/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.bytedance;

import org.kordamp.ikonli.Ikon;

/**
 * @author LeeWyatt
 */
public enum BytedanceIconsBoldAL implements Ikon {
    ABDOMINAL("bd3-abdominal", '\ue900'),
    ABNORMAL("bd3-abnormal", '\ue901'),
    A_CANE("bd3-a-cane", '\ue902'),
    ACCELERATION("bd3-acceleration", '\ue903'),
    ACCEPT_EMAIL("bd3-accept-email", '\ue904'),
    ACOUSTIC("bd3-acoustic", '\ue905'),
    ACTIVITY_SOURCE("bd3-activity-source", '\ue906'),
    AD("bd3-ad", '\ue907'),
    ADD("bd3-add", '\ue908'),
    ADD_COMPUTER("bd3-add-computer", '\ue909'),
    ADD_FOUR("bd3-add-four", '\ue90a'),
    ADD_ITEM("bd3-add-item", '\ue90b'),
    ADD_MODE("bd3-add-mode", '\ue90c'),
    ADD_MUSIC("bd3-add-music", '\ue90d'),
    ADD_ONE("bd3-add-one", '\ue90e'),
    ADD_PIC("bd3-add-pic", '\ue90f'),
    ADD_PICTURE("bd3-add-picture", '\ue910'),
    ADD_PRINT("bd3-add-print", '\ue911'),
    ADDRESS_BOOK("bd3-address-book", '\ue912'),
    ADD_SUBSET("bd3-add-subset", '\ue913'),
    ADD_SUBTRACT("bd3-add-subtract", '\ue914'),
    ADD_TEXT("bd3-add-text", '\ue915'),
    ADD_TEXT_TWO("bd3-add-text-two", '\ue916'),
    ADD_THREE("bd3-add-three", '\ue917'),
    ADD_TWO("bd3-add-two", '\ue918'),
    ADD_USER("bd3-add-user", '\ue919'),
    ADD_WEB("bd3-add-web", '\ue91a'),
    ADJACENT_ITEM("bd3-adjacent-item", '\ue91b'),
    ADJUSTMENT("bd3-adjustment", '\ue91c'),
    ADOBE_ILLUSTRATE("bd3-adobe-illustrate", '\ue91d'),
    ADOBE_INDESIGN("bd3-adobe-indesign", '\ue91e'),
    ADOBE_LIGHTROOM("bd3-adobe-lightroom", '\ue91f'),
    ADOBE_PHOTOSHOP("bd3-adobe-photoshop", '\ue920'),
    AD_PRODUCT("bd3-ad-product", '\ue921'),
    AFFERENT("bd3-afferent", '\ue922'),
    AFFERENT_FOUR("bd3-afferent-four", '\ue923'),
    AFFERENT_THREE("bd3-afferent-three", '\ue924'),
    AFFERENT_TWO("bd3-afferent-two", '\ue925'),
    AFRO_PICK("bd3-afro-pick", '\ue926'),
    AGREEMENT("bd3-agreement", '\ue927'),
    AIMING("bd3-aiming", '\ue928'),
    AIR_BIKE("bd3-air-bike", '\ue929'),
    AIR_CONDITIONING("bd3-air-conditioning", '\ue92a'),
    AIRPLANE("bd3-airplane", '\ue92b'),
    AIRPLANE_WINDOW("bd3-airplane-window", '\ue92c'),
    AIRPLANE_WINDOW_ONE("bd3-airplane-window-one", '\ue92d'),
    AIRPLAY("bd3-airplay", '\ue92e'),
    AIRPODS("bd3-airpods", '\ue92f'),
    ALARM("bd3-alarm", '\ue930'),
    ALARM_CLOCK("bd3-alarm-clock", '\ue931'),
    ALIGN_BOTTOM("bd3-align-bottom", '\ue932'),
    ALIGN_BOTTOM_TWO("bd3-align-bottom-two", '\ue933'),
    ALIGN_HORIZONTAL_CENTER_TWO("bd3-align-horizontal-center-two", '\ue934'),
    ALIGN_HORIZONTALLY("bd3-align-horizontally", '\ue935'),
    ALIGN_LEFT("bd3-align-left", '\ue936'),
    ALIGN_LEFT_ONE("bd3-align-left-one", '\ue937'),
    ALIGN_LEFT_TWO("bd3-align-left-two", '\ue938'),
    ALIGNMENT_BOTTOM_CENTER("bd3-alignment-bottom-center", '\ue939'),
    ALIGNMENT_BOTTOM_LEFT("bd3-alignment-bottom-left", '\ue93a'),
    ALIGNMENT_BOTTOM_RIGHT("bd3-alignment-bottom-right", '\ue93b'),
    ALIGNMENT_HORIZONTAL_BOTTOM("bd3-alignment-horizontal-bottom", '\ue93c'),
    ALIGNMENT_HORIZONTAL_CENTER("bd3-alignment-horizontal-center", '\ue93d'),
    ALIGNMENT_HORIZONTAL_TOP("bd3-alignment-horizontal-top", '\ue93e'),
    ALIGNMENT_LEFT_BOTTOM("bd3-alignment-left-bottom", '\ue93f'),
    ALIGNMENT_LEFT_CENTER("bd3-alignment-left-center", '\ue940'),
    ALIGNMENT_LEFT_TOP("bd3-alignment-left-top", '\ue941'),
    ALIGNMENT_RIGHT_BOTTOM("bd3-alignment-right-bottom", '\ue942'),
    ALIGNMENT_RIGHT_CENTER("bd3-alignment-right-center", '\ue943'),
    ALIGNMENT_RIGHT_TOP("bd3-alignment-right-top", '\ue944'),
    ALIGNMENT_TOP_CENTER("bd3-alignment-top-center", '\ue945'),
    ALIGNMENT_TOP_LEFT("bd3-alignment-top-left", '\ue946'),
    ALIGNMENT_TOP_RIGHT("bd3-alignment-top-right", '\ue947'),
    ALIGNMENT_VERTICAL_CENTER("bd3-alignment-vertical-center", '\ue948'),
    ALIGNMENT_VERTICAL_LEFT("bd3-alignment-vertical-left", '\ue949'),
    ALIGNMENT_VERTICAL_RIGHT("bd3-alignment-vertical-right", '\ue94a'),
    ALIGN_RIGHT("bd3-align-right", '\ue94b'),
    ALIGN_RIGHT_ONE("bd3-align-right-one", '\ue94c'),
    ALIGN_RIGHT_TWO("bd3-align-right-two", '\ue94d'),
    ALIGN_TEXT_BOTH("bd3-align-text-both", '\ue94e'),
    ALIGN_TEXT_BOTH_ONE("bd3-align-text-both-one", '\ue94f'),
    ALIGN_TEXT_BOTTOM("bd3-align-text-bottom", '\ue950'),
    ALIGN_TEXT_BOTTOM_ONE("bd3-align-text-bottom-one", '\ue951'),
    ALIGN_TEXT_CENTER("bd3-align-text-center", '\ue952'),
    ALIGN_TEXT_CENTER_ONE("bd3-align-text-center-one", '\ue953'),
    ALIGN_TEXT_LEFT("bd3-align-text-left", '\ue954'),
    ALIGN_TEXT_LEFT_ONE("bd3-align-text-left-one", '\ue955'),
    ALIGN_TEXT_MIDDLE("bd3-align-text-middle", '\ue956'),
    ALIGN_TEXT_MIDDLE_ONE("bd3-align-text-middle-one", '\ue957'),
    ALIGN_TEXT_RIGHT("bd3-align-text-right", '\ue958'),
    ALIGN_TEXT_RIGHT_ONE("bd3-align-text-right-one", '\ue959'),
    ALIGN_TEXT_TOP("bd3-align-text-top", '\ue95a'),
    ALIGN_TEXT_TOP_ONE("bd3-align-text-top-one", '\ue95b'),
    ALIGN_TOP("bd3-align-top", '\ue95c'),
    ALIGN_TOP_TWO("bd3-align-top-two", '\ue95d'),
    ALIGN_VERTICAL_CENTER_TWO("bd3-align-vertical-center-two", '\ue95e'),
    ALIGN_VERTICALLY("bd3-align-vertically", '\ue95f'),
    ALIPAY("bd3-alipay", '\ue960'),
    ALL_APPLICATION("bd3-all-application", '\ue961'),
    ALPHABETICAL_SORTING("bd3-alphabetical-sorting", '\ue962'),
    ALPHABETICAL_SORTING_TWO("bd3-alphabetical-sorting-two", '\ue963'),
    AMBULANCE("bd3-ambulance", '\ue964'),
    ANALYSIS("bd3-analysis", '\ue965'),
    ANCHOR("bd3-anchor", '\ue966'),
    ANCHOR_ONE("bd3-anchor-one", '\ue967'),
    ANCHOR_ROUND("bd3-anchor-round", '\ue968'),
    ANCHOR_SQURE("bd3-anchor-squre", '\ue969'),
    ANCHOR_TWO("bd3-anchor-two", '\ue96a'),
    ANDROID("bd3-android", '\ue96b'),
    ANGRY_FACE("bd3-angry-face", '\ue96c'),
    ANGUISHED_FACE("bd3-anguished-face", '\ue96d'),
    ANNOUNCEMENT("bd3-announcement", '\ue96e'),
    ANTI_CORROSION("bd3-anti-corrosion", '\ue96f'),
    APERTURE_PRIORITY("bd3-aperture-priority", '\ue970'),
    API("bd3-api", '\ue971'),
    API_APP("bd3-api-app", '\ue972'),
    APPLE("bd3-apple", '\ue973'),
    APPLE_ONE("bd3-apple-one", '\ue974'),
    APPLET_CLOSED("bd3-applet-closed", '\ue975'),
    APPLICATION("bd3-application", '\ue976'),
    APPLICATION_EFFECT("bd3-application-effect", '\ue977'),
    APPLICATION_MENU("bd3-application-menu", '\ue978'),
    APPLICATION_ONE("bd3-application-one", '\ue979'),
    APPLICATION_TWO("bd3-application-two", '\ue97a'),
    APPOINTMENT("bd3-appointment", '\ue97b'),
    APP_STORE("bd3-app-store", '\ue97c'),
    APP_SWITCH("bd3-app-switch", '\ue97d'),
    AQUARIUS("bd3-aquarius", '\ue97e'),
    ARC_DE_TRIOMPHE("bd3-arc-de-triomphe", '\ue97f'),
    ARCHERS_BOW("bd3-archers-bow", '\ue980'),
    ARCHERY("bd3-archery", '\ue981'),
    AREA_MAP("bd3-area-map", '\ue982'),
    ARENA("bd3-arena", '\ue983'),
    ARIES("bd3-aries", '\ue984'),
    ARITHMETIC("bd3-arithmetic", '\ue985'),
    ARITHMETIC_BUTTONS("bd3-arithmetic-buttons", '\ue986'),
    ARITHMETIC_ONE("bd3-arithmetic-one", '\ue987'),
    ARROW_CIRCLE_DOWN("bd3-arrow-circle-down", '\ue988'),
    ARROW_CIRCLE_LEFT("bd3-arrow-circle-left", '\ue989'),
    ARROW_CIRCLE_RIGHT("bd3-arrow-circle-right", '\ue98a'),
    ARROW_CIRCLE_UP("bd3-arrow-circle-up", '\ue98b'),
    ARROW_DOWN("bd3-arrow-down", '\ue98c'),
    ARROW_KEYS("bd3-arrow-keys", '\ue98d'),
    ARROW_LEFT("bd3-arrow-left", '\ue98e'),
    ARROW_LEFT_DOWN("bd3-arrow-left-down", '\ue98f'),
    ARROW_LEFT_UP("bd3-arrow-left-up", '\ue990'),
    ARROW_RIGHT("bd3-arrow-right", '\ue991'),
    ARROW_RIGHT_DOWN("bd3-arrow-right-down", '\ue992'),
    ARROW_RIGHT_UP("bd3-arrow-right-up", '\ue993'),
    ARROW_UP("bd3-arrow-up", '\ue994'),
    ASSEMBLY_LINE("bd3-assembly-line", '\ue995'),
    ASSOCIATION("bd3-association", '\ue996'),
    ASTERISK("bd3-asterisk", '\ue997'),
    ASTERISK_KEY("bd3-asterisk-key", '\ue998'),
    ASTONISHED_FACE("bd3-astonished-face", '\ue999'),
    AT_SIGN("bd3-at-sign", '\ue99a'),
    ATTENTION("bd3-attention", '\ue99b'),
    AUDIO_FILE("bd3-audio-file", '\ue99c'),
    AUDIT("bd3-audit", '\ue99d'),
    AUTO_FOCUS("bd3-auto-focus", '\ue99e'),
    AUTO_HEIGHT_ONE("bd3-auto-height-one", '\ue99f'),
    AUTO_LINE_HEIGHT("bd3-auto-line-height", '\ue9a0'),
    AUTO_LINE_WIDTH("bd3-auto-line-width", '\ue9a1'),
    AUTO_WIDTH("bd3-auto-width", '\ue9a2'),
    AUTO_WIDTH_ONE("bd3-auto-width-one", '\ue9a3'),
    AVATAR("bd3-avatar", '\ue9a4'),
    AVERAGE("bd3-average", '\ue9a5'),
    AVIATION("bd3-aviation", '\ue9a6'),
    AVOCADO("bd3-avocado", '\ue9a7'),
    AVOCADO_ONE("bd3-avocado-one", '\ue9a8'),
    BABY("bd3-baby", '\ue9a9'),
    BABY_APP("bd3-baby-app", '\ue9aa'),
    BABY_BOTTLE("bd3-baby-bottle", '\ue9ab'),
    BABY_CAR_SEAT("bd3-baby-car-seat", '\ue9ac'),
    BABY_FEET("bd3-baby-feet", '\ue9ad'),
    BABY_MEAL("bd3-baby-meal", '\ue9ae'),
    BABY_MOBILE("bd3-baby-mobile", '\ue9af'),
    BABY_ONE("bd3-baby-one", '\ue9b0'),
    BABY_PANTS("bd3-baby-pants", '\ue9b1'),
    BABY_SLING("bd3-baby-sling", '\ue9b2'),
    BABY_TASTE("bd3-baby-taste", '\ue9b3'),
    BACHELOR_CAP("bd3-bachelor-cap", '\ue9b4'),
    BACHELOR_CAP_ONE("bd3-bachelor-cap-one", '\ue9b5'),
    BACHELOR_CAP_TWO("bd3-bachelor-cap-two", '\ue9b6'),
    BACK("bd3-back", '\ue9b7'),
    BACKGROUND_COLOR("bd3-background-color", '\ue9b8'),
    BACK_ONE("bd3-back-one", '\ue9b9'),
    BACKPACK("bd3-backpack", '\ue9ba'),
    BAD("bd3-bad", '\ue9bb'),
    BADGE("bd3-badge", '\ue9bc'),
    BADGE_TWO("bd3-badge-two", '\ue9bd'),
    BADMINTON("bd3-badminton", '\ue9be'),
    BAD_ONE("bd3-bad-one", '\ue9bf'),
    BAD_TWO("bd3-bad-two", '\ue9c0'),
    BAGGAGE_DELAY("bd3-baggage-delay", '\ue9c1'),
    BALANCE("bd3-balance", '\ue9c2'),
    BALANCE_ONE("bd3-balance-one", '\ue9c3'),
    BALANCE_TWO("bd3-balance-two", '\ue9c4'),
    BANANA("bd3-banana", '\ue9c5'),
    BANK("bd3-bank", '\ue9c6'),
    BANK_CARD("bd3-bank-card", '\ue9c7'),
    BANK_CARD_ONE("bd3-bank-card-one", '\ue9c8'),
    BANK_CARD_TWO("bd3-bank-card-two", '\ue9c9'),
    BANK_TRANSFER("bd3-bank-transfer", '\ue9ca'),
    BAOKEMENG("bd3-baokemeng", '\ue9cb'),
    BARBECUE("bd3-barbecue", '\ue9cc'),
    BARBER_BRUSH("bd3-barber-brush", '\ue9cd'),
    BARBER_CLIPPERS("bd3-barber-clippers", '\ue9ce'),
    BAR_CODE("bd3-bar-code", '\ue9cf'),
    BASEBALL("bd3-baseball", '\ue9d0'),
    BASEBALL_BAT("bd3-baseball-bat", '\ue9d1'),
    BASEBALL_CAP("bd3-baseball-cap", '\ue9d2'),
    BASKETBALL("bd3-basketball", '\ue9d3'),
    BASKETBALL_CLOTHES("bd3-basketball-clothes", '\ue9d4'),
    BASKETBALL_ONE("bd3-basketball-one", '\ue9d5'),
    BASKETBALL_STAND("bd3-basketball-stand", '\ue9d6'),
    BAT("bd3-bat", '\ue9d7'),
    BATTERY_CHARGE("bd3-battery-charge", '\ue9d8'),
    BATTERY_EMPTY("bd3-battery-empty", '\ue9d9'),
    BATTERY_FAILURE("bd3-battery-failure", '\ue9da'),
    BATTERY_FULL("bd3-battery-full", '\ue9db'),
    BATTERY_STORAGE("bd3-battery-storage", '\ue9dc'),
    BATTERY_TIPS("bd3-battery-tips", '\ue9dd'),
    BATTERY_WORKING("bd3-battery-working", '\ue9de'),
    BATTERY_WORKING_ONE("bd3-battery-working-one", '\ue9df'),
    BEACH_UMBRELLA("bd3-beach-umbrella", '\ue9e0'),
    BEAR("bd3-bear", '\ue9e1'),
    BEAUTY("bd3-beauty", '\ue9e2'),
    BEAUTY_INSTRUMENT("bd3-beauty-instrument", '\ue9e3'),
    BEDSIDE("bd3-bedside", '\ue9e4'),
    BEDSIDE_TWO("bd3-bedside-two", '\ue9e5'),
    BEE("bd3-bee", '\ue9e6'),
    BEER("bd3-beer", '\ue9e7'),
    BEER_MUG("bd3-beer-mug", '\ue9e8'),
    BEHANCE("bd3-behance", '\ue9e9'),
    BELL_RING("bd3-bell-ring", '\ue9ea'),
    BELT("bd3-belt", '\ue9eb'),
    BENZ("bd3-benz", '\ue9ec'),
    BEZIER_CURVE("bd3-bezier-curve", '\ue9ed'),
    BIB("bd3-bib", '\ue9ee'),
    BIG_CLOCK("bd3-big-clock", '\ue9ef'),
    BIG_X("bd3-big-x", '\ue9f0'),
    BIKE("bd3-bike", '\ue9f1'),
    BILL("bd3-bill", '\ue9f2'),
    BIRD("bd3-bird", '\ue9f3'),
    BIRTHDAY_CAKE("bd3-birthday-cake", '\ue9f4'),
    BITCOIN("bd3-bitcoin", '\ue9f5'),
    BLACKBOARD("bd3-blackboard", '\ue9f6'),
    BLACK_EIGHT("bd3-black-eight", '\ue9f7'),
    BLADE("bd3-blade", '\ue9f8'),
    BLESS("bd3-bless", '\ue9f9'),
    BLOCK("bd3-block", '\ue9fa'),
    BLOCKCHAIN("bd3-blockchain", '\ue9fb'),
    BLOCK_EIGHT("bd3-block-eight", '\ue9fc'),
    BLOCK_FIVE("bd3-block-five", '\ue9fd'),
    BLOCK_FOUR("bd3-block-four", '\ue9fe'),
    BLOCK_NINE("bd3-block-nine", '\ue9ff'),
    BLOCK_ONE("bd3-block-one", '\uea00'),
    BLOCKS_AND_ARROWS("bd3-blocks-and-arrows", '\uea01'),
    BLOCK_SEVEN("bd3-block-seven", '\uea02'),
    BLOCK_SIX("bd3-block-six", '\uea03'),
    BLOCK_TEN("bd3-block-ten", '\uea04'),
    BLOCK_THREE("bd3-block-three", '\uea05'),
    BLOCK_TWO("bd3-block-two", '\uea06'),
    BLOOM("bd3-bloom", '\uea07'),
    BLOSSOM("bd3-blossom", '\uea08'),
    BLUETOOTH("bd3-bluetooth", '\uea09'),
    BOILER("bd3-boiler", '\uea0a'),
    BOLT_ONE("bd3-bolt-one", '\uea0b'),
    BONE("bd3-bone", '\uea0c'),
    BOOK("bd3-book", '\uea0d'),
    BOOKMARK("bd3-bookmark", '\uea0e'),
    BOOKMARK_ONE("bd3-bookmark-one", '\uea0f'),
    BOOKMARK_THREE("bd3-bookmark-three", '\uea10'),
    BOOK_ONE("bd3-book-one", '\uea11'),
    BOOK_OPEN("bd3-book-open", '\uea12'),
    BOOKSHELF("bd3-bookshelf", '\uea13'),
    BOOSTER_CAR_SEAT("bd3-booster-car-seat", '\uea14'),
    BOOTH("bd3-booth", '\uea15'),
    BOOTS("bd3-boots", '\uea16'),
    BOTTLE("bd3-bottle", '\uea17'),
    BOTTLE_ONE("bd3-bottle-one", '\uea18'),
    BOTTLE_THREE("bd3-bottle-three", '\uea19'),
    BOTTLE_TWO("bd3-bottle-two", '\uea1a'),
    BOTTOM_BAR("bd3-bottom-bar", '\uea1b'),
    BOTTOM_BAR_ONE("bd3-bottom-bar-one", '\uea1c'),
    BOW("bd3-bow", '\uea1d'),
    BOWL("bd3-bowl", '\uea1e'),
    BOWLING("bd3-bowling", '\uea1f'),
    BOWL_ONE("bd3-bowl-one", '\uea20'),
    BOX("bd3-box", '\uea21'),
    BOXING("bd3-boxing", '\uea22'),
    BOXING_ONE("bd3-boxing-one", '\uea23'),
    BOY("bd3-boy", '\uea24'),
    BOY_ONE("bd3-boy-one", '\uea25'),
    BOY_STROLLER("bd3-boy-stroller", '\uea26'),
    BOY_TWO("bd3-boy-two", '\uea27'),
    BRAIN("bd3-brain", '\uea28'),
    BRAKE_PADS("bd3-brake-pads", '\uea29'),
    BRANCH("bd3-branch", '\uea2a'),
    BRANCH_ONE("bd3-branch-one", '\uea2b'),
    BRANCH_TWO("bd3-branch-two", '\uea2c'),
    BRDIGE_THREE("bd3-brdige-three", '\uea2d'),
    BREAD("bd3-bread", '\uea2e'),
    BREAD_MACHINE("bd3-bread-machine", '\uea2f'),
    BREAD_ONE("bd3-bread-one", '\uea30'),
    BREAST_PUMP("bd3-breast-pump", '\uea31'),
    BRIDGE_ONE("bd3-bridge-one", '\uea32'),
    BRIDGE_TWO("bd3-bridge-two", '\uea33'),
    BRIEFCASE("bd3-briefcase", '\uea34'),
    BRIGHTNESS("bd3-brightness", '\uea35'),
    BRING_FORWARD("bd3-bring-forward", '\uea36'),
    BRING_TO_FRONT("bd3-bring-to-front", '\uea37'),
    BRING_TO_FRONT_ONE("bd3-bring-to-front-one", '\uea38'),
    BROADCAST("bd3-broadcast", '\uea39'),
    BROADCAST_ONE("bd3-broadcast-one", '\uea3a'),
    BROADCAST_RADIO("bd3-broadcast-radio", '\uea3b'),
    BROWSER("bd3-browser", '\uea3c'),
    BROWSER_CHROME("bd3-browser-chrome", '\uea3d'),
    BROWSER_SAFARI("bd3-browser-safari", '\uea3e'),
    BUBBLE_CHART("bd3-bubble-chart", '\uea3f'),
    BUG("bd3-bug", '\uea40'),
    BUILDING_FOUR("bd3-building-four", '\uea41'),
    BUILDING_ONE("bd3-building-one", '\uea42'),
    BUILDING_THREE("bd3-building-three", '\uea43'),
    BUILDING_TWO("bd3-building-two", '\uea44'),
    BULLET_MAP("bd3-bullet-map", '\uea45'),
    BUS("bd3-bus", '\uea46'),
    BUS_ONE("bd3-bus-one", '\uea47'),
    BUS_TWO("bd3-bus-two", '\uea48'),
    BUTTERFLY("bd3-butterfly", '\uea49'),
    BUY("bd3-buy", '\uea4a'),
    BYDESIGN("bd3-bydesign", '\uea4b'),
    BYE("bd3-bye", '\uea4c'),
    BYTEDANCE("bd3-bytedance", '\uea4d'),
    BYTEDANCE_APPLETS("bd3-bytedance-applets", '\uea4e'),
    BYTEDANCE_MINI_APP("bd3-bytedance-mini-app", '\uea4f'),
    CABLE_CAR("bd3-cable-car", '\uea50'),
    CACTUS("bd3-cactus", '\uea51'),
    CAKE("bd3-cake", '\uea52'),
    CAKE_FIVE("bd3-cake-five", '\uea53'),
    CAKE_FOUR("bd3-cake-four", '\uea54'),
    CAKE_ONE("bd3-cake-one", '\uea55'),
    CAKE_THREE("bd3-cake-three", '\uea56'),
    CAKE_TWO("bd3-cake-two", '\uea57'),
    CALCULATOR("bd3-calculator", '\uea58'),
    CALCULATOR_ONE("bd3-calculator-one", '\uea59'),
    CALENDAR("bd3-calendar", '\uea5a'),
    CALENDAR_DOT("bd3-calendar-dot", '\uea5b'),
    CALENDAR_THIRTY("bd3-calendar-thirty", '\uea5c'),
    CALENDAR_THIRTY_TWO("bd3-calendar-thirty-two", '\uea5d'),
    CALENDAR_THREE("bd3-calendar-three", '\uea5e'),
    CAMERA("bd3-camera", '\uea5f'),
    CAMERA_FIVE("bd3-camera-five", '\uea60'),
    CAMERA_FOUR("bd3-camera-four", '\uea61'),
    CAMERA_ONE("bd3-camera-one", '\uea62'),
    CAMERA_THREE("bd3-camera-three", '\uea63'),
    CAMERA_TWO("bd3-camera-two", '\uea64'),
    CAMP("bd3-camp", '\uea65'),
    CANCER("bd3-cancer", '\uea66'),
    CANDY("bd3-candy", '\uea67'),
    CANNED_FRUIT("bd3-canned-fruit", '\uea68'),
    CAPRICORNUS("bd3-capricornus", '\uea69'),
    CAR("bd3-car", '\uea6a'),
    CAR_BATTERY("bd3-car-battery", '\uea6b'),
    CARDIOELECTRIC("bd3-cardioelectric", '\uea6c'),
    CARD_TWO("bd3-card-two", '\uea6d'),
    CAROUSEL("bd3-carousel", '\uea6e'),
    CAROUSEL_VIDEO("bd3-carousel-video", '\uea6f'),
    CARROT("bd3-carrot", '\uea70'),
    CASTLE("bd3-castle", '\uea71'),
    CAST_SCREEN("bd3-cast-screen", '\uea72'),
    CAT("bd3-cat", '\uea73'),
    CATEGORY_MANAGEMENT("bd3-category-management", '\uea74'),
    CATTLE("bd3-cattle", '\uea75'),
    CATTLE_ZODIAC("bd3-cattle-zodiac", '\uea76'),
    CAUTION("bd3-caution", '\uea77'),
    CC("bd3-cc", '\uea78'),
    CD("bd3-cd", '\uea79'),
    CELL("bd3-cell", '\uea7a'),
    CE_MARKING("bd3-ce-marking", '\uea7b'),
    CENTER_ALIGNMENT("bd3-center-alignment", '\uea7c'),
    CERTIFICATE("bd3-certificate", '\uea7d'),
    CHAFING_DISH("bd3-chafing-dish", '\uea7e'),
    CHAFING_DISH_ONE("bd3-chafing-dish-one", '\uea7f'),
    CHAIR("bd3-chair", '\uea80'),
    CHAIR_ONE("bd3-chair-one", '\uea81'),
    CHANGE("bd3-change", '\uea82'),
    CHANGE_DATE_SORT("bd3-change-date-sort", '\uea83'),
    CHARGING_TREASURE("bd3-charging-treasure", '\uea84'),
    CHART_GRAPH("bd3-chart-graph", '\uea85'),
    CHART_HISTOGRAM("bd3-chart-histogram", '\uea86'),
    CHART_HISTOGRAM_ONE("bd3-chart-histogram-one", '\uea87'),
    CHART_HISTOGRAM_TWO("bd3-chart-histogram-two", '\uea88'),
    CHART_LINE("bd3-chart-line", '\uea89'),
    CHART_LINE_AREA("bd3-chart-line-area", '\uea8a'),
    CHART_PIE("bd3-chart-pie", '\uea8b'),
    CHART_PIE_ONE("bd3-chart-pie-one", '\uea8c'),
    CHART_PROPORTION("bd3-chart-proportion", '\uea8d'),
    CHART_RING("bd3-chart-ring", '\uea8e'),
    CHART_SCATTER("bd3-chart-scatter", '\uea8f'),
    CHART_STOCK("bd3-chart-stock", '\uea90'),
    CHECK("bd3-check", '\uea91'),
    CHECKBOX("bd3-checkbox", '\uea92'),
    CHECK_CORRECT("bd3-check-correct", '\uea93'),
    CHECKERBOARD("bd3-checkerboard", '\uea94'),
    CHECK_IN("bd3-check-in", '\uea95'),
    CHECKLIST("bd3-checklist", '\uea96'),
    CHECK_ONE("bd3-check-one", '\uea97'),
    CHECK_SMALL("bd3-check-small", '\uea98'),
    CHEESE("bd3-cheese", '\uea99'),
    CHEF_HAT("bd3-chef-hat", '\uea9a'),
    CHEF_HAT_ONE("bd3-chef-hat-one", '\uea9b'),
    CHERRY("bd3-cherry", '\uea9c'),
    CHESS("bd3-chess", '\uea9d'),
    CHESS_ONE("bd3-chess-one", '\uea9e'),
    CHEST("bd3-chest", '\uea9f'),
    CHICKEN("bd3-chicken", '\ueaa0'),
    CHICKEN_LEG("bd3-chicken-leg", '\ueaa1'),
    CHICKEN_ZODIAC("bd3-chicken-zodiac", '\ueaa2'),
    CHILDREN_CAP("bd3-children-cap", '\ueaa3'),
    CHILDREN_PYRAMID("bd3-children-pyramid", '\ueaa4'),
    CHILD_WITH_PACIFIER("bd3-child-with-pacifier", '\ueaa5'),
    CHILI("bd3-chili", '\ueaa6'),
    CHIMNEY("bd3-chimney", '\ueaa7'),
    CHINESE("bd3-chinese", '\ueaa8'),
    CHINESE_ONE("bd3-chinese-one", '\ueaa9'),
    CHINESE_PAVILION("bd3-chinese-pavilion", '\ueaaa'),
    CHIP("bd3-chip", '\ueaab'),
    CHOPPING_BOARD("bd3-chopping-board", '\ueaac'),
    CHOPSTICKS_FORK("bd3-chopsticks-fork", '\ueaad'),
    CHRISTMAS_TREE("bd3-christmas-tree", '\ueaae'),
    CHRISTMAS_TREE_ONE("bd3-christmas-tree-one", '\ueaaf'),
    CHURCH_ONE("bd3-church-one", '\ueab0'),
    CHURCH_TWO("bd3-church-two", '\ueab1'),
    CIRCLE_DOUBLE_DOWN("bd3-circle-double-down", '\ueab2'),
    CIRCLE_DOUBLE_LEFT("bd3-circle-double-left", '\ueab3'),
    CIRCLE_DOUBLE_RIGHT("bd3-circle-double-right", '\ueab4'),
    CIRCLE_DOUBLE_UP("bd3-circle-double-up", '\ueab5'),
    CIRCLE_FIVE_LINE("bd3-circle-five-line", '\ueab6'),
    CIRCLE_FOUR("bd3-circle-four", '\ueab7'),
    CIRCLE_FOUR_LINE("bd3-circle-four-line", '\ueab8'),
    CIRCLE_HOUSE("bd3-circle-house", '\ueab9'),
    CIRCLE_LEFT_DOWN("bd3-circle-left-down", '\ueaba'),
    CIRCLE_LEFT_UP("bd3-circle-left-up", '\ueabb'),
    CIRCLE_RIGHT_DOWN("bd3-circle-right-down", '\ueabc'),
    CIRCLE_RIGHT_UP("bd3-circle-right-up", '\ueabd'),
    CIRCLES_AND_TRIANGLES("bd3-circles-and-triangles", '\ueabe'),
    CIRCLES_SEVEN("bd3-circles-seven", '\ueabf'),
    CIRCLE_THREE("bd3-circle-three", '\ueac0'),
    CIRCLE_TWO_LINE("bd3-circle-two-line", '\ueac1'),
    CIRCULAR_CONNECTION("bd3-circular-connection", '\ueac2'),
    CIRCUS("bd3-circus", '\ueac3'),
    CITY("bd3-city", '\ueac4'),
    CITY_GATE("bd3-city-gate", '\ueac5'),
    CITY_ONE("bd3-city-one", '\ueac6'),
    CLAP("bd3-clap", '\ueac7'),
    CLASSROOM("bd3-classroom", '\ueac8'),
    CLEAR("bd3-clear", '\ueac9'),
    CLEAR_FORMAT("bd3-clear-format", '\ueaca'),
    CLICK("bd3-click", '\ueacb'),
    CLICK_TAP("bd3-click-tap", '\ueacc'),
    CLICK_TAP_TWO("bd3-click-tap-two", '\ueacd'),
    CLICK_TO_FOLD("bd3-click-to-fold", '\ueace'),
    CLIPBOARD("bd3-clipboard", '\ueacf'),
    CLOCK_TOWER("bd3-clock-tower", '\uead0'),
    CLOSE("bd3-close", '\uead1'),
    CLOSE_ONE("bd3-close-one", '\uead2'),
    CLOSE_REMIND("bd3-close-remind", '\uead3'),
    CLOSE_SMALL("bd3-close-small", '\uead4'),
    CLOSE_WIFI("bd3-close-wifi", '\uead5'),
    CLOTHES_BRIEFS("bd3-clothes-briefs", '\uead6'),
    CLOTHES_CARDIGAN("bd3-clothes-cardigan", '\uead7'),
    CLOTHES_CREW_NECK("bd3-clothes-crew-neck", '\uead8'),
    CLOTHES_DIAPERS("bd3-clothes-diapers", '\uead9'),
    CLOTHES_GLOVES("bd3-clothes-gloves", '\ueada'),
    CLOTHES_GLOVES_TWO("bd3-clothes-gloves-two", '\ueadb'),
    CLOTHES_HOODIE("bd3-clothes-hoodie", '\ueadc'),
    CLOTHES_PANTS("bd3-clothes-pants", '\ueadd'),
    CLOTHES_PANTS_SHORT("bd3-clothes-pants-short", '\ueade'),
    CLOTHES_PANTS_SWEAT("bd3-clothes-pants-sweat", '\ueadf'),
    CLOTHES_SHORT_SLEEVE("bd3-clothes-short-sleeve", '\ueae0'),
    CLOTHES_SKATES("bd3-clothes-skates", '\ueae1'),
    CLOTHES_SUIT("bd3-clothes-suit", '\ueae2'),
    CLOTHES_SWEATER("bd3-clothes-sweater", '\ueae3'),
    CLOTHES_TURTLENECK("bd3-clothes-turtleneck", '\ueae4'),
    CLOTHES_WINDBREAKER("bd3-clothes-windbreaker", '\ueae5'),
    CLOUD_STORAGE("bd3-cloud-storage", '\ueae6'),
    CLOUDY("bd3-cloudy", '\ueae7'),
    CLOUDY_NIGHT("bd3-cloudy-night", '\ueae8'),
    CLUE("bd3-clue", '\ueae9'),
    COAT_HANGER("bd3-coat-hanger", '\ueaea'),
    COCKTAIL("bd3-cocktail", '\ueaeb'),
    COCONUT_TREE("bd3-coconut-tree", '\ueaec'),
    CODE("bd3-code", '\ueaed'),
    CODE_BRACKETS("bd3-code-brackets", '\ueaee'),
    CODE_COMPUTER("bd3-code-computer", '\ueaef'),
    CODE_DOWNLOAD("bd3-code-download", '\ueaf0'),
    CODE_LAPTOP("bd3-code-laptop", '\ueaf1'),
    CODE_ONE("bd3-code-one", '\ueaf2'),
    COFFEE_MACHINE("bd3-coffee-machine", '\ueaf3'),
    COLA("bd3-cola", '\ueaf4'),
    COLLAPSE_TEXT_INPUT("bd3-collapse-text-input", '\ueaf5'),
    COLLECT_COMPUTER("bd3-collect-computer", '\ueaf6'),
    COLLECTION_FILES("bd3-collection-files", '\ueaf7'),
    COLLECTION_RECORDS("bd3-collection-records", '\ueaf8'),
    COLLECT_LAPTOP("bd3-collect-laptop", '\ueaf9'),
    COLLECT_PICTURE("bd3-collect-picture", '\ueafa'),
    COLOR_CARD("bd3-color-card", '\ueafb'),
    COLOR_FILTER("bd3-color-filter", '\ueafc'),
    COLUMN("bd3-column", '\ueafd'),
    COMB("bd3-comb", '\ueafe'),
    COME("bd3-come", '\ueaff'),
    COMMAND("bd3-command", '\ueb00'),
    COMMENT("bd3-comment", '\ueb01'),
    COMMENT_ONE("bd3-comment-one", '\ueb02'),
    COMMENTS("bd3-comments", '\ueb03'),
    COMMODITY("bd3-commodity", '\ueb04'),
    COMMUNICATION("bd3-communication", '\ueb05'),
    COMMUTER_BAG("bd3-commuter-bag", '\ueb06'),
    COMPASS("bd3-compass", '\ueb07'),
    COMPASS_ONE("bd3-compass-one", '\ueb08'),
    COMPONENTS("bd3-components", '\ueb09'),
    COMPOSITION("bd3-composition", '\ueb0a'),
    COMPRESSION("bd3-compression", '\ueb0b'),
    COMPUTER("bd3-computer", '\ueb0c'),
    COMPUTER_ONE("bd3-computer-one", '\ueb0d'),
    CONCEPT_SHARING("bd3-concept-sharing", '\ueb0e'),
    CONCERN("bd3-concern", '\ueb0f'),
    CONDITIONER("bd3-conditioner", '\ueb10'),
    CONE("bd3-cone", '\ueb11'),
    CONES("bd3-cones", '\ueb12'),
    CONFIG("bd3-config", '\ueb13'),
    CONFOUNDED_FACE("bd3-confounded-face", '\ueb14'),
    CONFUSED_FACE("bd3-confused-face", '\ueb15'),
    CONNECT("bd3-connect", '\ueb16'),
    CONNECT_ADDRESS_ONE("bd3-connect-address-one", '\ueb17'),
    CONNECT_ADDRESS_TWO("bd3-connect-address-two", '\ueb18'),
    CONNECTION("bd3-connection", '\ueb19'),
    CONNECTION_ARROW("bd3-connection-arrow", '\ueb1a'),
    CONNECTION_BOX("bd3-connection-box", '\ueb1b'),
    CONNECTION_POINT("bd3-connection-point", '\ueb1c'),
    CONNECTION_POINT_TWO("bd3-connection-point-two", '\ueb1d'),
    CONSIGNMENT("bd3-consignment", '\ueb1e'),
    CONSUME("bd3-consume", '\ueb1f'),
    CONTRAST("bd3-contrast", '\ueb20'),
    CONTRAST_VIEW("bd3-contrast-view", '\ueb21'),
    CONTRAST_VIEW_CIRCLE("bd3-contrast-view-circle", '\ueb22'),
    CONTROL("bd3-control", '\ueb23'),
    CONVERGING_GATEWAY("bd3-converging-gateway", '\ueb24'),
    COOK("bd3-cook", '\ueb25'),
    COOKING("bd3-cooking", '\ueb26'),
    COOKING_POT("bd3-cooking-pot", '\ueb27'),
    COOL("bd3-cool", '\ueb28'),
    COOPERATIVE_HANDSHAKE("bd3-cooperative-handshake", '\ueb29'),
    COORDINATE_SYSTEM("bd3-coordinate-system", '\ueb2a'),
    COPY("bd3-copy", '\ueb2b'),
    COPY_LINK("bd3-copy-link", '\ueb2c'),
    COPY_ONE("bd3-copy-one", '\ueb2d'),
    COPYRIGHT("bd3-copyright", '\ueb2e'),
    CORNER_DOWN_LEFT("bd3-corner-down-left", '\ueb2f'),
    CORNER_DOWN_RIGHT("bd3-corner-down-right", '\ueb30'),
    CORNER_LEFT_DOWN("bd3-corner-left-down", '\ueb31'),
    CORNER_LEFT_UP("bd3-corner-left-up", '\ueb32'),
    CORNER_RIGHT_DOWN("bd3-corner-right-down", '\ueb33'),
    CORNER_RIGHT_UP("bd3-corner-right-up", '\ueb34'),
    CORNER_UP_LEFT("bd3-corner-up-left", '\ueb35'),
    CORNER_UP_RIGHT("bd3-corner-up-right", '\ueb36'),
    CORONAVIRUS("bd3-coronavirus", '\ueb37'),
    CORRECT("bd3-correct", '\ueb38'),
    COSMETIC_BRUSH("bd3-cosmetic-brush", '\ueb39'),
    COUPON("bd3-coupon", '\ueb3a'),
    COURT("bd3-court", '\ueb3b'),
    CPU("bd3-cpu", '\ueb3c'),
    CRAB("bd3-crab", '\ueb3d'),
    CREATION_DATE_SORT("bd3-creation-date-sort", '\ueb3e'),
    CREATIVE("bd3-creative", '\ueb3f'),
    CREDIT("bd3-credit", '\ueb40'),
    CRIB("bd3-crib", '\ueb41'),
    CROISSANT("bd3-croissant", '\ueb42'),
    CROSS_RING("bd3-cross-ring", '\ueb43'),
    CROSS_RING_TWO("bd3-cross-ring-two", '\ueb44'),
    CROSS_SOCIETY("bd3-cross-society", '\ueb45'),
    CROWN("bd3-crown", '\ueb46'),
    CROWN_THREE("bd3-crown-three", '\ueb47'),
    CROWN_TWO("bd3-crown-two", '\ueb48'),
    CRUISE("bd3-cruise", '\ueb49'),
    CRYING_BABY("bd3-crying-baby", '\ueb4a'),
    CUBE("bd3-cube", '\ueb4b'),
    CUBE_FIVE("bd3-cube-five", '\ueb4c'),
    CUBE_FOUR("bd3-cube-four", '\ueb4d'),
    CUBE_THREE("bd3-cube-three", '\ueb4e'),
    CUBE_TWO("bd3-cube-two", '\ueb4f'),
    CUP("bd3-cup", '\ueb50'),
    CUP_FOUR("bd3-cup-four", '\ueb51'),
    CUP_ONE("bd3-cup-one", '\ueb52'),
    CURLING("bd3-curling", '\ueb53'),
    CURRENCY("bd3-currency", '\ueb54'),
    CURVE_ADJUSTMENT("bd3-curve-adjustment", '\ueb55'),
    CUSTOMER("bd3-customer", '\ueb56'),
    CUTTING("bd3-cutting", '\ueb57'),
    CUTTING_ONE("bd3-cutting-one", '\ueb58'),
    CUVETTE("bd3-cuvette", '\ueb59'),
    CYCLE("bd3-cycle", '\ueb5a'),
    CYCLE_ARROW("bd3-cycle-arrow", '\ueb5b'),
    CYCLE_MOVEMENT("bd3-cycle-movement", '\ueb5c'),
    CYCLE_ONE("bd3-cycle-one", '\ueb5d'),
    CYLINDER("bd3-cylinder", '\ueb5e'),
    DAMAGE_MAP("bd3-damage-map", '\ueb5f'),
    DARK_MODE("bd3-dark-mode", '\ueb60'),
    DASHBOARD("bd3-dashboard", '\ueb61'),
    DASHBOARD_CAR("bd3-dashboard-car", '\ueb62'),
    DASHBOARD_ONE("bd3-dashboard-one", '\ueb63'),
    DASHBOARD_TWO("bd3-dashboard-two", '\ueb64'),
    DATA("bd3-data", '\ueb65'),
    DATA_ALL("bd3-data-all", '\ueb66'),
    DATA_ARRIVAL("bd3-data-arrival", '\ueb67'),
    DATABASE_ALERT("bd3-database-alert", '\ueb68'),
    DATABASE_CODE("bd3-database-code", '\ueb69'),
    DATABASE_CONFIG("bd3-database-config", '\ueb6a'),
    DATABASE_DOWNLOAD("bd3-database-download", '\ueb6b'),
    DATABASE_ENTER("bd3-database-enter", '\ueb6c'),
    DATABASE_FAIL("bd3-database-fail", '\ueb6d'),
    DATABASE_FIRST("bd3-database-first", '\ueb6e'),
    DATABASE_FORBID("bd3-database-forbid", '\ueb6f'),
    DATABASE_LOCK("bd3-database-lock", '\ueb70'),
    DATABASE_NETWORK("bd3-database-network", '\ueb71'),
    DATABASE_NETWORK_POINT("bd3-database-network-point", '\ueb72'),
    DATABASE_POINT("bd3-database-point", '\ueb73'),
    DATABASE_POSITION("bd3-database-position", '\ueb74'),
    DATABASE_POWER("bd3-database-power", '\ueb75'),
    DATABASE_PROPORTION("bd3-database-proportion", '\ueb76'),
    DATABASE_SEARCH("bd3-database-search", '\ueb77'),
    DATABASE_SETTING("bd3-database-setting", '\ueb78'),
    DATABASE_SUCCESS("bd3-database-success", '\ueb79'),
    DATABASE_SYNC("bd3-database-sync", '\ueb7a'),
    DATABASE_TIME("bd3-database-time", '\ueb7b'),
    DATA_DISPLAY("bd3-data-display", '\ueb7c'),
    DATA_FILE("bd3-data-file", '\ueb7d'),
    DATA_FOUR("bd3-data-four", '\ueb7e'),
    DATA_LOCK("bd3-data-lock", '\ueb7f'),
    DATA_NULL("bd3-data-null", '\ueb80'),
    DATA_ONE("bd3-data-one", '\ueb81'),
    DATA_SCREEN("bd3-data-screen", '\ueb82'),
    DATA_SERVER("bd3-data-server", '\ueb83'),
    DATA_SHEET("bd3-data-sheet", '\ueb84'),
    DATA_SWITCHING("bd3-data-switching", '\ueb85'),
    DATA_THREE("bd3-data-three", '\ueb86'),
    DATA_TWO("bd3-data-two", '\ueb87'),
    DATA_USER("bd3-data-user", '\ueb88'),
    DATE_COMES_BACK("bd3-date-comes-back", '\ueb89'),
    DEADLINE_SORT("bd3-deadline-sort", '\ueb8a'),
    DEATH_STAR("bd3-death-star", '\ueb8b'),
    DEEPLINK("bd3-deeplink", '\ueb8c'),
    DEER("bd3-deer", '\ueb8d'),
    DEGREE_HAT("bd3-degree-hat", '\ueb8e'),
    DELETE("bd3-delete", '\ueb8f'),
    DELETE_FIVE("bd3-delete-five", '\ueb90'),
    DELETE_FOUR("bd3-delete-four", '\ueb91'),
    DELETE_KEY("bd3-delete-key", '\ueb92'),
    DELETE_MODE("bd3-delete-mode", '\ueb93'),
    DELETE_ONE("bd3-delete-one", '\ueb94'),
    DELETE_THEMES("bd3-delete-themes", '\ueb95'),
    DELETE_THREE("bd3-delete-three", '\ueb96'),
    DELETE_TWO("bd3-delete-two", '\ueb97'),
    DELIVERY("bd3-delivery", '\ueb98'),
    DEPOSIT("bd3-deposit", '\ueb99'),
    DESCEND("bd3-descend", '\ueb9a'),
    DESK_LAMP("bd3-desk-lamp", '\ueb9b'),
    DESK_LAMP_ONE("bd3-desk-lamp-one", '\ueb9c'),
    DETECTION("bd3-detection", '\ueb9d'),
    DEVICES("bd3-devices", '\ueb9e'),
    DIAMOND("bd3-diamond", '\ueb9f'),
    DIAMOND_NECKLACE("bd3-diamond-necklace", '\ueba0'),
    DIAMOND_ONE("bd3-diamond-one", '\ueba1'),
    DIAMOND_RING("bd3-diamond-ring", '\ueba2'),
    DIAMONDS("bd3-diamonds", '\ueba3'),
    DIAMOND_THREE("bd3-diamond-three", '\ueba4'),
    DIAMOND_TWO("bd3-diamond-two", '\ueba5'),
    DIANZIQIAN("bd3-dianziqian", '\ueba6'),
    DIAPERS_ONE("bd3-diapers-one", '\ueba7'),
    DIFFERENCE_SET("bd3-difference-set", '\ueba8'),
    DIGITAL_WATCHES("bd3-digital-watches", '\ueba9'),
    DIRECTION("bd3-direction", '\uebaa'),
    DIRECTION_ADJUSTMENT("bd3-direction-adjustment", '\uebab'),
    DIRECTION_ADJUSTMENT_THREE("bd3-direction-adjustment-three", '\uebac'),
    DIRECTION_ADJUSTMENT_TWO("bd3-direction-adjustment-two", '\uebad'),
    DISABALED_WEB("bd3-disabaled-web", '\uebae'),
    DISABLED_COMPUTER("bd3-disabled-computer", '\uebaf'),
    DISABLED_LAPTOP("bd3-disabled-laptop", '\uebb0'),
    DISABLED_PICTURE("bd3-disabled-picture", '\uebb1'),
    DISAPPOINTED_FACE("bd3-disappointed-face", '\uebb2'),
    DISCOVERY_INDEX("bd3-discovery-index", '\uebb3'),
    DISK("bd3-disk", '\uebb4'),
    DISK_ONE("bd3-disk-one", '\uebb5'),
    DISK_TWO("bd3-disk-two", '\uebb6'),
    DISLIKE("bd3-dislike", '\uebb7'),
    DISLIKE_TWO("bd3-dislike-two", '\uebb8'),
    DISPLAY("bd3-display", '\uebb9'),
    DISTORTION("bd3-distortion", '\uebba'),
    DISTRAUGHT_FACE("bd3-distraught-face", '\uebbb'),
    DISTRIBUTE_HORIZONTALLY("bd3-distribute-horizontally", '\uebbc'),
    DISTRIBUTE_HORIZONTAL_SPACING("bd3-distribute-horizontal-spacing", '\uebbd'),
    DISTRIBUTE_VERTICALLY("bd3-distribute-vertically", '\uebbe'),
    DISTRIBUTE_VERTICAL_SPACING("bd3-distribute-vertical-spacing", '\uebbf'),
    DIVIDING_LINE("bd3-dividing-line", '\uebc0'),
    DIVIDING_LINE_ONE("bd3-dividing-line-one", '\uebc1'),
    DIVING("bd3-diving", '\uebc2'),
    DIVING_BOTTLE("bd3-diving-bottle", '\uebc3'),
    DIVING_SUIT("bd3-diving-suit", '\uebc4'),
    DIVISION("bd3-division", '\uebc5'),
    DIZZY_FACE("bd3-dizzy-face", '\uebc6'),
    DOC_ADD("bd3-doc-add", '\uebc7'),
    DOC_DETAIL("bd3-doc-detail", '\uebc8'),
    DOC_FAIL("bd3-doc-fail", '\uebc9'),
    DOC_SEARCH("bd3-doc-search", '\uebca'),
    DOC_SEARCH_TWO("bd3-doc-search-two", '\uebcb'),
    DOC_SUCCESS("bd3-doc-success", '\uebcc'),
    DOCUMENT_FOLDER("bd3-document-folder", '\uebcd'),
    DOG("bd3-dog", '\uebce'),
    DOG_ZODIAC("bd3-dog-zodiac", '\uebcf'),
    DOLLAR("bd3-dollar", '\uebd0'),
    DOLPHIN("bd3-dolphin", '\uebd1'),
    DOME("bd3-dome", '\uebd2'),
    DOME_LIGHT("bd3-dome-light", '\uebd3'),
    DONE_ALL("bd3-done-all", '\uebd4'),
    DONGCHEDI("bd3-dongchedi", '\uebd5'),
    DOOR_HANDLE("bd3-door-handle", '\uebd6'),
    DOT("bd3-dot", '\uebd7'),
    DOUBLE_BED("bd3-double-bed", '\uebd8'),
    DOUBLE_DOWN("bd3-double-down", '\uebd9'),
    DOUBLE_LEFT("bd3-double-left", '\uebda'),
    DOUBLE_RIGHT("bd3-double-right", '\uebdb'),
    DOUBLE_UP("bd3-double-up", '\uebdc'),
    DOUGHNUT("bd3-doughnut", '\uebdd'),
    DOWN("bd3-down", '\uebde'),
    DOWN_C("bd3-down-c", '\uebdf'),
    DOWNLOAD("bd3-download", '\uebe0'),
    DOWNLOAD_COMPUTER("bd3-download-computer", '\uebe1'),
    DOWNLOAD_FOUR("bd3-download-four", '\uebe2'),
    DOWNLOAD_LAPTOP("bd3-download-laptop", '\uebe3'),
    DOWNLOAD_ONE("bd3-download-one", '\uebe4'),
    DOWNLOAD_THREE("bd3-download-three", '\uebe5'),
    DOWNLOAD_TWO("bd3-download-two", '\uebe6'),
    DOWNLOAD_WEB("bd3-download-web", '\uebe7'),
    DOWN_ONE("bd3-down-one", '\uebe8'),
    DOWN_PICTURE("bd3-down-picture", '\uebe9'),
    DOWN_SMALL("bd3-down-small", '\uebea'),
    DOWN_SQUARE("bd3-down-square", '\uebeb'),
    DOWN_TWO("bd3-down-two", '\uebec'),
    DRAG("bd3-drag", '\uebed'),
    DRAGON_ZODIAC("bd3-dragon-zodiac", '\uebee'),
    DRIBBLE("bd3-dribble", '\uebef'),
    DRINK("bd3-drink", '\uebf0'),
    DRONE("bd3-drone", '\uebf1'),
    DRONE_ONE("bd3-drone-one", '\uebf2'),
    DROPBOX("bd3-dropbox", '\uebf3'),
    DROP_DOWN_LIST("bd3-drop-down-list", '\uebf4'),
    DROP_SHADOW_DOWN("bd3-drop-shadow-down", '\uebf5'),
    DROP_SHADOW_LEFT("bd3-drop-shadow-left", '\uebf6'),
    DROP_SHADOW_RIGHT("bd3-drop-shadow-right", '\uebf7'),
    DROP_SHADOW_UP("bd3-drop-shadow-up", '\uebf8'),
    DRUMSTICK("bd3-drumstick", '\uebf9'),
    DUBAI("bd3-dubai", '\uebfa'),
    DUCK("bd3-duck", '\uebfb'),
    DUMBBELL("bd3-dumbbell", '\uebfc'),
    DUMBBEL_LINE("bd3-dumbbel-line", '\uebfd'),
    DVI("bd3-dvi", '\uebfe'),
    EAGLE("bd3-eagle", '\uebff'),
    EARTH("bd3-earth", '\uec00'),
    EASY("bd3-easy", '\uec01'),
    ECG("bd3-ecg", '\uec02'),
    EDIT("bd3-edit", '\uec03'),
    EDITING("bd3-editing", '\uec04'),
    EDIT_MOVIE("bd3-edit-movie", '\uec05'),
    EDIT_NAME("bd3-edit-name", '\uec06'),
    EDIT_ONE("bd3-edit-one", '\uec07'),
    EDITOR("bd3-editor", '\uec08'),
    EDIT_TWO("bd3-edit-two", '\uec09'),
    EEG("bd3-eeg", '\uec0a'),
    EFFECTS("bd3-effects", '\uec0b'),
    EFFERENT_FOUR("bd3-efferent-four", '\uec0c'),
    EFFERENT_THREE("bd3-efferent-three", '\uec0d'),
    EGG("bd3-egg", '\uec0e'),
    EGG_ONE("bd3-egg-one", '\uec0f'),
    EGGPLANT("bd3-eggplant", '\uec10'),
    EIFFEL_TOWER("bd3-eiffel-tower", '\uec11'),
    EIGHT_KEY("bd3-eight-key", '\uec12'),
    ELECTRIC_DRILL("bd3-electric-drill", '\uec13'),
    ELECTRIC_IRON("bd3-electric-iron", '\uec14'),
    ELECTRIC_WAVE("bd3-electric-wave", '\uec15'),
    ELECTROCARDIOGRAM("bd3-electrocardiogram", '\uec16'),
    ELECTRONIC_DOOR_LOCK("bd3-electronic-door-lock", '\uec17'),
    ELECTRONIC_LOCKS_CLOSE("bd3-electronic-locks-close", '\uec18'),
    ELECTRONIC_LOCKS_OPEN("bd3-electronic-locks-open", '\uec19'),
    ELECTRONIC_PEN("bd3-electronic-pen", '\uec1a'),
    ELEPHANT("bd3-elephant", '\uec1b'),
    ELEVATOR("bd3-elevator", '\uec1c'),
    EMAIL_BLOCK("bd3-email-block", '\uec1d'),
    EMAIL_DELECT("bd3-email-delect", '\uec1e'),
    EMAIL_DOWN("bd3-email-down", '\uec1f'),
    EMAIL_FAIL("bd3-email-fail", '\uec20'),
    EMAIL_LOCK("bd3-email-lock", '\uec21'),
    EMAIL_PUSH("bd3-email-push", '\uec22'),
    EMAIL_SEARCH("bd3-email-search", '\uec23'),
    EMAIL_SECURITY("bd3-email-security", '\uec24'),
    EMAIL_SUCCESSFULLY("bd3-email-successfully", '\uec25'),
    EMOTION_HAPPY("bd3-emotion-happy", '\uec26'),
    EMOTION_UNHAPPY("bd3-emotion-unhappy", '\uec27'),
    EMPTY("bd3-empty", '\uec28'),
    ENDLESS("bd3-endless", '\uec29'),
    ENDOCRINE("bd3-endocrine", '\uec2a'),
    ENDPOINT_DISPLACEMENT("bd3-endpoint-displacement", '\uec2b'),
    ENDPOINT_FLAT("bd3-endpoint-flat", '\uec2c'),
    ENDPOINT_ROUND("bd3-endpoint-round", '\uec2d'),
    ENDPOINT_SQUARE("bd3-endpoint-square", '\uec2e'),
    END_TIME_SORT("bd3-end-time-sort", '\uec2f'),
    ENERGY_SOCKET("bd3-energy-socket", '\uec30'),
    ENGINEERING_BRAND("bd3-engineering-brand", '\uec31'),
    ENGINEERING_VEHICLE("bd3-engineering-vehicle", '\uec32'),
    ENGLISH("bd3-english", '\uec33'),
    ENGLISH_MUSTACHE("bd3-english-mustache", '\uec34'),
    ENQUIRE("bd3-enquire", '\uec35'),
    ENTER_KEY("bd3-enter-key", '\uec36'),
    ENTER_KEY_ONE("bd3-enter-key-one", '\uec37'),
    ENTERTAINMENT("bd3-entertainment", '\uec38'),
    ENTER_THE_KEYBOARD("bd3-enter-the-keyboard", '\uec39'),
    ENVELOPE("bd3-envelope", '\uec3a'),
    ENVELOPE_ONE("bd3-envelope-one", '\uec3b'),
    EQUALIZER("bd3-equalizer", '\uec3c'),
    EQUAL_RATIO("bd3-equal-ratio", '\uec3d'),
    ERASE("bd3-erase", '\uec3e'),
    ERROR("bd3-error", '\uec3f'),
    ERROR_COMPUTER("bd3-error-computer", '\uec40'),
    ERROR_PICTURE("bd3-error-picture", '\uec41'),
    ERROR_PROMPT("bd3-error-prompt", '\uec42'),
    ESCALATORS("bd3-escalators", '\uec43'),
    ETHERNET_OFF("bd3-ethernet-off", '\uec44'),
    ETHERNET_ON("bd3-ethernet-on", '\uec45'),
    EVERY_USER("bd3-every-user", '\uec46'),
    EXCEL("bd3-excel", '\uec47'),
    EXCEL_ONE("bd3-excel-one", '\uec48'),
    EXCHANGE("bd3-exchange", '\uec49'),
    EXCHANGE_FOUR("bd3-exchange-four", '\uec4a'),
    EXCHANGE_ONE("bd3-exchange-one", '\uec4b'),
    EXCHANGE_THREE("bd3-exchange-three", '\uec4c'),
    EXCHANGE_TWO("bd3-exchange-two", '\uec4d'),
    EXCLUDE_SELECTION("bd3-exclude-selection", '\uec4e'),
    EXCLUSIVE_GATEWAY("bd3-exclusive-gateway", '\uec4f'),
    EXPAND_DOWN("bd3-expand-down", '\uec50'),
    EXPAND_DOWN_ONE("bd3-expand-down-one", '\uec51'),
    EXPAND_LEFT("bd3-expand-left", '\uec52'),
    EXPAND_LEFT_AND_RIGHT("bd3-expand-left-and-right", '\uec53'),
    EXPAND_RIGHT("bd3-expand-right", '\uec54'),
    EXPAND_TEXT_INPUT("bd3-expand-text-input", '\uec55'),
    EXPAND_UP("bd3-expand-up", '\uec56'),
    EXPENSES("bd3-expenses", '\uec57'),
    EXPENSES_ONE("bd3-expenses-one", '\uec58'),
    EXPERIMENT("bd3-experiment", '\uec59'),
    EXPERIMENT_ONE("bd3-experiment-one", '\uec5a'),
    EXPORT("bd3-export", '\uec5b'),
    EXPRESS_DELIVERY("bd3-express-delivery", '\uec5c'),
    EXPRESSIONLESS_FACE("bd3-expressionless-face", '\uec5d'),
    EXTEND("bd3-extend", '\uec5e'),
    EXTERNAL_TRANSMISSION("bd3-external-transmission", '\uec5f'),
    EYEBROW("bd3-eyebrow", '\uec60'),
    EYES("bd3-eyes", '\uec61'),
    FACEBOOK("bd3-facebook", '\uec62'),
    FACEBOOK_ONE("bd3-facebook-one", '\uec63'),
    FACE_POWDER("bd3-face-powder", '\uec64'),
    FACE_RECOGNITION("bd3-face-recognition", '\uec65'),
    FACETIME("bd3-facetime", '\uec66'),
    FACEU("bd3-faceu", '\uec67'),
    FACE_WITHOUT_MOUTH("bd3-face-without-mouth", '\uec68'),
    FACE_WITH_SMILING_OPEN_EYES("bd3-face-with-smiling-open-eyes", '\uec69'),
    FACIAL_CLEANSER("bd3-facial-cleanser", '\uec6a'),
    FACIAL_MASK("bd3-facial-mask", '\uec6b'),
    FACTORY_BUILDING("bd3-factory-building", '\uec6c'),
    FAIL_PICTURE("bd3-fail-picture", '\uec6d'),
    FAMILY("bd3-family", '\uec6e'),
    FAN("bd3-fan", '\uec6f'),
    FANQIEXIAOSHUO("bd3-fanqiexiaoshuo", '\uec70'),
    FEELGOOD("bd3-feelgood", '\uec71'),
    FEELGOOD_ONE("bd3-feelgood-one", '\uec72'),
    F_EIGHT_KEY("bd3-f-eight-key", '\uec73'),
    FEIYU("bd3-feiyu", '\uec74'),
    FEMALE("bd3-female", '\uec75'),
    FENCE_ONE("bd3-fence-one", '\uec76'),
    FENCE_TWO("bd3-fence-two", '\uec77'),
    FERRIS_WHEEL("bd3-ferris-wheel", '\uec78'),
    F_FIVE_KEY("bd3-f-five-key", '\uec79'),
    F_FOUR_KEY("bd3-f-four-key", '\uec7a'),
    FIGMA("bd3-figma", '\uec7b'),
    FIGMA_COMPONENT("bd3-figma-component", '\uec7c'),
    FIGMA_FLATTEN_SELECTION("bd3-figma-flatten-selection", '\uec7d'),
    FIGMA_MASK("bd3-figma-mask", '\uec7e'),
    FIGMA_RESET_INSTANCE("bd3-figma-reset-instance", '\uec7f'),
    FILE_ADDITION("bd3-file-addition", '\uec80'),
    FILE_ADDITION_ONE("bd3-file-addition-one", '\uec81'),
    FILE_CABINET("bd3-file-cabinet", '\uec82'),
    FILE_CODE("bd3-file-code", '\uec83'),
    FILE_CODE_ONE("bd3-file-code-one", '\uec84'),
    FILE_COLLECTION("bd3-file-collection", '\uec85'),
    FILE_COLLECTION_ONE("bd3-file-collection-one", '\uec86'),
    FILE_CONVERSION("bd3-file-conversion", '\uec87'),
    FILE_CONVERSION_ONE("bd3-file-conversion-one", '\uec88'),
    FILE_DATE("bd3-file-date", '\uec89'),
    FILE_DATE_ONE("bd3-file-date-one", '\uec8a'),
    FILE_DISPLAY("bd3-file-display", '\uec8b'),
    FILE_DISPLAY_ONE("bd3-file-display-one", '\uec8c'),
    FILE_DOC("bd3-file-doc", '\uec8d'),
    FILE_EDITING("bd3-file-editing", '\uec8e'),
    FILE_EDITING_ONE("bd3-file-editing-one", '\uec8f'),
    FILE_EXCEL("bd3-file-excel", '\uec90'),
    FILE_FAILED("bd3-file-failed", '\uec91'),
    FILE_FAILED_ONE("bd3-file-failed-one", '\uec92'),
    FILE_FOCUS("bd3-file-focus", '\uec93'),
    FILE_FOCUS_ONE("bd3-file-focus-one", '\uec94'),
    FILE_GIF("bd3-file-gif", '\uec95'),
    FILE_HASH("bd3-file-hash", '\uec96'),
    FILE_HASH_ONE("bd3-file-hash-one", '\uec97'),
    FILE_HIDING("bd3-file-hiding", '\uec98'),
    FILE_HIDING_ONE("bd3-file-hiding-one", '\uec99'),
    FILE_JPG("bd3-file-jpg", '\uec9a'),
    FILE_LOCK("bd3-file-lock", '\uec9b'),
    FILE_LOCK_ONE("bd3-file-lock-one", '\uec9c'),
    FILE_MUSIC("bd3-file-music", '\uec9d'),
    FILE_MUSIC_ONE("bd3-file-music-one", '\uec9e'),
    FILE_PDF("bd3-file-pdf", '\uec9f'),
    FILE_PDF_ONE("bd3-file-pdf-one", '\ueca0'),
    FILE_PPT("bd3-file-ppt", '\ueca1'),
    FILE_PROTECTION("bd3-file-protection", '\ueca2'),
    FILE_PROTECTION_ONE("bd3-file-protection-one", '\ueca3'),
    FILE_QUALITY("bd3-file-quality", '\ueca4'),
    FILE_QUALITY_ONE("bd3-file-quality-one", '\ueca5'),
    FILE_QUESTION("bd3-file-question", '\ueca6'),
    FILE_REMOVAL("bd3-file-removal", '\ueca7'),
    FILE_REMOVAL_ONE("bd3-file-removal-one", '\ueca8'),
    FILE_SEARCH("bd3-file-search", '\ueca9'),
    FILE_SEARCH_ONE("bd3-file-search-one", '\uecaa'),
    FILE_SEARCH_TWO("bd3-file-search-two", '\uecab'),
    FILE_SETTINGS("bd3-file-settings", '\uecac'),
    FILE_SETTINGS_ONE("bd3-file-settings-one", '\uecad'),
    FILE_STAFF("bd3-file-staff", '\uecae'),
    FILE_STAFF_ONE("bd3-file-staff-one", '\uecaf'),
    FILE_SUCCESS("bd3-file-success", '\uecb0'),
    FILE_SUCCESS_ONE("bd3-file-success-one", '\uecb1'),
    FILE_TEXT("bd3-file-text", '\uecb2'),
    FILE_TEXT_ONE("bd3-file-text-one", '\uecb3'),
    FILE_TIPS("bd3-file-tips", '\uecb4'),
    FILE_TIPS_ONE("bd3-file-tips-one", '\uecb5'),
    FILE_TXT("bd3-file-txt", '\uecb6'),
    FILE_TXT_ONE("bd3-file-txt-one", '\uecb7'),
    FILE_WITHDRAWAL("bd3-file-withdrawal", '\uecb8'),
    FILE_WITHDRAWAL_ONE("bd3-file-withdrawal-one", '\uecb9'),
    FILE_WORD("bd3-file-word", '\uecba'),
    FILE_ZIP("bd3-file-zip", '\uecbb'),
    FILL("bd3-fill", '\uecbc'),
    FILM("bd3-film", '\uecbd'),
    FILTER("bd3-filter", '\uecbe'),
    FILTER_ONE("bd3-filter-one", '\uecbf'),
    FINANCE("bd3-finance", '\uecc0'),
    FINANCING("bd3-financing", '\uecc1'),
    FINANCING_ONE("bd3-financing-one", '\uecc2'),
    FINANCING_TWO("bd3-financing-two", '\uecc3'),
    FIND("bd3-find", '\uecc4'),
    FIND_ONE("bd3-find-one", '\uecc5'),
    FINGERNAIL("bd3-fingernail", '\uecc6'),
    FINGERPRINT("bd3-fingerprint", '\uecc7'),
    FINGERPRINT_THREE("bd3-fingerprint-three", '\uecc8'),
    FINGERPRINT_TWO("bd3-fingerprint-two", '\uecc9'),
    FIRE("bd3-fire", '\uecca'),
    FIRE_EXTINGUISHER("bd3-fire-extinguisher", '\ueccb'),
    FIRE_EXTINGUISHER_ONE("bd3-fire-extinguisher-one", '\ueccc'),
    FIRE_TWO("bd3-fire-two", '\ueccd'),
    FIREWORKS("bd3-fireworks", '\uecce'),
    FIRST("bd3-first", '\ueccf'),
    FIRST_AID_KIT("bd3-first-aid-kit", '\uecd0'),
    FISH("bd3-fish", '\uecd1'),
    FISHING("bd3-fishing", '\uecd2'),
    FISH_ONE("bd3-fish-one", '\uecd3'),
    FIST("bd3-fist", '\uecd4'),
    FITNESS("bd3-fitness", '\uecd5'),
    FIVE("bd3-five", '\uecd6'),
    FIVE_ELLIPSES("bd3-five-ellipses", '\uecd7'),
    FIVE_FIVE("bd3-five-five", '\uecd8'),
    FIVE_KEY("bd3-five-key", '\uecd9'),
    FIVE_STAR_BADGE("bd3-five-star-badge", '\uecda'),
    FLAG("bd3-flag", '\uecdb'),
    FLASHLAMP("bd3-flashlamp", '\uecdc'),
    FLASHLIGHT("bd3-flashlight", '\uecdd'),
    FLASH_PAYMENT("bd3-flash-payment", '\uecde'),
    FLASK("bd3-flask", '\uecdf'),
    FLIGHT_AIRFLOW("bd3-flight-airflow", '\uece0'),
    FLIGHT_SAFETY("bd3-flight-safety", '\uece1'),
    FLIP_CAMERA("bd3-flip-camera", '\uece2'),
    FLIP_HORIZONTALLY("bd3-flip-horizontally", '\uece3'),
    FLIP_VERTICALLY("bd3-flip-vertically", '\uece4'),
    FLIRT("bd3-flirt", '\uece5'),
    FLOAT("bd3-float", '\uece6'),
    FLOOR_TILE("bd3-floor-tile", '\uece7'),
    FM("bd3-fm", '\uece8'),
    F_NINE_KEY("bd3-f-nine-key", '\uece9'),
    F_N_KEY("bd3-f-n-key", '\uecea'),
    FOCUS("bd3-focus", '\ueceb'),
    FOCUS_ONE("bd3-focus-one", '\uecec'),
    FOG("bd3-fog", '\ueced'),
    FOLDER("bd3-folder", '\uecee'),
    FOLDER_BLOCK("bd3-folder-block", '\uecef'),
    FOLDER_BLOCK_ONE("bd3-folder-block-one", '\uecf0'),
    FOLDER_CLOSE("bd3-folder-close", '\uecf1'),
    FOLDER_CODE("bd3-folder-code", '\uecf2'),
    FOLDER_CODE_ONE("bd3-folder-code-one", '\uecf3'),
    FOLDER_CONVERSION("bd3-folder-conversion", '\uecf4'),
    FOLDER_CONVERSION_ONE("bd3-folder-conversion-one", '\uecf5'),
    FOLDER_DOWNLOAD("bd3-folder-download", '\uecf6'),
    FOLDER_FAILED("bd3-folder-failed", '\uecf7'),
    FOLDER_FAILED_ONE("bd3-folder-failed-one", '\uecf8'),
    FOLDER_FOCUS("bd3-folder-focus", '\uecf9'),
    FOLDER_FOCUS_ONE("bd3-folder-focus-one", '\uecfa'),
    FOLDER_LOCK("bd3-folder-lock", '\uecfb'),
    FOLDER_LOCK_ONE("bd3-folder-lock-one", '\uecfc'),
    FOLDER_MINUS("bd3-folder-minus", '\uecfd'),
    FOLDER_MUSIC("bd3-folder-music", '\uecfe'),
    FOLDER_MUSIC_ONE("bd3-folder-music-one", '\uecff'),
    FOLDER_ONE("bd3-folder-one", '\ued00'),
    FOLDER_OPEN("bd3-folder-open", '\ued01'),
    FOLDER_PLUS("bd3-folder-plus", '\ued02'),
    FOLDER_PROTECTION("bd3-folder-protection", '\ued03'),
    FOLDER_PROTECTION_ONE("bd3-folder-protection-one", '\ued04'),
    FOLDER_QUALITY("bd3-folder-quality", '\ued05'),
    FOLDER_QUALITY_ONE("bd3-folder-quality-one", '\ued06'),
    FOLDER_SEARCH("bd3-folder-search", '\ued07'),
    FOLDER_SEARCH_ONE("bd3-folder-search-one", '\ued08'),
    FOLDER_SETTINGS("bd3-folder-settings", '\ued09'),
    FOLDER_SETTINGS_ONE("bd3-folder-settings-one", '\ued0a'),
    FOLDER_SUCCESS("bd3-folder-success", '\ued0b'),
    FOLDER_SUCCESS_ONE("bd3-folder-success-one", '\ued0c'),
    FOLDER_UPLOAD("bd3-folder-upload", '\ued0d'),
    FOLDER_WITHDRAWAL("bd3-folder-withdrawal", '\ued0e'),
    FOLDER_WITHDRAWAL_ONE("bd3-folder-withdrawal-one", '\ued0f'),
    FOLD_UP_ONE("bd3-fold-up-one", '\ued10'),
    FOLLOW_UP_DATE_SORT("bd3-follow-up-date-sort", '\ued11'),
    F_ONE_KEY("bd3-f-one-key", '\ued12'),
    FONT_SEARCH("bd3-font-search", '\ued13'),
    FONT_SIZE("bd3-font-size", '\ued14'),
    FONT_SIZE_TWO("bd3-font-size-two", '\ued15'),
    FOOT("bd3-foot", '\ued16'),
    FOOTBALL("bd3-football", '\ued17'),
    FORBID("bd3-forbid", '\ued18'),
    FORK("bd3-fork", '\ued19'),
    FORK_SPOON("bd3-fork-spoon", '\ued1a'),
    FORM("bd3-form", '\ued1b'),
    FORMAT("bd3-format", '\ued1c'),
    FORMAT_BRUSH("bd3-format-brush", '\ued1d'),
    FORM_ONE("bd3-form-one", '\ued1e'),
    FORMULA("bd3-formula", '\ued1f'),
    FOUNDATION_MAKEUP("bd3-foundation-makeup", '\ued20'),
    FOUR("bd3-four", '\ued21'),
    FOUR_ARROWS("bd3-four-arrows", '\ued22'),
    FOUR_FOUR("bd3-four-four", '\ued23'),
    FOUR_KEY("bd3-four-key", '\ued24'),
    FOUR_LEAVES("bd3-four-leaves", '\ued25'),
    FOUR_POINT_CONNECTION("bd3-four-point-connection", '\ued26'),
    FOUR_ROUND_POINT_CONNECTION("bd3-four-round-point-connection", '\ued27'),
    FOURSQUARE("bd3-foursquare", '\ued28'),
    FREEZE_COLUMN("bd3-freeze-column", '\ued29'),
    FREEZE_LINE("bd3-freeze-line", '\ued2a'),
    FREEZING_LINE_COLUMN("bd3-freezing-line-column", '\ued2b'),
    FRENCH_FRIES("bd3-french-fries", '\ued2c'),
    FRIENDS_CIRCLE("bd3-friends-circle", '\ued2d'),
    FRIGATE("bd3-frigate", '\ued2e'),
    FROG("bd3-frog", '\ued2f'),
    FROWNING_FACE_WHIT_OPEN_MOUTH("bd3-frowning-face-whit-open-mouth", '\ued30'),
    FRUITER("bd3-fruiter", '\ued31'),
    F_SEVEN_KEY("bd3-f-seven-key", '\ued32'),
    F_SIX_KEY("bd3-f-six-key", '\ued33'),
    F_THREE_KEY("bd3-f-three-key", '\ued34'),
    F_TWO_KEY("bd3-f-two-key", '\ued35'),
    FULL_DRESS_LONGUETTE("bd3-full-dress-longuette", '\ued36'),
    FULL_SCREEN("bd3-full-screen", '\ued37'),
    FULL_SCREEN_ONE("bd3-full-screen-one", '\ued38'),
    FULL_SCREEN_PLAY("bd3-full-screen-play", '\ued39'),
    FULL_SCREEN_TWO("bd3-full-screen-two", '\ued3a'),
    FULL_SELECTION("bd3-full-selection", '\ued3b'),
    FULLWIDTH("bd3-fullwidth", '\ued3c'),
    FUNDS("bd3-funds", '\ued3d'),
    FUTURE_BUILD_ONE("bd3-future-build-one", '\ued3e'),
    FUTURE_BUILD_THREE("bd3-future-build-three", '\ued3f'),
    FUTURE_BUILD_TWO("bd3-future-build-two", '\ued40'),
    F_ZERO_KEY("bd3-f-zero-key", '\ued41'),
    GAME("bd3-game", '\ued42'),
    GAME_CONSOLE("bd3-game-console", '\ued43'),
    GAME_CONSOLE_ONE("bd3-game-console-one", '\ued44'),
    GAME_EMOJI("bd3-game-emoji", '\ued45'),
    GAME_HANDLE("bd3-game-handle", '\ued46'),
    GAMEPAD("bd3-gamepad", '\ued47'),
    GAME_PS("bd3-game-ps", '\ued48'),
    GAME_THREE("bd3-game-three", '\ued49'),
    GAME_TWO("bd3-game-two", '\ued4a'),
    GARAGE("bd3-garage", '\ued4b'),
    GARLIC("bd3-garlic", '\ued4c'),
    GAS("bd3-gas", '\ued4d'),
    GASTROINTESTINAL("bd3-gastrointestinal", '\ued4e'),
    GATE("bd3-gate", '\ued4f'),
    GATE_MACHINE("bd3-gate-machine", '\ued50'),
    GAUZE("bd3-gauze", '\ued51'),
    GAVEL("bd3-gavel", '\ued52'),
    GEMINI("bd3-gemini", '\ued53'),
    GENERAL_BRANCH("bd3-general-branch", '\ued54'),
    GEOMETRIC_FLOWERS("bd3-geometric-flowers", '\ued55'),
    GERMS("bd3-germs", '\ued56'),
    GHOST("bd3-ghost", '\ued57'),
    GIFT("bd3-gift", '\ued58'),
    GIFT_BAG("bd3-gift-bag", '\ued59'),
    GIFT_BOX("bd3-gift-box", '\ued5a'),
    GIRL("bd3-girl", '\ued5b'),
    GIRL_ONE("bd3-girl-one", '\ued5c'),
    GIRL_TWO("bd3-girl-two", '\ued5d'),
    GITHUB("bd3-github", '\ued5e'),
    GITHUB_ONE("bd3-github-one", '\ued5f'),
    GITLAB("bd3-gitlab", '\ued60'),
    GLASSES("bd3-glasses", '\ued61'),
    GLASSES_ONE("bd3-glasses-one", '\ued62'),
    GLASSES_THREE("bd3-glasses-three", '\ued63'),
    GLOBE("bd3-globe", '\ued64'),
    GLOVE("bd3-glove", '\ued65'),
    GO_AHEAD("bd3-go-ahead", '\ued66'),
    GOBLET("bd3-goblet", '\ued67'),
    GOBLET_CRACKING("bd3-goblet-cracking", '\ued68'),
    GOBLET_FULL("bd3-goblet-full", '\ued69'),
    GOBLET_ONE("bd3-goblet-one", '\ued6a'),
    GO_END("bd3-go-end", '\ued6b'),
    GOLD_MEDAL("bd3-gold-medal", '\ued6c'),
    GOLD_MEDAL_TWO("bd3-gold-medal-two", '\ued6d'),
    GOLF_COURSE("bd3-golf-course", '\ued6e'),
    GONGFU("bd3-gongfu", '\ued6f'),
    GOOD("bd3-good", '\ued70'),
    GOOD_ONE("bd3-good-one", '\ued71'),
    GOOD_TWO("bd3-good-two", '\ued72'),
    GOOGLE("bd3-google", '\ued73'),
    GOOGLE_ADS("bd3-google-ads", '\ued74'),
    GO_ON("bd3-go-on", '\ued75'),
    GOPRO("bd3-gopro", '\ued76'),
    GO_START("bd3-go-start", '\ued77'),
    GPS("bd3-gps", '\ued78'),
    GRAPHIC_DESIGN("bd3-graphic-design", '\ued79'),
    GRAPHIC_DESIGN_TWO("bd3-graphic-design-two", '\ued7a'),
    GRAPHIC_STITCHING("bd3-graphic-stitching", '\ued7b'),
    GRAPHIC_STITCHING_FOUR("bd3-graphic-stitching-four", '\ued7c'),
    GRAPHIC_STITCHING_THREE("bd3-graphic-stitching-three", '\ued7d'),
    GREAT_WALL("bd3-great-wall", '\ued7e'),
    GREEN_HOUSE("bd3-green-house", '\ued7f'),
    GREEN_NEW_ENERGY("bd3-green-new-energy", '\ued80'),
    GRID_FOUR("bd3-grid-four", '\ued81'),
    GRID_NINE("bd3-grid-nine", '\ued82'),
    GRID_SIXTEEN("bd3-grid-sixteen", '\ued83'),
    GRID_THREE("bd3-grid-three", '\ued84'),
    GRID_TWO("bd3-grid-two", '\ued85'),
    GRIMACING_FACE("bd3-grimacing-face", '\ued86'),
    GRINNING_FACE("bd3-grinning-face", '\ued87'),
    GRINNING_FACE_WITH_OPEN_MOUTH("bd3-grinning-face-with-open-mouth", '\ued88'),
    GRINNING_FACE_WITH_SQUINTING_EYES("bd3-grinning-face-with-squinting-eyes", '\ued89'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES("bd3-grinning-face-with-tightly-closed-eyes", '\ued8a'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES_OPEN_MOUTH("bd3-grinning-face-with-tightly-closed-eyes-open-mouth", '\ued8b'),
    GROUP("bd3-group", '\ued8c'),
    GUIDE_BOARD("bd3-guide-board", '\ued8d'),
    GYMNASTICS("bd3-gymnastics", '\ued8e'),
    GYMNASTICS_ONE("bd3-gymnastics-one", '\ued8f'),
    H("bd3-h", '\ued90'),
    H1("bd3-h1", '\ued91'),
    H2("bd3-h2", '\ued92'),
    H3("bd3-h3", '\ued93'),
    HAIR_BRUSH("bd3-hair-brush", '\ued94'),
    HAIR_CLIP("bd3-hair-clip", '\ued95'),
    HAIR_DRYER("bd3-hair-dryer", '\ued96'),
    HAIR_DRYER_ONE("bd3-hair-dryer-one", '\ued97'),
    HALO("bd3-halo", '\ued98'),
    HAMBURGER("bd3-hamburger", '\ued99'),
    HAMBURGER_BUTTON("bd3-hamburger-button", '\ued9a'),
    HAMBURGER_ONE("bd3-hamburger-one", '\ued9b'),
    HAMMER_AND_ANVIL("bd3-hammer-and-anvil", '\ued9c'),
    HANDBAG("bd3-handbag", '\ued9d'),
    HAND_CREAM("bd3-hand-cream", '\ued9e'),
    HAND_DOWN("bd3-hand-down", '\ued9f'),
    HAND_DRAG("bd3-hand-drag", '\ueda0'),
    HANDHELD("bd3-handheld", '\ueda1'),
    HANDLE_A("bd3-handle-a", '\ueda2'),
    HANDLE_B("bd3-handle-b", '\ueda3'),
    HANDLE_C("bd3-handle-c", '\ueda4'),
    HANDLE_DOWN("bd3-handle-down", '\ueda5'),
    HAND_LEFT("bd3-hand-left", '\ueda6'),
    HANDLE_LEFT("bd3-handle-left", '\ueda7'),
    HANDLE_RIGHT("bd3-handle-right", '\ueda8'),
    HANDLE_ROUND("bd3-handle-round", '\ueda9'),
    HANDLE_SQUARE("bd3-handle-square", '\uedaa'),
    HANDLE_TRIANGLE("bd3-handle-triangle", '\uedab'),
    HANDLE_UP("bd3-handle-up", '\uedac'),
    HANDLE_X("bd3-handle-x", '\uedad'),
    HANDLE_Y("bd3-handle-y", '\uedae'),
    HANDLE_Z("bd3-handle-z", '\uedaf'),
    HAND_PAINTED_PLATE("bd3-hand-painted-plate", '\uedb0'),
    HAND_RIGHT("bd3-hand-right", '\uedb1'),
    HANDS("bd3-hands", '\uedb2'),
    HAND_UP("bd3-hand-up", '\uedb3'),
    HANDWASHING("bd3-handwashing", '\uedb4'),
    HANDWASHING_FLUID("bd3-handwashing-fluid", '\uedb5'),
    HANFU_CHINESE_STYLE("bd3-hanfu-chinese-style", '\uedb6'),
    HANGER("bd3-hanger", '\uedb7'),
    HANGER_ONE("bd3-hanger-one", '\uedb8'),
    HANGER_TWO("bd3-hanger-two", '\uedb9'),
    HARD_DISK("bd3-hard-disk", '\uedba'),
    HARD_DISK_ONE("bd3-hard-disk-one", '\uedbb'),
    HARM("bd3-harm", '\uedbc'),
    HASHTAG_KEY("bd3-hashtag-key", '\uedbd'),
    HAT("bd3-hat", '\uedbe'),
    HDD("bd3-hdd", '\uedbf'),
    HDMI_CABLE("bd3-hdmi-cable", '\uedc0'),
    HDMI_CONNECTOR("bd3-hdmi-connector", '\uedc1'),
    HEADPHONE_SOUND("bd3-headphone-sound", '\uedc2'),
    HEADSET("bd3-headset", '\uedc3'),
    HEADSET_ONE("bd3-headset-one", '\uedc4'),
    HEADSET_TWO("bd3-headset-two", '\uedc5'),
    HEADWEAR("bd3-headwear", '\uedc6'),
    HEALTH("bd3-health", '\uedc7'),
    HEALTH_PRODUCTS("bd3-health-products", '\uedc8'),
    HEALTHY_RECOGNITION("bd3-healthy-recognition", '\uedc9'),
    HEART("bd3-heart", '\uedca'),
    HEART_BALLON("bd3-heart-ballon", '\uedcb'),
    HEARTBEAT("bd3-heartbeat", '\uedcc'),
    HEART_RATE("bd3-heart-rate", '\uedcd'),
    HEATER_RESISTOR("bd3-heater-resistor", '\uedce'),
    HEAVY_METAL("bd3-heavy-metal", '\uedcf'),
    HEAVY_RAIN("bd3-heavy-rain", '\uedd0'),
    HEAVY_WIND("bd3-heavy-wind", '\uedd1'),
    HELMET("bd3-helmet", '\uedd2'),
    HELMET_ONE("bd3-helmet-one", '\uedd3'),
    HELP("bd3-help", '\uedd4'),
    HELPCENTER("bd3-helpcenter", '\uedd5'),
    HEXAGONAL("bd3-hexagonal", '\uedd6'),
    HEXAGON_ONE("bd3-hexagon-one", '\uedd7'),
    HEXAGON_STRIP("bd3-hexagon-strip", '\uedd8'),
    HI("bd3-hi", '\uedd9'),
    HIGH_HEELED_SHOES("bd3-high-heeled-shoes", '\uedda'),
    HIGH_LIGHT("bd3-high-light", '\ueddb'),
    HIGH_SPEED_RAIL("bd3-high-speed-rail", '\ueddc'),
    HIPPO("bd3-hippo", '\ueddd'),
    HISTOGRAM("bd3-histogram", '\uedde'),
    HISTORY("bd3-history", '\ueddf'),
    HISTORY_QUERY("bd3-history-query", '\uede0'),
    HOCKEY("bd3-hockey", '\uede1'),
    HOLD("bd3-hold", '\uede2'),
    HOLDING_HANDS("bd3-holding-hands", '\uede3'),
    HOLD_INTERFACE("bd3-hold-interface", '\uede4'),
    HOLD_SEEDS("bd3-hold-seeds", '\uede5'),
    HOLY_SWORD("bd3-holy-sword", '\uede6'),
    HOME("bd3-home", '\uede7'),
    HOMESTAY("bd3-homestay", '\uede8'),
    HOME_TWO("bd3-home-two", '\uede9'),
    HONEY("bd3-honey", '\uedea'),
    HONEY_ONE("bd3-honey-one", '\uedeb'),
    HORIZONTALLY_CENTERED("bd3-horizontally-centered", '\uedec'),
    HORIZONTAL_SPACING_BETWEEN_ITEMS("bd3-horizontal-spacing-between-items", '\ueded'),
    HORIZONTAL_TIDY_UP("bd3-horizontal-tidy-up", '\uedee'),
    HORSE_ZODIAC("bd3-horse-zodiac", '\uedef'),
    HOSPITAL("bd3-hospital", '\uedf0'),
    HOSPITAL_BED("bd3-hospital-bed", '\uedf1'),
    HOSPITAL_FOUR("bd3-hospital-four", '\uedf2'),
    HOSPITAL_THREE("bd3-hospital-three", '\uedf3'),
    HOSPITAL_TWO("bd3-hospital-two", '\uedf4'),
    HOT_AIR_BALLOON("bd3-hot-air-balloon", '\uedf5'),
    HOTEL("bd3-hotel", '\uedf6'),
    HOTEL_DO_NOT_CLEAN("bd3-hotel-do-not-clean", '\uedf7'),
    HOTEL_PLEASE_CLEAN("bd3-hotel-please-clean", '\uedf8'),
    HOT_POT("bd3-hot-pot", '\uedf9'),
    HOT_POT_ONE("bd3-hot-pot-one", '\uedfa'),
    HOURGLASS("bd3-hourglass", '\uedfb'),
    HOURGLASS_FULL("bd3-hourglass-full", '\uedfc'),
    HOURGLASS_NULL("bd3-hourglass-null", '\uedfd'),
    HTML_FIVE("bd3-html-five", '\uedfe'),
    HUNTING_GEAR("bd3-hunting-gear", '\uedff'),
    HUOSHANZHIBO("bd3-huoshanzhibo", '\uee00'),
    ICECREAM("bd3-icecream", '\uee01'),
    ICECREAM_FIVE("bd3-icecream-five", '\uee02'),
    ICECREAM_FOUR("bd3-icecream-four", '\uee03'),
    ICECREAM_ONE("bd3-icecream-one", '\uee04'),
    ICECREAM_THREE("bd3-icecream-three", '\uee05'),
    ICECREAM_TWO("bd3-icecream-two", '\uee06'),
    ID_CARD("bd3-id-card", '\uee07'),
    ID_CARD_H("bd3-id-card-h", '\uee08'),
    ID_CARD_V("bd3-id-card-v", '\uee09'),
    I_MAC("bd3-i-mac", '\uee0a'),
    IMAGE_FILES("bd3-image-files", '\uee0b'),
    IMBALANCE("bd3-imbalance", '\uee0c'),
    IMPORT_AND_EXPORT("bd3-import-and-export", '\uee0d'),
    INBOX("bd3-inbox", '\uee0e'),
    INBOX_DOWNLOAD_R("bd3-inbox-download-r", '\uee0f'),
    INBOX_IN("bd3-inbox-in", '\uee10'),
    INBOX_OUT("bd3-inbox-out", '\uee11'),
    INBOX_R("bd3-inbox-r", '\uee12'),
    INBOX_SUCCESS("bd3-inbox-success", '\uee13'),
    INBOX_SUCCESS_R("bd3-inbox-success-r", '\uee14'),
    INBOX_UPLOAD_R("bd3-inbox-upload-r", '\uee15'),
    INCLUSIVE_GATEWAY("bd3-inclusive-gateway", '\uee16'),
    INCOME("bd3-income", '\uee17'),
    INCOME_ONE("bd3-income-one", '\uee18'),
    INCOMING("bd3-incoming", '\uee19'),
    INCREASE("bd3-increase", '\uee1a'),
    INCREASE_THE_SCALE("bd3-increase-the-scale", '\uee1b'),
    INDENT_LEFT("bd3-indent-left", '\uee1c'),
    INDENT_RIGHT("bd3-indent-right", '\uee1d'),
    INDEX_FINGER("bd3-index-finger", '\uee1e'),
    INDUCTION_LOCK("bd3-induction-lock", '\uee1f'),
    INDUSTRIAL_SCALES("bd3-industrial-scales", '\uee20'),
    IN_FLIGHT("bd3-in-flight", '\uee21'),
    INFO("bd3-info", '\uee22'),
    INFUSION("bd3-infusion", '\uee23'),
    INJECTION("bd3-injection", '\uee24'),
    INLINE("bd3-inline", '\uee25'),
    INNER_SHADOW_BOTTOM_LEFT("bd3-inner-shadow-bottom-left", '\uee26'),
    INNER_SHADOW_BOTTOM_RIGHT("bd3-inner-shadow-bottom-right", '\uee27'),
    INNER_SHADOW_DOWN("bd3-inner-shadow-down", '\uee28'),
    INNER_SHADOW_LEFT("bd3-inner-shadow-left", '\uee29'),
    INNER_SHADOW_RIGHT("bd3-inner-shadow-right", '\uee2a'),
    INNER_SHADOW_TOP_LEFT("bd3-inner-shadow-top-left", '\uee2b'),
    INNER_SHADOW_TOP_RIGHT("bd3-inner-shadow-top-right", '\uee2c'),
    INNER_SHADOW_UP("bd3-inner-shadow-up", '\uee2d'),
    INSERT_CARD("bd3-insert-card", '\uee2e'),
    INSERT_TABLE("bd3-insert-table", '\uee2f'),
    INSPECTION("bd3-inspection", '\uee30'),
    INSTAGRAM("bd3-instagram", '\uee31'),
    INSTAGRAM_ONE("bd3-instagram-one", '\uee32'),
    INSTALL("bd3-install", '\uee33'),
    INSTRUCTION("bd3-instruction", '\uee34'),
    INTERCOM("bd3-intercom", '\uee35'),
    INTERMEDIATE_MODE("bd3-intermediate-mode", '\uee36'),
    INTERNAL_DATA("bd3-internal-data", '\uee37'),
    INTERNAL_EXPANSION("bd3-internal-expansion", '\uee38'),
    INTERNAL_REDUCTION("bd3-internal-reduction", '\uee39'),
    INTERNAL_TRANSMISSION("bd3-internal-transmission", '\uee3a'),
    INTERNATIONAL("bd3-international", '\uee3b'),
    INTERSECTION("bd3-intersection", '\uee3c'),
    INTERSECT_SELECTION("bd3-intersect-selection", '\uee3d'),
    INVALID_FILES("bd3-invalid-files", '\uee3e'),
    INVERT_CAMERA("bd3-invert-camera", '\uee3f'),
    INVERT_LEFT("bd3-invert-left", '\uee40'),
    INVERT_RIGHT("bd3-invert-right", '\uee41'),
    IOS_FACE_RECOGNITION("bd3-ios-face-recognition", '\uee42'),
    IPAD("bd3-ipad", '\uee43'),
    IPAD_ONE("bd3-ipad-one", '\uee44'),
    IPHONE("bd3-iphone", '\uee45'),
    IPO("bd3-ipo", '\uee46'),
    IRON("bd3-iron", '\uee47'),
    IRON_DISABLE("bd3-iron-disable", '\uee48'),
    IRON_THREE("bd3-iron-three", '\uee49'),
    IRON_TWO("bd3-iron-two", '\uee4a'),
    IWATCH("bd3-iwatch", '\uee4b'),
    IWATCH_ONE("bd3-iwatch-one", '\uee4c'),
    IWATCH_TWO("bd3-iwatch-two", '\uee4d'),
    JEWELRY("bd3-jewelry", '\uee4e'),
    JINRITOUTIAO("bd3-jinritoutiao", '\uee4f'),
    JOURNEY("bd3-journey", '\uee50'),
    JOYSTICK("bd3-joystick", '\uee51'),
    JUICE("bd3-juice", '\uee52'),
    JUMP("bd3-jump", '\uee53'),
    KAGI_MAP("bd3-kagi-map", '\uee54'),
    KETTLE("bd3-kettle", '\uee55'),
    KETTLE_ONE("bd3-kettle-one", '\uee56'),
    KEY("bd3-key", '\uee57'),
    KEYBOARD("bd3-keyboard", '\uee58'),
    KEYBOARD_ONE("bd3-keyboard-one", '\uee59'),
    KEYHOLE("bd3-keyhole", '\uee5a'),
    KEYLINE("bd3-keyline", '\uee5b'),
    KEY_ONE("bd3-key-one", '\uee5c'),
    KEY_TWO("bd3-key-two", '\uee5d'),
    KITCHEN_KNIFE("bd3-kitchen-knife", '\uee5e'),
    KNIFE_FORK("bd3-knife-fork", '\uee5f'),
    KOALA_BEAR("bd3-koala-bear", '\uee60'),
    KUNGFU("bd3-kungfu", '\uee61'),
    LABEL("bd3-label", '\uee62'),
    LADDER("bd3-ladder", '\uee63'),
    LADDER_ONE("bd3-ladder-one", '\uee64'),
    LAMP("bd3-lamp", '\uee65'),
    LANDING("bd3-landing", '\uee66'),
    LANDSCAPE("bd3-landscape", '\uee67'),
    LAND_SURVEYING("bd3-land-surveying", '\uee68'),
    LAPTOP("bd3-laptop", '\uee69'),
    LAPTOP_COMPUTER("bd3-laptop-computer", '\uee6a'),
    LAPTOP_ONE("bd3-laptop-one", '\uee6b'),
    LARK("bd3-lark", '\uee6c'),
    LARK_ONE("bd3-lark-one", '\uee6d'),
    LATTICE_PATTERN("bd3-lattice-pattern", '\uee6e'),
    LAYERS("bd3-layers", '\uee6f'),
    LAYOUT_FIVE("bd3-layout-five", '\uee70'),
    LAYOUT_FOUR("bd3-layout-four", '\uee71'),
    LAYOUT_ONE("bd3-layout-one", '\uee72'),
    LAYOUT_THREE("bd3-layout-three", '\uee73'),
    LAYOUT_TWO("bd3-layout-two", '\uee74'),
    LEAF("bd3-leaf", '\uee75'),
    LEAVES("bd3-leaves", '\uee76'),
    LEAVES_ONE("bd3-leaves-one", '\uee77'),
    LEAVES_TWO("bd3-leaves-two", '\uee78'),
    LED_DIODE("bd3-led-diode", '\uee79'),
    LEFT("bd3-left", '\uee7a'),
    LEFT_ALIGNMENT("bd3-left-alignment", '\uee7b'),
    LEFT_AND_RIGHT_BRANCH("bd3-left-and-right-branch", '\uee7c'),
    LEFT_BAR("bd3-left-bar", '\uee7d'),
    LEFT_BRANCH("bd3-left-branch", '\uee7e'),
    LEFT_C("bd3-left-c", '\uee7f'),
    LEFT_EXPAND("bd3-left-expand", '\uee80'),
    LEFT_ONE("bd3-left-one", '\uee81'),
    LEFT_SMALL("bd3-left-small", '\uee82'),
    LEFT_SMALL_DOWN("bd3-left-small-down", '\uee83'),
    LEFT_SMALL_UP("bd3-left-small-up", '\uee84'),
    LEFT_SQUARE("bd3-left-square", '\uee85'),
    LEFT_TWO("bd3-left-two", '\uee86'),
    LEMON("bd3-lemon", '\uee87'),
    LENS_ALIGNMENT("bd3-lens-alignment", '\uee88'),
    LEO("bd3-leo", '\uee89'),
    LEVEL("bd3-level", '\uee8a'),
    LEVEL_ADJUSTMENT("bd3-level-adjustment", '\uee8b'),
    LEVEL_EIGHT_TITLE("bd3-level-eight-title", '\uee8c'),
    LEVEL_FIVE_TITLE("bd3-level-five-title", '\uee8d'),
    LEVEL_FOUR_TITLE("bd3-level-four-title", '\uee8e'),
    LEVEL_NINE_TITLE("bd3-level-nine-title", '\uee8f'),
    LEVEL_SEVEN_TITLE("bd3-level-seven-title", '\uee90'),
    LEVEL_SIX_TITLE("bd3-level-six-title", '\uee91'),
    LIBRA("bd3-libra", '\uee92'),
    LIFEBUOY("bd3-lifebuoy", '\uee93'),
    LIGHT("bd3-light", '\uee94'),
    LIGHT_HOUSE("bd3-light-house", '\uee95'),
    LIGHT_MEMBER("bd3-light-member", '\uee96'),
    LIGHTNING("bd3-lightning", '\uee97'),
    LIGHT_RAIN("bd3-light-rain", '\uee98'),
    LIKE("bd3-like", '\uee99'),
    LINCOLN("bd3-lincoln", '\uee9a'),
    LINK("bd3-link", '\uee9b'),
    LINK_BREAK("bd3-link-break", '\uee9c'),
    LINK_CLOUD("bd3-link-cloud", '\uee9d'),
    LINK_CLOUD_FAILD("bd3-link-cloud-faild", '\uee9e'),
    LINK_CLOUD_SUCESS("bd3-link-cloud-sucess", '\uee9f'),
    LINK_FOUR("bd3-link-four", '\ueea0'),
    LINK_IN("bd3-link-in", '\ueea1'),
    LINK_INTERRUPT("bd3-link-interrupt", '\ueea2'),
    LINK_LEFT("bd3-link-left", '\ueea3'),
    LINK_ONE("bd3-link-one", '\ueea4'),
    LINK_OUT("bd3-link-out", '\ueea5'),
    LINK_RIGHT("bd3-link-right", '\ueea6'),
    LINK_THREE("bd3-link-three", '\ueea7'),
    LINK_TWO("bd3-link-two", '\ueea8'),
    LIP_GLOSS("bd3-lip-gloss", '\ueea9'),
    LIPSTICK("bd3-lipstick", '\ueeaa'),
    LIPSTICK_ONE("bd3-lipstick-one", '\ueeab'),
    LIP_TATTOO("bd3-lip-tattoo", '\ueeac'),
    LIQUEUR("bd3-liqueur", '\ueead'),
    LIST("bd3-list", '\ueeae'),
    LIST_ADD("bd3-list-add", '\ueeaf'),
    LIST_ALPHABET("bd3-list-alphabet", '\ueeb0'),
    LIST_BOTTOM("bd3-list-bottom", '\ueeb1'),
    LIST_CHECKBOX("bd3-list-checkbox", '\ueeb2'),
    LIST_FAIL("bd3-list-fail", '\ueeb3'),
    LIST_MIDDLE("bd3-list-middle", '\ueeb4'),
    LIST_NUMBERS("bd3-list-numbers", '\ueeb5'),
    LIST_ONE("bd3-list-one", '\ueeb6'),
    LIST_SUCCESS("bd3-list-success", '\ueeb7'),
    LIST_TOP("bd3-list-top", '\ueeb8'),
    LIST_TWO("bd3-list-two", '\ueeb9'),
    LIST_VIEW("bd3-list-view", '\ueeba'),
    LOADING("bd3-loading", '\ueebb'),
    LOADING_FOUR("bd3-loading-four", '\ueebc'),
    LOADING_ONE("bd3-loading-one", '\ueebd'),
    LOADING_THREE("bd3-loading-three", '\ueebe'),
    LOADING_TWO("bd3-loading-two", '\ueebf'),
    LOCAL("bd3-local", '\ueec0'),
    LOCAL_PIN("bd3-local-pin", '\ueec1'),
    LOCAL_TWO("bd3-local-two", '\ueec2'),
    LOCK("bd3-lock", '\ueec3'),
    LOCKING_COMPUTER("bd3-locking-computer", '\ueec4'),
    LOCKING_LAPTOP("bd3-locking-laptop", '\ueec5'),
    LOCKING_PICTURE("bd3-locking-picture", '\ueec6'),
    LOCKING_WEB("bd3-locking-web", '\ueec7'),
    LOCK_ONE("bd3-lock-one", '\ueec8'),
    LOG("bd3-log", '\ueec9'),
    LOGIN("bd3-login", '\ueeca'),
    LOGOUT("bd3-logout", '\ueecb'),
    LOLLIPOP("bd3-lollipop", '\ueecc'),
    LOOP_ONCE("bd3-loop-once", '\ueecd'),
    LOTION("bd3-lotion", '\ueece'),
    LOTUS("bd3-lotus", '\ueecf'),
    LOUDLY_CRYING_FACE("bd3-loudly-crying-face", '\ueed0'),
    LOUDLY_CRYING_FACE_WHIT_OPEN_MOUTH("bd3-loudly-crying-face-whit-open-mouth", '\ueed1'),
    LOVE_AND_HELP("bd3-love-and-help", '\ueed2'),
    LOWER_BRANCH("bd3-lower-branch", '\ueed3'),
    LUGGAGE("bd3-luggage", '\ueed4'),
    LUMINOUS("bd3-luminous", '\ueed5'),
    LUNG("bd3-lung", '\ueed6');

    public static BytedanceIconsBoldAL findByDescription(String description) {
        for (BytedanceIconsBoldAL font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    BytedanceIconsBoldAL(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}
