/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.bytedance;

import org.kordamp.ikonli.Ikon;

/**
 * @author LeeWyatt
 */
public enum BytedanceIconsBoldMZ implements Ikon {
    MACADAMIA_NUT("bd3-macadamia-nut", '\ueed7'),
    MAC_FINDER("bd3-mac-finder", '\ueed8'),
    MAGIC("bd3-magic", '\ueed9'),
    MAGIC_HAT("bd3-magic-hat", '\ueeda'),
    MAGIC_WAND("bd3-magic-wand", '\ueedb'),
    MAGNET("bd3-magnet", '\ueedc'),
    MAIL("bd3-mail", '\ueedd'),
    MAIL_DOWNLOAD("bd3-mail-download", '\ueede'),
    MAIL_EDIT("bd3-mail-edit", '\ueedf'),
    MAILL_ONE("bd3-maill-one", '\ueee0'),
    MAIL_OPEN("bd3-mail-open", '\ueee1'),
    MAIL_PACKAGE("bd3-mail-package", '\ueee2'),
    MAIL_REVIEW("bd3-mail-review", '\ueee3'),
    MAIL_UNPACKING("bd3-mail-unpacking", '\ueee4'),
    MAKEUPS("bd3-makeups", '\ueee5'),
    MALE("bd3-male", '\ueee6'),
    MALL_BAG("bd3-mall-bag", '\ueee7'),
    MANUAL_GEAR("bd3-manual-gear", '\ueee8'),
    MANY_TO_MANY("bd3-many-to-many", '\ueee9'),
    MAP_DISTANCE("bd3-map-distance", '\ueeea'),
    MAP_DRAW("bd3-map-draw", '\ueeeb'),
    MAP_ROAD("bd3-map-road", '\ueeec'),
    MAP_ROAD_TWO("bd3-map-road-two", '\ueeed'),
    MAP_TWO("bd3-map-two", '\ueeee'),
    MARGIN("bd3-margin", '\ueeef'),
    MARGIN_ONE("bd3-margin-one", '\ueef0'),
    MARK("bd3-mark", '\ueef1'),
    MARKET("bd3-market", '\ueef2'),
    MARKET_ANALYSIS("bd3-market-analysis", '\ueef3'),
    MASCARA("bd3-mascara", '\ueef4'),
    MASK("bd3-mask", '\ueef5'),
    MASK_ONE("bd3-mask-one", '\ueef6'),
    MASK_TWO("bd3-mask-two", '\ueef7'),
    MASLOW_PYRAMIDS("bd3-maslow-pyramids", '\ueef8'),
    MASSAGE_CHAIR("bd3-massage-chair", '\ueef9'),
    MASSAGE_CHAIR_ONE("bd3-massage-chair-one", '\ueefa'),
    MASSAGE_TABLE("bd3-massage-table", '\ueefb'),
    MASTER("bd3-master", '\ueefc'),
    MATERIAL("bd3-material", '\ueefd'),
    MATERIAL_THREE("bd3-material-three", '\ueefe'),
    MATERIAL_TWO("bd3-material-two", '\ueeff'),
    MAXIMUM("bd3-maximum", '\uef00'),
    MAYA("bd3-maya", '\uef01'),
    MAYURA_GESTURE("bd3-mayura-gesture", '\uef02'),
    ME("bd3-me", '\uef03'),
    MEASURING_CUP("bd3-measuring-cup", '\uef04'),
    MEDAL_ONE("bd3-medal-one", '\uef05'),
    MEDIAEDITOR("bd3-mediaeditor", '\uef06'),
    MEDICAL_BOX("bd3-medical-box", '\uef07'),
    MEDICAL_FILES("bd3-medical-files", '\uef08'),
    MEDICAL_MARK("bd3-medical-mark", '\uef09'),
    MEDICATION_TIME("bd3-medication-time", '\uef0a'),
    MEDICINE_BOTTLE("bd3-medicine-bottle", '\uef0b'),
    MEDICINE_BOTTLE_ONE("bd3-medicine-bottle-one", '\uef0c'),
    MEDICINE_CHEST("bd3-medicine-chest", '\uef0d'),
    MEMORY("bd3-memory", '\uef0e'),
    MEMORY_CARD("bd3-memory-card", '\uef0f'),
    MEMORY_CARD_ONE("bd3-memory-card-one", '\uef10'),
    MEMORY_ONE("bd3-memory-one", '\uef11'),
    MEN_JACKET("bd3-men-jacket", '\uef12'),
    MENU_FOLD("bd3-menu-fold", '\uef13'),
    MENU_FOLD_ONE("bd3-menu-fold-one", '\uef14'),
    MENU_UNFOLD("bd3-menu-unfold", '\uef15'),
    MENU_UNFOLD_ONE("bd3-menu-unfold-one", '\uef16'),
    MERGE("bd3-merge", '\uef17'),
    MERGE_CELLS("bd3-merge-cells", '\uef18'),
    MESSAGE("bd3-message", '\uef19'),
    MESSAGE_EMOJI("bd3-message-emoji", '\uef1a'),
    MESSAGE_FAILED("bd3-message-failed", '\uef1b'),
    MESSAGE_ONE("bd3-message-one", '\uef1c'),
    MESSAGE_PRIVACY("bd3-message-privacy", '\uef1d'),
    MESSAGES("bd3-messages", '\uef1e'),
    MESSAGE_SEARCH("bd3-message-search", '\uef1f'),
    MESSAGE_SECURITY("bd3-message-security", '\uef20'),
    MESSAGE_SENT("bd3-message-sent", '\uef21'),
    MESSAGES_ONE("bd3-messages-one", '\uef22'),
    MESSAGE_SUCCESS("bd3-message-success", '\uef23'),
    MESSAGE_UNREAD("bd3-message-unread", '\uef24'),
    MICROPHONE("bd3-microphone", '\uef25'),
    MICROPHONE_ONE("bd3-microphone-one", '\uef26'),
    MICROSCOPE("bd3-microscope", '\uef27'),
    MICROSCOPE_ONE("bd3-microscope-one", '\uef28'),
    MICRO_SD("bd3-micro-sd", '\uef29'),
    MICRO_SLR_CAMERA("bd3-micro-slr-camera", '\uef2a'),
    MICROWAVE_OVEN("bd3-microwave-oven", '\uef2b'),
    MICROWAVES("bd3-microwaves", '\uef2c'),
    MIDDLE_FINGER("bd3-middle-finger", '\uef2d'),
    MILK("bd3-milk", '\uef2e'),
    MILK_ONE("bd3-milk-one", '\uef2f'),
    MIN("bd3-min", '\uef30'),
    MINDMAP_LIST("bd3-mindmap-list", '\uef31'),
    MINDMAP_MAP("bd3-mindmap-map", '\uef32'),
    MIND_MAPPING("bd3-mind-mapping", '\uef33'),
    MINI_SD_CARD("bd3-mini-sd-card", '\uef34'),
    MINUS("bd3-minus", '\uef35'),
    MINUS_THE_BOTTOM("bd3-minus-the-bottom", '\uef36'),
    MINUS_THE_TOP("bd3-minus-the-top", '\uef37'),
    MIRROR("bd3-mirror", '\uef38'),
    MIRROR_ONE("bd3-mirror-one", '\uef39'),
    MIRROR_TWO("bd3-mirror-two", '\uef3a'),
    MISALIGNED_SEMICIRCLE("bd3-misaligned-semicircle", '\uef3b'),
    MITSUBISHI("bd3-mitsubishi", '\uef3c'),
    MODIFY("bd3-modify", '\uef3d'),
    MODIFY_TWO("bd3-modify-two", '\uef3e'),
    MONITOR("bd3-monitor", '\uef3f'),
    MONITOR_CAMERA("bd3-monitor-camera", '\uef40'),
    MONITOR_OFF("bd3-monitor-off", '\uef41'),
    MONITOR_ONE("bd3-monitor-one", '\uef42'),
    MONITOR_TWO("bd3-monitor-two", '\uef43'),
    MONKEY("bd3-monkey", '\uef44'),
    MONKEY_ZODIAC("bd3-monkey-zodiac", '\uef45'),
    MONUMENT_ONE("bd3-monument-one", '\uef46'),
    MONUMENT_TWO("bd3-monument-two", '\uef47'),
    MOON("bd3-moon", '\uef48'),
    MORE("bd3-more", '\uef49'),
    MORE_APP("bd3-more-app", '\uef4a'),
    MORE_FOUR("bd3-more-four", '\uef4b'),
    MORE_ONE("bd3-more-one", '\uef4c'),
    MORE_THREE("bd3-more-three", '\uef4d'),
    MORE_TWO("bd3-more-two", '\uef4e'),
    MOSAIC("bd3-mosaic", '\uef4f'),
    MOUNTAIN("bd3-mountain", '\uef50'),
    MOUNTED("bd3-mounted", '\uef51'),
    MOUSE("bd3-mouse", '\uef52'),
    MOUSE_ONE("bd3-mouse-one", '\uef53'),
    MOUSE_ZODIAC("bd3-mouse-zodiac", '\uef54'),
    MOUTH("bd3-mouth", '\uef55'),
    MOVE("bd3-move", '\uef56'),
    MOVE_IN("bd3-move-in", '\uef57'),
    MOVE_IN_ONE("bd3-move-in-one", '\uef58'),
    MOVE_ONE("bd3-move-one", '\uef59'),
    MOVIE("bd3-movie", '\uef5a'),
    MOVIE_BOARD("bd3-movie-board", '\uef5b'),
    MOVING_PICTURE("bd3-moving-picture", '\uef5c'),
    MULTICAST("bd3-multicast", '\uef5d'),
    MULTI_CIRCULAR("bd3-multi-circular", '\uef5e'),
    MULTI_FUNCTION_KNIFE("bd3-multi-function-knife", '\uef5f'),
    MULTILAYER_SPHERE("bd3-multilayer-sphere", '\uef60'),
    MULTI_PICTURE_CAROUSEL("bd3-multi-picture-carousel", '\uef61'),
    MULTI_RECTANGLE("bd3-multi-rectangle", '\uef62'),
    MULTI_RING("bd3-multi-ring", '\uef63'),
    MULTI_TRIANGULAR("bd3-multi-triangular", '\uef64'),
    MULTI_TRIANGULAR_FOUR("bd3-multi-triangular-four", '\uef65'),
    MULTI_TRIANGULAR_THREE("bd3-multi-triangular-three", '\uef66'),
    MULTI_TRIANGULAR_TWO("bd3-multi-triangular-two", '\uef67'),
    MUSCLE("bd3-muscle", '\uef68'),
    MUSEUM_ONE("bd3-museum-one", '\uef69'),
    MUSEUM_TWO("bd3-museum-two", '\uef6a'),
    MUSIC("bd3-music", '\uef6b'),
    MUSIC_CD("bd3-music-cd", '\uef6c'),
    MUSIC_LIST("bd3-music-list", '\uef6d'),
    MUSIC_MENU("bd3-music-menu", '\uef6e'),
    MUSIC_ONE("bd3-music-one", '\uef6f'),
    MUSIC_RHYTHM("bd3-music-rhythm", '\uef70'),
    MUTE("bd3-mute", '\uef71'),
    NAIL_POLISH("bd3-nail-polish", '\uef72'),
    NAIL_POLISH_ONE("bd3-nail-polish-one", '\uef73'),
    NASAL("bd3-nasal", '\uef74'),
    NATURAL_MODE("bd3-natural-mode", '\uef75'),
    NAVIGATION("bd3-navigation", '\uef76'),
    NECKTIE("bd3-necktie", '\uef77'),
    NEEDLE("bd3-needle", '\uef78'),
    NEGATIVE_DYNAMICS("bd3-negative-dynamics", '\uef79'),
    NESTED_ARROWS("bd3-nested-arrows", '\uef7a'),
    NESTS("bd3-nests", '\uef7b'),
    NETWORK_DRIVE("bd3-network-drive", '\uef7c'),
    NETWORK_TREE("bd3-network-tree", '\uef7d'),
    NEURAL("bd3-neural", '\uef7e'),
    NEUTRAL_FACE("bd3-neutral-face", '\uef7f'),
    NEW_AFFERENT("bd3-new-afferent", '\uef80'),
    NEW_COMPUTER("bd3-new-computer", '\uef81'),
    NEW_DIANZIQIAN("bd3-new-dianziqian", '\uef82'),
    NEW_EFFERENT("bd3-new-efferent", '\uef83'),
    NEW_LARK("bd3-new-lark", '\uef84'),
    NEWLYBUILD("bd3-newlybuild", '\uef85'),
    NEW_PICTURE("bd3-new-picture", '\uef86'),
    NEWSPAPER_FOLDING("bd3-newspaper-folding", '\uef87'),
    NEXT("bd3-next", '\uef88'),
    NINE_KEY("bd3-nine-key", '\uef89'),
    NINE_POINTS_CONNECTED("bd3-nine-points-connected", '\uef8a'),
    NINTENDO_SWITCH("bd3-nintendo-switch", '\uef8b'),
    NMR("bd3-nmr", '\uef8c'),
    NODE_FLAT("bd3-node-flat", '\uef8d'),
    NODE_ROUND("bd3-node-round", '\uef8e'),
    NODE_SQUARE("bd3-node-square", '\uef8f'),
    NOODLES("bd3-noodles", '\uef90'),
    NO_SHOOTING("bd3-no-shooting", '\uef91'),
    NOTEBOOK("bd3-notebook", '\uef92'),
    NOTEBOOK_AND_PEN("bd3-notebook-and-pen", '\uef93'),
    NOTEBOOK_ONE("bd3-notebook-one", '\uef94'),
    NOTEPAD("bd3-notepad", '\uef95'),
    NOTES("bd3-notes", '\uef96'),
    NUCLEAR_PLANT("bd3-nuclear-plant", '\uef97'),
    NURSE_CAP("bd3-nurse-cap", '\uef98'),
    NUT("bd3-nut", '\uef99'),
    NUTRITION("bd3-nutrition", '\uef9a'),
    OCEANENGINE("bd3-oceanengine", '\uef9b'),
    OCTAGON("bd3-octagon", '\uef9c'),
    OFF_SCREEN("bd3-off-screen", '\uef9d'),
    OFF_SCREEN_ONE("bd3-off-screen-one", '\uef9e'),
    OFF_SCREEN_TWO("bd3-off-screen-two", '\uef9f'),
    OIL_INDUSTRY("bd3-oil-industry", '\uefa0'),
    OKAY("bd3-okay", '\uefa1'),
    ONE("bd3-one", '\uefa2'),
    ONE_KEY("bd3-one-key", '\uefa3'),
    ONE_ONE("bd3-one-one", '\uefa4'),
    ONESIES("bd3-onesies", '\uefa5'),
    ONE_THIRD_ROTATION("bd3-one-third-rotation", '\uefa6'),
    ONE_TO_MANY("bd3-one-to-many", '\uefa7'),
    ONE_TO_ONE("bd3-one-to-one", '\uefa8'),
    ONLINE_MEETING("bd3-online-meeting", '\uefa9'),
    OPEN("bd3-open", '\uefaa'),
    OPEN_AN_ACCOUNT("bd3-open-an-account", '\uefab'),
    OPEN_DOOR("bd3-open-door", '\uefac'),
    OPEN_ONE("bd3-open-one", '\uefad'),
    OPTIMIZE("bd3-optimize", '\uefae'),
    OPTIONAL("bd3-optional", '\uefaf'),
    ORANGE("bd3-orange", '\uefb0'),
    ORANGE_ONE("bd3-orange-one", '\uefb1'),
    ORANGE_STATION("bd3-orange-station", '\uefb2'),
    ORDER("bd3-order", '\uefb3'),
    ORDERED_LIST("bd3-ordered-list", '\uefb4'),
    ORTHOPEDIC("bd3-orthopedic", '\uefb5'),
    OSCILLATOR("bd3-oscillator", '\uefb6'),
    OTHER("bd3-other", '\uefb7'),
    OUTBOUND("bd3-outbound", '\uefb8'),
    OUTDOOR("bd3-outdoor", '\uefb9'),
    OUTGOING("bd3-outgoing", '\uefba'),
    OVAL_LOVE("bd3-oval-love", '\uefbb'),
    OVAL_LOVE_TWO("bd3-oval-love-two", '\uefbc'),
    OVAL_ONE("bd3-oval-one", '\uefbd'),
    OVEN("bd3-oven", '\uefbe'),
    OVEN_TRAY("bd3-oven-tray", '\uefbf'),
    OVERALL_REDUCTION("bd3-overall-reduction", '\uefc0'),
    OWL("bd3-owl", '\uefc1'),
    PACIFIER("bd3-pacifier", '\uefc2'),
    PAD("bd3-pad", '\uefc3'),
    PAGE("bd3-page", '\uefc4'),
    PAGE_TEMPLATE("bd3-page-template", '\uefc5'),
    PAGODA("bd3-pagoda", '\uefc6'),
    PAINT("bd3-paint", '\uefc7'),
    PAINTED_EGGSHELL("bd3-painted-eggshell", '\uefc8'),
    PAINTED_SCREEN("bd3-painted-screen", '\uefc9'),
    PALACE("bd3-palace", '\uefca'),
    PALM("bd3-palm", '\uefcb'),
    PANDA("bd3-panda", '\uefcc'),
    PANGLE("bd3-pangle", '\uefcd'),
    PANORAMA_HORIZONTAL("bd3-panorama-horizontal", '\uefce'),
    PANTIES("bd3-panties", '\uefcf'),
    PAPERCLIP("bd3-paperclip", '\uefd0'),
    PAPER_MONEY("bd3-paper-money", '\uefd1'),
    PAPER_MONEY_TWO("bd3-paper-money-two", '\uefd2'),
    PAPER_SHIP("bd3-paper-ship", '\uefd3'),
    PARABOLA("bd3-parabola", '\uefd4'),
    PARACHUTE("bd3-parachute", '\uefd5'),
    PARAGRAPH_ALPHABET("bd3-paragraph-alphabet", '\uefd6'),
    PARAGRAPH_BREAK("bd3-paragraph-break", '\uefd7'),
    PARAGRAPH_BREAK_TWO("bd3-paragraph-break-two", '\uefd8'),
    PARAGRAPH_CUT("bd3-paragraph-cut", '\uefd9'),
    PARAGRAPH_RECTANGLE("bd3-paragraph-rectangle", '\uefda'),
    PARAGRAPH_ROUND("bd3-paragraph-round", '\uefdb'),
    PARAGRAPH_TRIANGLE("bd3-paragraph-triangle", '\uefdc'),
    PARAGRAPH_UNFOLD("bd3-paragraph-unfold", '\uefdd'),
    PARALLEL_GATEWAY("bd3-parallel-gateway", '\uefde'),
    PARALLELOGRAM("bd3-parallelogram", '\uefdf'),
    PARENTING_BOOK("bd3-parenting-book", '\uefe0'),
    PARKING("bd3-parking", '\uefe1'),
    PARTY_BALLOON("bd3-party-balloon", '\uefe2'),
    PASSPORT("bd3-passport", '\uefe3'),
    PASSPORT_ONE("bd3-passport-one", '\uefe4'),
    PAUSE("bd3-pause", '\uefe5'),
    PAUSE_ONE("bd3-pause-one", '\uefe6'),
    PAY_CODE("bd3-pay-code", '\uefe7'),
    PAY_CODE_ONE("bd3-pay-code-one", '\uefe8'),
    PAY_CODE_TWO("bd3-pay-code-two", '\uefe9'),
    PAYMENT_METHOD("bd3-payment-method", '\uefea'),
    PAYPAL("bd3-paypal", '\uefeb'),
    PEACH("bd3-peach", '\uefec'),
    PEAR("bd3-pear", '\uefed'),
    PEARL_OF_THE_ORIENT("bd3-pearl-of-the-orient", '\uefee'),
    PEAS("bd3-peas", '\uefef'),
    PENCIL("bd3-pencil", '\ueff0'),
    PENNANT("bd3-pennant", '\ueff1'),
    PENTAGON_ONE("bd3-pentagon-one", '\ueff2'),
    PEOPLE("bd3-people", '\ueff3'),
    PEOPLE_BOTTOM("bd3-people-bottom", '\ueff4'),
    PEOPLE_BOTTOM_CARD("bd3-people-bottom-card", '\ueff5'),
    PEOPLE_DELETE("bd3-people-delete", '\ueff6'),
    PEOPLE_DELETE_ONE("bd3-people-delete-one", '\ueff7'),
    PEOPLE_DOWNLOAD("bd3-people-download", '\ueff8'),
    PEOPLE_LEFT("bd3-people-left", '\ueff9'),
    PEOPLE_MINUS("bd3-people-minus", '\ueffa'),
    PEOPLE_MINUS_ONE("bd3-people-minus-one", '\ueffb'),
    PEOPLE_PLUS("bd3-people-plus", '\ueffc'),
    PEOPLE_PLUS_ONE("bd3-people-plus-one", '\ueffd'),
    PEOPLE_RIGHT("bd3-people-right", '\ueffe'),
    PEOPLES("bd3-peoples", '\uefff'),
    PEOPLE_SAFE("bd3-people-safe", '\uf000'),
    PEOPLE_SAFE_ONE("bd3-people-safe-one", '\uf001'),
    PEOPLE_SEARCH("bd3-people-search", '\uf002'),
    PEOPLE_SEARCH_ONE("bd3-people-search-one", '\uf003'),
    PEOPLE_SPEAK("bd3-people-speak", '\uf004'),
    PEOPLES_TWO("bd3-peoples-two", '\uf005'),
    PEOPLE_TOP("bd3-people-top", '\uf006'),
    PEOPLE_TOP_CARD("bd3-people-top-card", '\uf007'),
    PEOPLE_UNKNOWN("bd3-people-unknown", '\uf008'),
    PEOPLE_UPLOAD("bd3-people-upload", '\uf009'),
    PERCENTAGE("bd3-percentage", '\uf00a'),
    PERFORMANCE("bd3-performance", '\uf00b'),
    PERFUME("bd3-perfume", '\uf00c'),
    PERFUMER_BOTTLE("bd3-perfumer-bottle", '\uf00d'),
    PERIOD("bd3-period", '\uf00e'),
    PERMISSIONS("bd3-permissions", '\uf00f'),
    PERSONAL_COLLECTION("bd3-personal-collection", '\uf010'),
    PERSONAL_PRIVACY("bd3-personal-privacy", '\uf011'),
    PERSPECTIVE("bd3-perspective", '\uf012'),
    PESTICIDE("bd3-pesticide", '\uf013'),
    PETROL("bd3-petrol", '\uf014'),
    PHONE("bd3-phone", '\uf015'),
    PHONE_BOOTH("bd3-phone-booth", '\uf016'),
    PHONE_CALL("bd3-phone-call", '\uf017'),
    PHONE_INCOMING("bd3-phone-incoming", '\uf018'),
    PHONE_INCOMING_ONE("bd3-phone-incoming-one", '\uf019'),
    PHONE_MISSED("bd3-phone-missed", '\uf01a'),
    PHONE_OFF("bd3-phone-off", '\uf01b'),
    PHONE_ONE("bd3-phone-one", '\uf01c'),
    PHONE_OUTGOING("bd3-phone-outgoing", '\uf01d'),
    PHONE_OUTGOING_ONE("bd3-phone-outgoing-one", '\uf01e'),
    PHONE_TELEPHONE("bd3-phone-telephone", '\uf01f'),
    PHONE_TWO("bd3-phone-two", '\uf020'),
    PHONE_VIDEO_CALL("bd3-phone-video-call", '\uf021'),
    PHONOGRAPH("bd3-phonograph", '\uf022'),
    PHOTOGRAPH("bd3-photograph", '\uf023'),
    PIANO("bd3-piano", '\uf024'),
    PIC("bd3-pic", '\uf025'),
    PIC_ONE("bd3-pic-one", '\uf026'),
    PICTURE("bd3-picture", '\uf027'),
    PICTURE_ALBUM("bd3-picture-album", '\uf028'),
    PICTURE_ONE("bd3-picture-one", '\uf029'),
    PIE("bd3-pie", '\uf02a'),
    PIE_FIVE("bd3-pie-five", '\uf02b'),
    PIE_FOUR("bd3-pie-four", '\uf02c'),
    PIE_ONE("bd3-pie-one", '\uf02d'),
    PIE_SEVEN("bd3-pie-seven", '\uf02e'),
    PIE_SIX("bd3-pie-six", '\uf02f'),
    PIE_THREE("bd3-pie-three", '\uf030'),
    PIE_TWO("bd3-pie-two", '\uf031'),
    PIG("bd3-pig", '\uf032'),
    PIGEON("bd3-pigeon", '\uf033'),
    PIG_ZODIAC("bd3-pig-zodiac", '\uf034'),
    PILL("bd3-pill", '\uf035'),
    PILLS("bd3-pills", '\uf036'),
    PIN("bd3-pin", '\uf037'),
    PINEAPPLE("bd3-pineapple", '\uf038'),
    PINWHEEL("bd3-pinwheel", '\uf039'),
    PISCES("bd3-pisces", '\uf03a'),
    PIVOT_TABLE("bd3-pivot-table", '\uf03b'),
    PLAN("bd3-plan", '\uf03c'),
    PLANET("bd3-planet", '\uf03d'),
    PLASTIC_SURGERY("bd3-plastic-surgery", '\uf03e'),
    PLATTE("bd3-platte", '\uf03f'),
    PLAY("bd3-play", '\uf040'),
    PLAYBACK_PROGRESS("bd3-playback-progress", '\uf041'),
    PLAY_BASKETBALL("bd3-play-basketball", '\uf042'),
    PLAY_CYCLE("bd3-play-cycle", '\uf043'),
    PLAY_ONCE("bd3-play-once", '\uf044'),
    PLAY_ONE("bd3-play-one", '\uf045'),
    PLAY_TWO("bd3-play-two", '\uf046'),
    PLAY_VOLLEYBALL("bd3-play-volleyball", '\uf047'),
    PLAY_WRONG("bd3-play-wrong", '\uf048'),
    PLUG("bd3-plug", '\uf049'),
    PLUG_ONE("bd3-plug-one", '\uf04a'),
    PLUS("bd3-plus", '\uf04b'),
    PLUS_CROSS("bd3-plus-cross", '\uf04c'),
    POINT("bd3-point", '\uf04d'),
    POINT_OUT("bd3-point-out", '\uf04e'),
    POKEBALL_ONE("bd3-pokeball-one", '\uf04f'),
    POKER("bd3-poker", '\uf050'),
    POPCORN("bd3-popcorn", '\uf051'),
    POPCORN_ONE("bd3-popcorn-one", '\uf052'),
    POSITIVE_DYNAMICS("bd3-positive-dynamics", '\uf053'),
    POT("bd3-pot", '\uf054'),
    POTENTIOMETER("bd3-potentiometer", '\uf055'),
    POUND("bd3-pound", '\uf056'),
    POUND_SIGN("bd3-pound-sign", '\uf057'),
    POUTING_FACE("bd3-pouting-face", '\uf058'),
    POWDER("bd3-powder", '\uf059'),
    POWER("bd3-power", '\uf05a'),
    POWERPOINT("bd3-powerpoint", '\uf05b'),
    POWER_SUPPLY("bd3-power-supply", '\uf05c'),
    POWER_SUPPLY_ONE("bd3-power-supply-one", '\uf05d'),
    PPT("bd3-ppt", '\uf05e'),
    PREGNANT_WOMEN("bd3-pregnant-women", '\uf05f'),
    PRESCHOOL("bd3-preschool", '\uf060'),
    PRESCRIPTION("bd3-prescription", '\uf061'),
    PRESS("bd3-press", '\uf062'),
    PREVIEW_CLOSE("bd3-preview-close", '\uf063'),
    PREVIEW_CLOSE_ONE("bd3-preview-close-one", '\uf064'),
    PREVIEW_OPEN("bd3-preview-open", '\uf065'),
    PRINTER("bd3-printer", '\uf066'),
    PRINTER_ONE("bd3-printer-one", '\uf067'),
    PRINTER_TWO("bd3-printer-two", '\uf068'),
    PRISON("bd3-prison", '\uf069'),
    PROCESS_LINE("bd3-process-line", '\uf06a'),
    PROJECTOR("bd3-projector", '\uf06b'),
    PROJECTOR_ONE("bd3-projector-one", '\uf06c'),
    PROJECTOR_THREE("bd3-projector-three", '\uf06d'),
    PROJECTOR_TWO("bd3-projector-two", '\uf06e'),
    PROPORTIONAL_SCALING("bd3-proportional-scaling", '\uf06f'),
    PROTECT("bd3-protect", '\uf070'),
    PROTECTION("bd3-protection", '\uf071'),
    PUBLIC_TOILET("bd3-public-toilet", '\uf072'),
    PULL_DOOR("bd3-pull-door", '\uf073'),
    PULL_REQUESTS("bd3-pull-requests", '\uf074'),
    PUMPKIN("bd3-pumpkin", '\uf075'),
    PURE_NATURAL("bd3-pure-natural", '\uf076'),
    PUSH_DOOR("bd3-push-door", '\uf077'),
    PUSHPIN("bd3-pushpin", '\uf078'),
    PUZZLE("bd3-puzzle", '\uf079'),
    PYRAMID("bd3-pyramid", '\uf07a'),
    PYRAMID_ONE("bd3-pyramid-one", '\uf07b'),
    QINGNIAO_CLUE("bd3-qingniao-clue", '\uf07c'),
    QIYEHAO("bd3-qiyehao", '\uf07d'),
    QUADRANGULAR_PYRAMID("bd3-quadrangular-pyramid", '\uf07e'),
    QUADRILATERAL("bd3-quadrilateral", '\uf07f'),
    QUOTE("bd3-quote", '\uf080'),
    RABBIT("bd3-rabbit", '\uf081'),
    RABBIT_ZODIAC("bd3-rabbit-zodiac", '\uf082'),
    RADAR("bd3-radar", '\uf083'),
    RADAR_CHART("bd3-radar-chart", '\uf084'),
    RADAR_THREE("bd3-radar-three", '\uf085'),
    RADAR_TWO("bd3-radar-two", '\uf086'),
    RADIATION("bd3-radiation", '\uf087'),
    RADIO("bd3-radio", '\uf088'),
    RADIO_NANNY("bd3-radio-nanny", '\uf089'),
    RADIO_ONE("bd3-radio-one", '\uf08a'),
    RADIO_TWO("bd3-radio-two", '\uf08b'),
    RADISH("bd3-radish", '\uf08c'),
    RADISH_ONE("bd3-radish-one", '\uf08d'),
    RAILWAY("bd3-railway", '\uf08e'),
    RANKING("bd3-ranking", '\uf08f'),
    RANKING_LIST("bd3-ranking-list", '\uf090'),
    RATTLE("bd3-rattle", '\uf091'),
    RATTLE_ONE("bd3-rattle-one", '\uf092'),
    RAZOR("bd3-razor", '\uf093'),
    READ_BOOK("bd3-read-book", '\uf094'),
    RECEIVE("bd3-receive", '\uf095'),
    RECEIVER("bd3-receiver", '\uf096'),
    RECENT_VIEWS_SORT("bd3-recent-views-sort", '\uf097'),
    RECORD("bd3-record", '\uf098'),
    RECORD_DISC("bd3-record-disc", '\uf099'),
    RECORD_PLAYER("bd3-record-player", '\uf09a'),
    RECTANGLE("bd3-rectangle", '\uf09b'),
    RECTANGLE_ONE("bd3-rectangle-one", '\uf09c'),
    RECTANGLE_SMALL("bd3-rectangle-small", '\uf09d'),
    RECTANGLE_TEAR("bd3-rectangle-tear", '\uf09e'),
    RECTANGLE_X("bd3-rectangle-x", '\uf09f'),
    RECTANGULAR_CIRCULAR_CONNECTION("bd3-rectangular-circular-connection", '\uf0a0'),
    RECTANGULAR_CIRCULAR_SEPARATION("bd3-rectangular-circular-separation", '\uf0a1'),
    RECTANGULAR_VERTEBRA("bd3-rectangular-vertebra", '\uf0a2'),
    RECYCLE_BIN("bd3-recycle-bin", '\uf0a3'),
    RECYCLING("bd3-recycling", '\uf0a4'),
    RECYCLING_POOL("bd3-recycling-pool", '\uf0a5'),
    RED_CROSS("bd3-red-cross", '\uf0a6'),
    RED_ENVELOPE("bd3-red-envelope", '\uf0a7'),
    RED_ENVELOPES("bd3-red-envelopes", '\uf0a8'),
    REDO("bd3-redo", '\uf0a9'),
    REDUCE("bd3-reduce", '\uf0aa'),
    REDUCE_DECIMAL_PLACES("bd3-reduce-decimal-places", '\uf0ab'),
    REDUCE_ONE("bd3-reduce-one", '\uf0ac'),
    REDUCE_TWO("bd3-reduce-two", '\uf0ad'),
    REDUCE_USER("bd3-reduce-user", '\uf0ae'),
    REEL("bd3-reel", '\uf0af'),
    REFRACTION("bd3-refraction", '\uf0b0'),
    REFRESH("bd3-refresh", '\uf0b1'),
    REFRESH_ONE("bd3-refresh-one", '\uf0b2'),
    REFRIGERATOR("bd3-refrigerator", '\uf0b3'),
    REJECT("bd3-reject", '\uf0b4'),
    RELATIONAL_GRAPH("bd3-relational-graph", '\uf0b5'),
    RELIEVED_FACE("bd3-relieved-face", '\uf0b6'),
    RELOAD("bd3-reload", '\uf0b7'),
    REMIND("bd3-remind", '\uf0b8'),
    REMIND_DISABLE("bd3-remind-disable", '\uf0b9'),
    REMOTE_CONTROL("bd3-remote-control", '\uf0ba'),
    REMOTE_CONTROL_ONE("bd3-remote-control-one", '\uf0bb'),
    RENAL("bd3-renal", '\uf0bc'),
    RENAULT("bd3-renault", '\uf0bd'),
    REPAIR("bd3-repair", '\uf0be'),
    REPLAY_FIVE("bd3-replay-five", '\uf0bf'),
    REPLAY_MUSIC("bd3-replay-music", '\uf0c0'),
    REPORT("bd3-report", '\uf0c1'),
    REPOSITIONING("bd3-repositioning", '\uf0c2'),
    RESISTOR("bd3-resistor", '\uf0c3'),
    RESPECT("bd3-respect", '\uf0c4'),
    RESTING("bd3-resting", '\uf0c5'),
    RETRO_BAG("bd3-retro-bag", '\uf0c6'),
    RETURN("bd3-return", '\uf0c7'),
    REVERSE_LENS("bd3-reverse-lens", '\uf0c8'),
    REVERSE_LENS_ONE("bd3-reverse-lens-one", '\uf0c9'),
    REVERSE_OPERATION_IN("bd3-reverse-operation-in", '\uf0ca'),
    REVERSE_OPERATION_OUT("bd3-reverse-operation-out", '\uf0cb'),
    REVERSE_ROTATION("bd3-reverse-rotation", '\uf0cc'),
    RICE("bd3-rice", '\uf0cd'),
    RIDING("bd3-riding", '\uf0ce'),
    RIDING_ONE("bd3-riding-one", '\uf0cf'),
    RIGHT("bd3-right", '\uf0d0'),
    RIGHT_ANGLE("bd3-right-angle", '\uf0d1'),
    RIGHT_BAR("bd3-right-bar", '\uf0d2'),
    RIGHT_BRANCH("bd3-right-branch", '\uf0d3'),
    RIGHT_BRANCH_ONE("bd3-right-branch-one", '\uf0d4'),
    RIGHT_BRANCH_TWO("bd3-right-branch-two", '\uf0d5'),
    RIGHT_C("bd3-right-c", '\uf0d6'),
    RIGHT_EXPAND("bd3-right-expand", '\uf0d7'),
    RIGHT_ONE("bd3-right-one", '\uf0d8'),
    RIGHT_RUN("bd3-right-run", '\uf0d9'),
    RIGHT_SMALL("bd3-right-small", '\uf0da'),
    RIGHT_SMALL_DOWN("bd3-right-small-down", '\uf0db'),
    RIGHT_SMALL_UP("bd3-right-small-up", '\uf0dc'),
    RIGHT_SQUARE("bd3-right-square", '\uf0dd'),
    RIGHT_TWO("bd3-right-two", '\uf0de'),
    RIGHT_USER("bd3-right-user", '\uf0df'),
    RING("bd3-ring", '\uf0e0'),
    RING_ONE("bd3-ring-one", '\uf0e1'),
    RINGS("bd3-rings", '\uf0e2'),
    RIPPLE("bd3-ripple", '\uf0e3'),
    ROAD("bd3-road", '\uf0e4'),
    ROAD_CONE("bd3-road-cone", '\uf0e5'),
    ROAD_ONE("bd3-road-one", '\uf0e6'),
    ROAD_SIGN("bd3-road-sign", '\uf0e7'),
    ROAD_SIGN_BOTH("bd3-road-sign-both", '\uf0e8'),
    ROBOT("bd3-robot", '\uf0e9'),
    ROBOT_ONE("bd3-robot-one", '\uf0ea'),
    ROBOT_TWO("bd3-robot-two", '\uf0eb'),
    ROCK("bd3-rock", '\uf0ec'),
    ROCKET("bd3-rocket", '\uf0ed'),
    ROCKET_ONE("bd3-rocket-one", '\uf0ee'),
    ROCK_GESTURE("bd3-rock-gesture", '\uf0ef'),
    ROCKING_HORSE("bd3-rocking-horse", '\uf0f0'),
    ROLLERSKATES("bd3-rollerskates", '\uf0f1'),
    ROMPER("bd3-romper", '\uf0f2'),
    ROPE_SKIPPING("bd3-rope-skipping", '\uf0f3'),
    ROPE_SKIPPING_ONE("bd3-rope-skipping-one", '\uf0f4'),
    ROTATE("bd3-rotate", '\uf0f5'),
    ROTATE_ONE("bd3-rotate-one", '\uf0f6'),
    ROTATING_ADD("bd3-rotating-add", '\uf0f7'),
    ROTATING_FORWARD("bd3-rotating-forward", '\uf0f8'),
    ROTATION("bd3-rotation", '\uf0f9'),
    ROTATION_HORIZONTAL("bd3-rotation-horizontal", '\uf0fa'),
    ROTATION_ONE("bd3-rotation-one", '\uf0fb'),
    ROTATION_VERTICAL("bd3-rotation-vertical", '\uf0fc'),
    ROUND("bd3-round", '\uf0fd'),
    ROUND_CALIPER("bd3-round-caliper", '\uf0fe'),
    ROUND_DISTORTION("bd3-round-distortion", '\uf0ff'),
    ROUND_MASK("bd3-round-mask", '\uf100'),
    ROUND_SOCKET("bd3-round-socket", '\uf101'),
    ROUND_TRIP("bd3-round-trip", '\uf102'),
    ROUTER("bd3-router", '\uf103'),
    ROUTER_ONE("bd3-router-one", '\uf104'),
    ROW_HEIGHT("bd3-row-height", '\uf105'),
    ROWING("bd3-rowing", '\uf106'),
    RS_MALE("bd3-rs-male", '\uf107'),
    RSS("bd3-rss", '\uf108'),
    RUGBY("bd3-rugby", '\uf109'),
    RUGBY_ONE("bd3-rugby-one", '\uf10a'),
    RULER("bd3-ruler", '\uf10b'),
    RULER_ONE("bd3-ruler-one", '\uf10c'),
    RULE_TWO("bd3-rule-two", '\uf10d'),
    RUN_LEFT("bd3-run-left", '\uf10e'),
    SAFE_RETRIEVAL("bd3-safe-retrieval", '\uf10f'),
    SAGITTARIUS("bd3-sagittarius", '\uf110'),
    SAILBOAT("bd3-sailboat", '\uf111'),
    SAILBOAT_ONE("bd3-sailboat-one", '\uf112'),
    SAILING("bd3-sailing", '\uf113'),
    SALES_REPORT("bd3-sales-report", '\uf114'),
    SANDALS("bd3-sandals", '\uf115'),
    SANDSTORM("bd3-sandstorm", '\uf116'),
    SANDWICH("bd3-sandwich", '\uf117'),
    SANDWICH_ONE("bd3-sandwich-one", '\uf118'),
    SAPLING("bd3-sapling", '\uf119'),
    SAVE("bd3-save", '\uf11a'),
    SAVE_ONE("bd3-save-one", '\uf11b'),
    SCALE("bd3-scale", '\uf11c'),
    SCALE_ONE("bd3-scale-one", '\uf11d'),
    SCALLION("bd3-scallion", '\uf11e'),
    SCAN("bd3-scan", '\uf11f'),
    SCAN_CODE("bd3-scan-code", '\uf120'),
    SCANNING("bd3-scanning", '\uf121'),
    SCANNING_TWO("bd3-scanning-two", '\uf122'),
    SCAN_SETTING("bd3-scan-setting", '\uf123'),
    SCATTER_ALIGNMENT("bd3-scatter-alignment", '\uf124'),
    SCHEDULE("bd3-schedule", '\uf125'),
    SCHOOL("bd3-school", '\uf126'),
    SCISSORS("bd3-scissors", '\uf127'),
    SCOREBOARD("bd3-scoreboard", '\uf128'),
    SCORPIO("bd3-scorpio", '\uf129'),
    SCREEN_ROTATION("bd3-screen-rotation", '\uf12a'),
    SCREENSHOT("bd3-screenshot", '\uf12b'),
    SCREENSHOT_ONE("bd3-screenshot-one", '\uf12c'),
    SCREENSHOT_TWO("bd3-screenshot-two", '\uf12d'),
    SCREWDRIVER("bd3-screwdriver", '\uf12e'),
    SD("bd3-sd", '\uf12f'),
    SD_CARD("bd3-sd-card", '\uf130'),
    SEAL("bd3-seal", '\uf131'),
    SEARCH("bd3-search", '\uf132'),
    SEAT("bd3-seat", '\uf133'),
    SECURITY("bd3-security", '\uf134'),
    SECURITY_STALL("bd3-security-stall", '\uf135'),
    SEEDLING("bd3-seedling", '\uf136'),
    SELECTED("bd3-selected", '\uf137'),
    SELECTED_FOCUS("bd3-selected-focus", '\uf138'),
    SELFIE("bd3-selfie", '\uf139'),
    SEND("bd3-send", '\uf13a'),
    SEND_BACKWARD("bd3-send-backward", '\uf13b'),
    SEND_EMAIL("bd3-send-email", '\uf13c'),
    SEND_ONE("bd3-send-one", '\uf13d'),
    SEND_TO_BACK("bd3-send-to-back", '\uf13e'),
    SENT_TO_BACK("bd3-sent-to-back", '\uf13f'),
    SEO("bd3-seo", '\uf140'),
    SEO_FOLDER("bd3-seo-folder", '\uf141'),
    SERVER("bd3-server", '\uf142'),
    SET_OFF("bd3-set-off", '\uf143'),
    SETTING("bd3-setting", '\uf144'),
    SETTING_COMPUTER("bd3-setting-computer", '\uf145'),
    SETTING_CONFIG("bd3-setting-config", '\uf146'),
    SETTING_LAPTOP("bd3-setting-laptop", '\uf147'),
    SETTING_ONE("bd3-setting-one", '\uf148'),
    SETTING_THREE("bd3-setting-three", '\uf149'),
    SETTING_TWO("bd3-setting-two", '\uf14a'),
    SETTING_WEB("bd3-setting-web", '\uf14b'),
    SEVEN_KEY("bd3-seven-key", '\uf14c'),
    SHADE("bd3-shade", '\uf14d'),
    SHAKE("bd3-shake", '\uf14e'),
    SHARE("bd3-share", '\uf14f'),
    SHARE_ONE("bd3-share-one", '\uf150'),
    SHARE_SYS("bd3-share-sys", '\uf151'),
    SHARE_THREE("bd3-share-three", '\uf152'),
    SHARE_TWO("bd3-share-two", '\uf153'),
    SHAVER("bd3-shaver", '\uf154'),
    SHAVER_ONE("bd3-shaver-one", '\uf155'),
    SHAVING("bd3-shaving", '\uf156'),
    SHEEP_ZODIAC("bd3-sheep-zodiac", '\uf157'),
    SHIELD("bd3-shield", '\uf158'),
    SHIELD_ADD("bd3-shield-add", '\uf159'),
    SHIP("bd3-ship", '\uf15a'),
    SHOP("bd3-shop", '\uf15b'),
    SHOPPING("bd3-shopping", '\uf15c'),
    SHOPPING_BAG("bd3-shopping-bag", '\uf15d'),
    SHOPPING_BAG_ONE("bd3-shopping-bag-one", '\uf15e'),
    SHOPPING_CART("bd3-shopping-cart", '\uf15f'),
    SHOPPING_CART_ADD("bd3-shopping-cart-add", '\uf160'),
    SHOPPING_CART_DEL("bd3-shopping-cart-del", '\uf161'),
    SHOPPING_CART_ONE("bd3-shopping-cart-one", '\uf162'),
    SHOPPING_CART_TWO("bd3-shopping-cart-two", '\uf163'),
    SHOPPING_MALL("bd3-shopping-mall", '\uf164'),
    SHORTS("bd3-shorts", '\uf165'),
    SHORT_SKIRT("bd3-short-skirt", '\uf166'),
    SHOULDER_BAG("bd3-shoulder-bag", '\uf167'),
    SHOVEL("bd3-shovel", '\uf168'),
    SHOVEL_ONE("bd3-shovel-one", '\uf169'),
    SHOWER_HEAD("bd3-shower-head", '\uf16a'),
    SHRIMP("bd3-shrimp", '\uf16b'),
    SHUFFLE("bd3-shuffle", '\uf16c'),
    SHUFFLE_ONE("bd3-shuffle-one", '\uf16d'),
    SHUTTER_PRIORITY("bd3-shutter-priority", '\uf16e'),
    SICKBED("bd3-sickbed", '\uf16f'),
    SIGNAL("bd3-signal", '\uf170'),
    SIGNAL_ONE("bd3-signal-one", '\uf171'),
    SIGNAL_STRENGTH("bd3-signal-strength", '\uf172'),
    SIGNAL_TOWER("bd3-signal-tower", '\uf173'),
    SIGNAL_TOWER_ONE("bd3-signal-tower-one", '\uf174'),
    SIM("bd3-sim", '\uf175'),
    SIM_CARD("bd3-sim-card", '\uf176'),
    SINGLE_BED("bd3-single-bed", '\uf177'),
    SINUSOID("bd3-sinusoid", '\uf178'),
    SIPPY_CUP("bd3-sippy-cup", '\uf179'),
    SIX("bd3-six", '\uf17a'),
    SIX_CIRCULAR_CONNECTION("bd3-six-circular-connection", '\uf17b'),
    SIX_KEY("bd3-six-key", '\uf17c'),
    SIX_POINTS("bd3-six-points", '\uf17d'),
    SKATE("bd3-skate", '\uf17e'),
    SKATES("bd3-skates", '\uf17f'),
    SKATING("bd3-skating", '\uf180'),
    SKETCH("bd3-sketch", '\uf181'),
    SKIING_NORDIC("bd3-skiing-nordic", '\uf182'),
    SKULL("bd3-skull", '\uf183'),
    SLAVE("bd3-slave", '\uf184'),
    SLEAVES("bd3-sleaves", '\uf185'),
    SLEEP("bd3-sleep", '\uf186'),
    SLEEP_ONE("bd3-sleep-one", '\uf187'),
    SLEEP_TWO("bd3-sleep-two", '\uf188'),
    SLIDE("bd3-slide", '\uf189'),
    SLIDE_TWO("bd3-slide-two", '\uf18a'),
    SLIDING_HORIZONTAL("bd3-sliding-horizontal", '\uf18b'),
    SLIDING_VERTICAL("bd3-sliding-vertical", '\uf18c'),
    SLIGHTLY_FROWNING_FACE_WHIT_OPEN_MOUTH("bd3-slightly-frowning-face-whit-open-mouth", '\uf18d'),
    SLIGHTLY_SMILING_FACE("bd3-slightly-smiling-face", '\uf18e'),
    SLIPPERS("bd3-slippers", '\uf18f'),
    SLIPPERS_ONE("bd3-slippers-one", '\uf190'),
    SLY_FACE_WHIT_SMILE("bd3-sly-face-whit-smile", '\uf191'),
    SMART_OPTIMIZATION("bd3-smart-optimization", '\uf192'),
    SMILING_FACE("bd3-smiling-face", '\uf193'),
    SMILING_FACE_WITH_SQUINTING_EYES("bd3-smiling-face-with-squinting-eyes", '\uf194'),
    SNACKS("bd3-snacks", '\uf195'),
    SNAKE_ZODIAC("bd3-snake-zodiac", '\uf196'),
    SNOW("bd3-snow", '\uf197'),
    SNOWFLAKE("bd3-snowflake", '\uf198'),
    SNOWMAN("bd3-snowman", '\uf199'),
    SOAP_BUBBLE("bd3-soap-bubble", '\uf19a'),
    SOCCER("bd3-soccer", '\uf19b'),
    SOCCER_ONE("bd3-soccer-one", '\uf19c'),
    SOCKS("bd3-socks", '\uf19d'),
    SOFA("bd3-sofa", '\uf19e'),
    SOFA_TWO("bd3-sofa-two", '\uf19f'),
    SOFTBALL("bd3-softball", '\uf1a0'),
    SOLAR_ENERGY("bd3-solar-energy", '\uf1a1'),
    SOLAR_ENERGY_ONE("bd3-solar-energy-one", '\uf1a2'),
    SOLID_STATE_DISK("bd3-solid-state-disk", '\uf1a3'),
    SORCERER_HAT("bd3-sorcerer-hat", '\uf1a4'),
    SORT("bd3-sort", '\uf1a5'),
    SORT_AMOUNT_DOWN("bd3-sort-amount-down", '\uf1a6'),
    SORT_AMOUNT_UP("bd3-sort-amount-up", '\uf1a7'),
    SORT_FOUR("bd3-sort-four", '\uf1a8'),
    SORT_ONE("bd3-sort-one", '\uf1a9'),
    SORT_THREE("bd3-sort-three", '\uf1aa'),
    SORT_TWO("bd3-sort-two", '\uf1ab'),
    SOUND("bd3-sound", '\uf1ac'),
    SOUND_ONE("bd3-sound-one", '\uf1ad'),
    SOUND_WAVE("bd3-sound-wave", '\uf1ae'),
    SOURCE_CODE("bd3-source-code", '\uf1af'),
    SOYBEAN_MILK_MAKER("bd3-soybean-milk-maker", '\uf1b0'),
    SPA_CANDLE("bd3-spa-candle", '\uf1b1'),
    SPACE_COLONY("bd3-space-colony", '\uf1b2'),
    SPANNER("bd3-spanner", '\uf1b3'),
    SPEAKER("bd3-speaker", '\uf1b4'),
    SPEAKER_ONE("bd3-speaker-one", '\uf1b5'),
    SPEED("bd3-speed", '\uf1b6'),
    SPEED_ONE("bd3-speed-one", '\uf1b7'),
    SPERM("bd3-sperm", '\uf1b8'),
    SPHERE("bd3-sphere", '\uf1b9'),
    SPIDER_MAN("bd3-spider-man", '\uf1ba'),
    SPIKEDSHOES("bd3-spikedshoes", '\uf1bb'),
    SPINNING_TOP("bd3-spinning-top", '\uf1bc'),
    SPLIT("bd3-split", '\uf1bd'),
    SPLIT_BRANCH("bd3-split-branch", '\uf1be'),
    SPLIT_CELLS("bd3-split-cells", '\uf1bf'),
    SPLIT_TURN_DOWN_LEFT("bd3-split-turn-down-left", '\uf1c0'),
    SPLIT_TURN_DOWN_RIGHT("bd3-split-turn-down-right", '\uf1c1'),
    SPOON("bd3-spoon", '\uf1c2'),
    SPORT("bd3-sport", '\uf1c3'),
    SPORTING("bd3-sporting", '\uf1c4'),
    SQUARE("bd3-square", '\uf1c5'),
    SQUARE_SMALL("bd3-square-small", '\uf1c6'),
    SSD("bd3-ssd", '\uf1c7'),
    STACK_LIGHT("bd3-stack-light", '\uf1c8'),
    STAMP("bd3-stamp", '\uf1c9'),
    STAND_UP("bd3-stand-up", '\uf1ca'),
    STAPLER("bd3-stapler", '\uf1cb'),
    STAR("bd3-star", '\uf1cc'),
    STAR_ONE("bd3-star-one", '\uf1cd'),
    START_TIME_SORT("bd3-start-time-sort", '\uf1ce'),
    STEERING_WHEEL("bd3-steering-wheel", '\uf1cf'),
    STEOLLER("bd3-steoller", '\uf1d0'),
    STEREO_NESTING("bd3-stereo-nesting", '\uf1d1'),
    STEREO_ONE("bd3-stereo-one", '\uf1d2'),
    STEREO_PERSPECTIVE("bd3-stereo-perspective", '\uf1d3'),
    STETHOSCOPE("bd3-stethoscope", '\uf1d4'),
    STICKERS("bd3-stickers", '\uf1d5'),
    STOCK_MARKET("bd3-stock-market", '\uf1d6'),
    STOPWATCH("bd3-stopwatch", '\uf1d7'),
    STOPWATCH_START("bd3-stopwatch-start", '\uf1d8'),
    STORAGE_CARD_ONE("bd3-storage-card-one", '\uf1d9'),
    STORAGE_CARD_TWO("bd3-storage-card-two", '\uf1da'),
    STRAIGHT_RAZOR("bd3-straight-razor", '\uf1db'),
    STRAW_HAT("bd3-straw-hat", '\uf1dc'),
    STRETCHING("bd3-stretching", '\uf1dd'),
    STRETCHING_ONE("bd3-stretching-one", '\uf1de'),
    STRIKETHROUGH("bd3-strikethrough", '\uf1df'),
    STRONGBOX("bd3-strongbox", '\uf1e0'),
    S_TURN_DOWN("bd3-s-turn-down", '\uf1e1'),
    S_TURN_LEFT("bd3-s-turn-left", '\uf1e2'),
    S_TURN_RIGHT("bd3-s-turn-right", '\uf1e3'),
    S_TURN_UP("bd3-s-turn-up", '\uf1e4'),
    SUBTRACT_SELECTION("bd3-subtract-selection", '\uf1e5'),
    SUBTRACT_SELECTION_ONE("bd3-subtract-selection-one", '\uf1e6'),
    SUBWAY("bd3-subway", '\uf1e7'),
    SUCCESS("bd3-success", '\uf1e8'),
    SUCCESS_PICTURE("bd3-success-picture", '\uf1e9'),
    SUM("bd3-sum", '\uf1ea'),
    SUN("bd3-sun", '\uf1eb'),
    SUNBATH("bd3-sunbath", '\uf1ec'),
    SUN_HAT("bd3-sun-hat", '\uf1ed'),
    SUNNY("bd3-sunny", '\uf1ee'),
    SUN_ONE("bd3-sun-one", '\uf1ef'),
    SUNRISE("bd3-sunrise", '\uf1f0'),
    SUNSET("bd3-sunset", '\uf1f1'),
    SUNSHADE("bd3-sunshade", '\uf1f2'),
    SURPRISED_FACE_WITH_OPEN_BIG_MOUTH("bd3-surprised-face-with-open-big-mouth", '\uf1f3'),
    SURPRISED_FACE_WITH_OPEN_MOUTH("bd3-surprised-face-with-open-mouth", '\uf1f4'),
    SURVEILLANCE_CAMERAS("bd3-surveillance-cameras", '\uf1f5'),
    SURVEILLANCE_CAMERAS_ONE("bd3-surveillance-cameras-one", '\uf1f6'),
    SURVEILLANCE_CAMERAS_TWO("bd3-surveillance-cameras-two", '\uf1f7'),
    SWALLOW("bd3-swallow", '\uf1f8'),
    SWEATER("bd3-sweater", '\uf1f9'),
    SWIMMING_POOL("bd3-swimming-pool", '\uf1fa'),
    SWIMMING_RING("bd3-swimming-ring", '\uf1fb'),
    SWIMSUIT("bd3-swimsuit", '\uf1fc'),
    SWING("bd3-swing", '\uf1fd'),
    SWIPE("bd3-swipe", '\uf1fe'),
    SWITCH("bd3-switch", '\uf1ff'),
    SWITCH_BUTTON("bd3-switch-button", '\uf200'),
    SWITCH_CONTRAST("bd3-switch-contrast", '\uf201'),
    SWITCHING_DONE("bd3-switching-done", '\uf202'),
    SWITCH_NINTENDO("bd3-switch-nintendo", '\uf203'),
    SWITCH_ONE("bd3-switch-one", '\uf204'),
    SWITCH_THEMES("bd3-switch-themes", '\uf205'),
    SWITCH_TRACK("bd3-switch-track", '\uf206'),
    SYMBOL("bd3-symbol", '\uf207'),
    SYMBOL_DOUBLE_X("bd3-symbol-double-x", '\uf208'),
    SYMMETRY("bd3-symmetry", '\uf209'),
    SYNC("bd3-sync", '\uf20a'),
    SYSTEM("bd3-system", '\uf20b'),
    TABLE("bd3-table", '\uf20c'),
    TABLE_FILE("bd3-table-file", '\uf20d'),
    TABLE_LAMP("bd3-table-lamp", '\uf20e'),
    TABLE_REPORT("bd3-table-report", '\uf20f'),
    TABLETENNIS("bd3-tabletennis", '\uf210'),
    TAG("bd3-tag", '\uf211'),
    TAG_ONE("bd3-tag-one", '\uf212'),
    TAILORING("bd3-tailoring", '\uf213'),
    TAILORING_TWO("bd3-tailoring-two", '\uf214'),
    TAJ_MAHAL("bd3-taj-mahal", '\uf215'),
    TAKE_OFF("bd3-take-off", '\uf216'),
    TAKE_OFF_ONE("bd3-take-off-one", '\uf217'),
    TAOBAO("bd3-taobao", '\uf218'),
    TAPE("bd3-tape", '\uf219'),
    TAPE_MEASURE("bd3-tape-measure", '\uf21a'),
    TARGET("bd3-target", '\uf21b'),
    TARGET_ONE("bd3-target-one", '\uf21c'),
    TARGET_TWO("bd3-target-two", '\uf21d'),
    TAURUS("bd3-taurus", '\uf21e'),
    TAXI("bd3-taxi", '\uf21f'),
    TEA("bd3-tea", '\uf220'),
    TEA_DRINK("bd3-tea-drink", '\uf221'),
    TEAPOT("bd3-teapot", '\uf222'),
    TEETH("bd3-teeth", '\uf223'),
    TELEGRAM("bd3-telegram", '\uf224'),
    TELESCOPE("bd3-telescope", '\uf225'),
    TENCENT_QQ("bd3-tencent-qq", '\uf226'),
    TENNIS("bd3-tennis", '\uf227'),
    TENT("bd3-tent", '\uf228'),
    TENT_BANNER("bd3-tent-banner", '\uf229'),
    TERMINAL("bd3-terminal", '\uf22a'),
    TERMINATION_FILE("bd3-termination-file", '\uf22b'),
    TERRACE("bd3-terrace", '\uf22c'),
    TEST_TUBE("bd3-test-tube", '\uf22d'),
    TEXT("bd3-text", '\uf22e'),
    TEXTAREA("bd3-textarea", '\uf22f'),
    TEXT_BOLD("bd3-text-bold", '\uf230'),
    TEXT_ITALIC("bd3-text-italic", '\uf231'),
    TEXT_MESSAGE("bd3-text-message", '\uf232'),
    TEXT_RECOGNITION("bd3-text-recognition", '\uf233'),
    TEXT_ROTATION_DOWN("bd3-text-rotation-down", '\uf234'),
    TEXT_ROTATION_LEFT("bd3-text-rotation-left", '\uf235'),
    TEXT_ROTATION_NONE("bd3-text-rotation-none", '\uf236'),
    TEXT_ROTATION_UP("bd3-text-rotation-up", '\uf237'),
    TEXT_STYLE("bd3-text-style", '\uf238'),
    TEXT_STYLE_ONE("bd3-text-style-one", '\uf239'),
    TEXT_UNDERLINE("bd3-text-underline", '\uf23a'),
    TEXTURE("bd3-texture", '\uf23b'),
    TEXTURE_TWO("bd3-texture-two", '\uf23c'),
    TEXT_WRAP_OVERFLOW("bd3-text-wrap-overflow", '\uf23d'),
    TEXT_WRAP_TRUNCATION("bd3-text-wrap-truncation", '\uf23e'),
    THEATER("bd3-theater", '\uf23f'),
    THEME("bd3-theme", '\uf240'),
    THERMOMETER("bd3-thermometer", '\uf241'),
    THERMOMETER_ONE("bd3-thermometer-one", '\uf242'),
    THERMOS_CUP("bd3-thermos-cup", '\uf243'),
    THE_SINGLE_SHOULDER_BAG("bd3-the-single-shoulder-bag", '\uf244'),
    THIN("bd3-thin", '\uf245'),
    THINKING_PROBLEM("bd3-thinking-problem", '\uf246'),
    THREE("bd3-three", '\uf247'),
    THREE_D_GLASSES("bd3-three-d-glasses", '\uf248'),
    THREE_HEXAGONS("bd3-three-hexagons", '\uf249'),
    THREE_KEY("bd3-three-key", '\uf24a'),
    THREE_SLASHES("bd3-three-slashes", '\uf24b'),
    THREE_THREE("bd3-three-three", '\uf24c'),
    THREE_TRIANGLES("bd3-three-triangles", '\uf24d'),
    THUMBS_DOWN("bd3-thumbs-down", '\uf24e'),
    THUMBS_UP("bd3-thumbs-up", '\uf24f'),
    THUNDERBOLT("bd3-thunderbolt", '\uf250'),
    THUNDERSTORM("bd3-thunderstorm", '\uf251'),
    THUNDERSTORM_ONE("bd3-thunderstorm-one", '\uf252'),
    TICKET("bd3-ticket", '\uf253'),
    TICKET_ONE("bd3-ticket-one", '\uf254'),
    TICKETS_CHECKED("bd3-tickets-checked", '\uf255'),
    TICKETS_ONE("bd3-tickets-one", '\uf256'),
    TICKETS_TWO("bd3-tickets-two", '\uf257'),
    TIGER_ZODIAC("bd3-tiger-zodiac", '\uf258'),
    TIKTOK("bd3-tiktok", '\uf259'),
    TIME("bd3-time", '\uf25a'),
    TIMED_MAIL("bd3-timed-mail", '\uf25b'),
    TIMELINE("bd3-timeline", '\uf25c'),
    TIMER("bd3-timer", '\uf25d'),
    TIPS("bd3-tips", '\uf25e'),
    TIPS_ONE("bd3-tips-one", '\uf25f'),
    TIRE_SWING("bd3-tire-swing", '\uf260'),
    TITLE_LEVEL("bd3-title-level", '\uf261'),
    TO_BOTTOM("bd3-to-bottom", '\uf262'),
    TO_BOTTOM_ONE("bd3-to-bottom-one", '\uf263'),
    TOILET("bd3-toilet", '\uf264'),
    TO_LEFT("bd3-to-left", '\uf265'),
    TOMATO("bd3-tomato", '\uf266'),
    TOOL("bd3-tool", '\uf267'),
    TOOLKIT("bd3-toolkit", '\uf268'),
    TOP_BAR("bd3-top-bar", '\uf269'),
    TOPBUZZ("bd3-topbuzz", '\uf26a'),
    TOPIC("bd3-topic", '\uf26b'),
    TOPIC_DISCUSSION("bd3-topic-discussion", '\uf26c'),
    TORCH("bd3-torch", '\uf26d'),
    TO_RIGHT("bd3-to-right", '\uf26e'),
    TO_TOP("bd3-to-top", '\uf26f'),
    TO_TOP_ONE("bd3-to-top-one", '\uf270'),
    TOUR_BUS("bd3-tour-bus", '\uf271'),
    TOWEL("bd3-towel", '\uf272'),
    TOWER("bd3-tower", '\uf273'),
    TOWER_OF_BABEL("bd3-tower-of-babel", '\uf274'),
    TOWER_OF_PISA("bd3-tower-of-pisa", '\uf275'),
    TOXINS("bd3-toxins", '\uf276'),
    TRACE("bd3-trace", '\uf277'),
    TRADEMARK("bd3-trademark", '\uf278'),
    TRADITIONAL_CHINESE_MEDICINE("bd3-traditional-chinese-medicine", '\uf279'),
    TRAIN("bd3-train", '\uf27a'),
    TRANSACTION("bd3-transaction", '\uf27b'),
    TRANSACTION_ORDER("bd3-transaction-order", '\uf27c'),
    TRANSFER("bd3-transfer", '\uf27d'),
    TRANSFER_DATA("bd3-transfer-data", '\uf27e'),
    TRANSFORM("bd3-transform", '\uf27f'),
    TRANSLATE("bd3-translate", '\uf280'),
    TRANSLATION("bd3-translation", '\uf281'),
    TRANSPORT("bd3-transport", '\uf282'),
    TRANSPORTER("bd3-transporter", '\uf283'),
    TRAPEZOID("bd3-trapezoid", '\uf284'),
    TRAY("bd3-tray", '\uf285'),
    TREADMILL("bd3-treadmill", '\uf286'),
    TREADMILL_ONE("bd3-treadmill-one", '\uf287'),
    TREADMILL_TWO("bd3-treadmill-two", '\uf288'),
    TREASURE_CHEST("bd3-treasure-chest", '\uf289'),
    TREE("bd3-tree", '\uf28a'),
    TREE_DIAGRAM("bd3-tree-diagram", '\uf28b'),
    TREE_LIST("bd3-tree-list", '\uf28c'),
    TREE_ONE("bd3-tree-one", '\uf28d'),
    TREE_TWO("bd3-tree-two", '\uf28e'),
    TREND("bd3-trend", '\uf28f'),
    TRENDING_DOWN("bd3-trending-down", '\uf290'),
    TRENDING_UP("bd3-trending-up", '\uf291'),
    TREND_TWO("bd3-trend-two", '\uf292'),
    TRIANGLE("bd3-triangle", '\uf293'),
    TRIANGLE_ROUND_RECTANGLE("bd3-triangle-round-rectangle", '\uf294'),
    TRIANGLE_RULER("bd3-triangle-ruler", '\uf295'),
    TRIANGULAR_PYRAMID("bd3-triangular-pyramid", '\uf296'),
    TROPHY("bd3-trophy", '\uf297'),
    TROUSERS_BELL_BOTTOMS("bd3-trousers-bell-bottoms", '\uf298'),
    TRUCK("bd3-truck", '\uf299'),
    TRUMPET("bd3-trumpet", '\uf29a'),
    TRUNK("bd3-trunk", '\uf29b'),
    T_SHIRT("bd3-t-shirt", '\uf29c'),
    TUB("bd3-tub", '\uf29d'),
    TUCHONG("bd3-tuchong", '\uf29e'),
    TUMBLR("bd3-tumblr", '\uf29f'),
    TURKEY("bd3-turkey", '\uf2a0'),
    TURN_AROUND("bd3-turn-around", '\uf2a1'),
    TURN_OFF_BLUETOOTH("bd3-turn-off-bluetooth", '\uf2a2'),
    TURN_ON("bd3-turn-on", '\uf2a3'),
    TV("bd3-tv", '\uf2a4'),
    TV_ONE("bd3-tv-one", '\uf2a5'),
    TWITTER("bd3-twitter", '\uf2a6'),
    TWO("bd3-two", '\uf2a7'),
    TWO_DIMENSIONAL_CODE("bd3-two-dimensional-code", '\uf2a8'),
    TWO_DIMENSIONAL_CODE_ONE("bd3-two-dimensional-code-one", '\uf2a9'),
    TWO_DIMENSIONAL_CODE_TWO("bd3-two-dimensional-code-two", '\uf2aa'),
    TWO_ELLIPSES("bd3-two-ellipses", '\uf2ab'),
    TWO_FINGERS("bd3-two-fingers", '\uf2ac'),
    TWO_HANDS("bd3-two-hands", '\uf2ad'),
    TWO_KEY("bd3-two-key", '\uf2ae'),
    TWO_SEMICIRCLES("bd3-two-semicircles", '\uf2af'),
    TWO_TRIANGLES("bd3-two-triangles", '\uf2b0'),
    TWO_TRIANGLES_TWO("bd3-two-triangles-two", '\uf2b1'),
    TWO_TWO("bd3-two-two", '\uf2b2'),
    TYPE_DRIVE("bd3-type-drive", '\uf2b3'),
    U_DISK("bd3-u-disk", '\uf2b4'),
    ULIKECAM("bd3-ulikecam", '\uf2b5'),
    UMBRELLA("bd3-umbrella", '\uf2b6'),
    UMBRELLA_ONE("bd3-umbrella-one", '\uf2b7'),
    UMBRELLA_TWO("bd3-umbrella-two", '\uf2b8'),
    UNDO("bd3-undo", '\uf2b9'),
    UNGROUP("bd3-ungroup", '\uf2ba'),
    UNICAST("bd3-unicast", '\uf2bb'),
    UNION_SELECTION("bd3-union-selection", '\uf2bc'),
    UNIVERSAL("bd3-universal", '\uf2bd'),
    UNLIKE("bd3-unlike", '\uf2be'),
    UNLINK("bd3-unlink", '\uf2bf'),
    UNLOCK("bd3-unlock", '\uf2c0'),
    UNLOCK_ONE("bd3-unlock-one", '\uf2c1'),
    UNORDERED_LIST("bd3-unordered-list", '\uf2c2'),
    UP("bd3-up", '\uf2c3'),
    UP_AND_DOWN("bd3-up-and-down", '\uf2c4'),
    UP_C("bd3-up-c", '\uf2c5'),
    UPDATE_ROTATION("bd3-update-rotation", '\uf2c6'),
    UPLOAD("bd3-upload", '\uf2c7'),
    UPLOAD_COMPUTER("bd3-upload-computer", '\uf2c8'),
    UPLOAD_LAPTOP("bd3-upload-laptop", '\uf2c9'),
    UPLOAD_LOGS("bd3-upload-logs", '\uf2ca'),
    UPLOAD_ONE("bd3-upload-one", '\uf2cb'),
    UPLOAD_PICTURE("bd3-upload-picture", '\uf2cc'),
    UPLOAD_THREE("bd3-upload-three", '\uf2cd'),
    UPLOAD_TWO("bd3-upload-two", '\uf2ce'),
    UPLOAD_WEB("bd3-upload-web", '\uf2cf'),
    UP_ONE("bd3-up-one", '\uf2d0'),
    UPSIDE_DOWN_FACE("bd3-upside-down-face", '\uf2d1'),
    UP_SMALL("bd3-up-small", '\uf2d2'),
    UP_SQUARE("bd3-up-square", '\uf2d3'),
    UP_TWO("bd3-up-two", '\uf2d4'),
    USB("bd3-usb", '\uf2d5'),
    USB_MEMORY_STICK("bd3-usb-memory-stick", '\uf2d6'),
    USB_MICRO_ONE("bd3-usb-micro-one", '\uf2d7'),
    USB_MICRO_TWO("bd3-usb-micro-two", '\uf2d8'),
    USB_ONE("bd3-usb-one", '\uf2d9'),
    USB_TYPE_C("bd3-usb-type-c", '\uf2da'),
    USER("bd3-user", '\uf2db'),
    USER_BUSINESS("bd3-user-business", '\uf2dc'),
    USER_POSITIONING("bd3-user-positioning", '\uf2dd'),
    USER_TO_USER_TRANSMISSION("bd3-user-to-user-transmission", '\uf2de'),
    UTERUS("bd3-uterus", '\uf2df'),
    U_TURN_DOWN("bd3-u-turn-down", '\uf2e0'),
    U_TURN_LEFT("bd3-u-turn-left", '\uf2e1'),
    U_TURN_RIGHT("bd3-u-turn-right", '\uf2e2'),
    U_TURN_UP("bd3-u-turn-up", '\uf2e3'),
    VACATION("bd3-vacation", '\uf2e4'),
    VACUUM_CLEANER("bd3-vacuum-cleaner", '\uf2e5'),
    VEGETABLE_BASKET("bd3-vegetable-basket", '\uf2e6'),
    VEGETABLES("bd3-vegetables", '\uf2e7'),
    VERTICALLY_CENTERED("bd3-vertically-centered", '\uf2e8'),
    VERTICAL_SPACING_BETWEEN_ITEMS("bd3-vertical-spacing-between-items", '\uf2e9'),
    VERTICAL_TIDY_UP("bd3-vertical-tidy-up", '\uf2ea'),
    VERTICAL_TIMELINE("bd3-vertical-timeline", '\uf2eb'),
    VEST("bd3-vest", '\uf2ec'),
    VIAL("bd3-vial", '\uf2ed'),
    VICIA_FABA("bd3-vicia-faba", '\uf2ee'),
    VIDEO("bd3-video", '\uf2ef'),
    VIDEOCAMERA("bd3-videocamera", '\uf2f0'),
    VIDEOCAMERA_ONE("bd3-videocamera-one", '\uf2f1'),
    VIDEO_CONFERENCE("bd3-video-conference", '\uf2f2'),
    VIDEO_FILE("bd3-video-file", '\uf2f3'),
    VIDEO_ONE("bd3-video-one", '\uf2f4'),
    VIDEO_TWO("bd3-video-two", '\uf2f5'),
    VIENCHARTS("bd3-viencharts", '\uf2f6'),
    VIEWFINDER("bd3-viewfinder", '\uf2f7'),
    VIEW_GRID_CARD("bd3-view-grid-card", '\uf2f8'),
    VIEW_GRID_DETAIL("bd3-view-grid-detail", '\uf2f9'),
    VIEW_GRID_LIST("bd3-view-grid-list", '\uf2fa'),
    VIEW_LIST("bd3-view-list", '\uf2fb'),
    VIGO("bd3-vigo", '\uf2fc'),
    VIP("bd3-vip", '\uf2fd'),
    VIP_ONE("bd3-vip-one", '\uf2fe'),
    VIRGO("bd3-virgo", '\uf2ff'),
    VIRTUAL_REALITY_GLASSES("bd3-virtual-reality-glasses", '\uf300'),
    VOICE("bd3-voice", '\uf301'),
    VOICE_INPUT("bd3-voice-input", '\uf302'),
    VOICEMAIL("bd3-voicemail", '\uf303'),
    VOICE_MESSAGE("bd3-voice-message", '\uf304'),
    VOICE_OFF("bd3-voice-off", '\uf305'),
    VOICE_ONE("bd3-voice-one", '\uf306'),
    VOLKSWAGEN("bd3-volkswagen", '\uf307'),
    VOLLEYBALL("bd3-volleyball", '\uf308'),
    VOLUME_DOWN("bd3-volume-down", '\uf309'),
    VOLUME_MUTE("bd3-volume-mute", '\uf30a'),
    VOLUME_NOTICE("bd3-volume-notice", '\uf30b'),
    VOLUME_SMALL("bd3-volume-small", '\uf30c'),
    VOLUME_UP("bd3-volume-up", '\uf30d'),
    VR_GLASSES("bd3-vr-glasses", '\uf30e'),
    WAISTLINE("bd3-waistline", '\uf30f'),
    WALLET("bd3-wallet", '\uf310'),
    WALLET_ONE("bd3-wallet-one", '\uf311'),
    WALLET_THREE("bd3-wallet-three", '\uf312'),
    WALLET_TWO("bd3-wallet-two", '\uf313'),
    WAREHOUSING("bd3-warehousing", '\uf314'),
    WASHING_MACHINE("bd3-washing-machine", '\uf315'),
    WASHING_MACHINE_ONE("bd3-washing-machine-one", '\uf316'),
    WATCH("bd3-watch", '\uf317'),
    WATCH_ONE("bd3-watch-one", '\uf318'),
    WATER("bd3-water", '\uf319'),
    WATERFALLS_H("bd3-waterfalls-h", '\uf31a'),
    WATERFALLS_V("bd3-waterfalls-v", '\uf31b'),
    WATER_LEVEL("bd3-water-level", '\uf31c'),
    WATERMELON("bd3-watermelon", '\uf31d'),
    WATERMELON_ONE("bd3-watermelon-one", '\uf31e'),
    WATER_NO("bd3-water-no", '\uf31f'),
    WATERPOLO("bd3-waterpolo", '\uf320'),
    WATERPOLO_ONE("bd3-waterpolo-one", '\uf321'),
    WATER_RATE("bd3-water-rate", '\uf322'),
    WATER_RATE_TWO("bd3-water-rate-two", '\uf323'),
    WAVES("bd3-waves", '\uf324'),
    WAVES_LEFT("bd3-waves-left", '\uf325'),
    WAVES_RIGHT("bd3-waves-right", '\uf326'),
    WEARY_FACE("bd3-weary-face", '\uf327'),
    WEBCAM("bd3-webcam", '\uf328'),
    WEB_PAGE("bd3-web-page", '\uf329'),
    WECHAT("bd3-wechat", '\uf32a'),
    WEIBO("bd3-weibo", '\uf32b'),
    WEIGHT("bd3-weight", '\uf32c'),
    WEIGHTLIFTING("bd3-weightlifting", '\uf32d'),
    WEIXIN_CARDS_OFFERS("bd3-weixin-cards-offers", '\uf32e'),
    WEIXIN_FAVORITES("bd3-weixin-favorites", '\uf32f'),
    WEIXIN_GAMES("bd3-weixin-games", '\uf330'),
    WEIXIN_MARKET("bd3-weixin-market", '\uf331'),
    WEIXIN_MINI_APP("bd3-weixin-mini-app", '\uf332'),
    WEIXIN_PEOPLE_NEARBY("bd3-weixin-people-nearby", '\uf333'),
    WEIXIN_SCAN("bd3-weixin-scan", '\uf334'),
    WEIXIN_SEARCH("bd3-weixin-search", '\uf335'),
    WEIXIN_SHAKE("bd3-weixin-shake", '\uf336'),
    WEIXIN_TOP_STORIES("bd3-weixin-top-stories", '\uf337'),
    WHALE("bd3-whale", '\uf338'),
    WHEELCHAIR("bd3-wheelchair", '\uf339'),
    WHIRLWIND("bd3-whirlwind", '\uf33a'),
    WHISTLING("bd3-whistling", '\uf33b'),
    WHOLE_SITE_ACCELERATOR("bd3-whole-site-accelerator", '\uf33c'),
    WIFI("bd3-wifi", '\uf33d'),
    WIND("bd3-wind", '\uf33e'),
    WINDMILL("bd3-windmill", '\uf33f'),
    WINDMILL_ONE("bd3-windmill-one", '\uf340'),
    WINDMILL_TWO("bd3-windmill-two", '\uf341'),
    WINDOWS("bd3-windows", '\uf342'),
    WIND_TURBINE("bd3-wind-turbine", '\uf343'),
    WINGSUIT_FLYING("bd3-wingsuit-flying", '\uf344'),
    WINKING_FACE("bd3-winking-face", '\uf345'),
    WINKING_FACE_WITH_OPEN_EYES("bd3-winking-face-with-open-eyes", '\uf346'),
    WOMAN("bd3-woman", '\uf347'),
    WOMEN("bd3-women", '\uf348'),
    WOMEN_COAT("bd3-women-coat", '\uf349'),
    WOOLEN_HAT("bd3-woolen-hat", '\uf34a'),
    WORD("bd3-word", '\uf34b'),
    WORKBENCH("bd3-workbench", '\uf34c'),
    WORKER("bd3-worker", '\uf34d'),
    WORLD("bd3-world", '\uf34e'),
    WORRIED_FACE("bd3-worried-face", '\uf34f'),
    WRITE("bd3-write", '\uf350'),
    WRITING_FLUENTLY("bd3-writing-fluently", '\uf351'),
    WRONG_USER("bd3-wrong-user", '\uf352'),
    XIAODU("bd3-xiaodu", '\uf353'),
    XIAODU_HOME("bd3-xiaodu-home", '\uf354'),
    XIGUA("bd3-xigua", '\uf355'),
    XINGFULI("bd3-xingfuli", '\uf356'),
    XINGTU("bd3-xingtu", '\uf357'),
    YEP("bd3-yep", '\uf358'),
    YOUTOBE("bd3-youtobe", '\uf359'),
    YOUTUBE("bd3-youtube", '\uf35a'),
    ZERO_KEY("bd3-zero-key", '\uf35b'),
    ZIJINYUNYING("bd3-zijinyunying", '\uf35c'),
    ZIP("bd3-zip", '\uf35d'),
    ZOOM("bd3-zoom", '\uf35e'),
    ZOOM_IN("bd3-zoom-in", '\uf35f'),
    ZOOM_INTERNAL("bd3-zoom-internal", '\uf360'),
    ZOOM_OUT("bd3-zoom-out", '\uf361');

    public static BytedanceIconsBoldMZ findByDescription(String description) {
        for (BytedanceIconsBoldMZ font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    BytedanceIconsBoldMZ(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}
