/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.bytedance;

import org.kordamp.ikonli.Ikon;
/**
 * @author LeeWyatt
 */
public enum BytedanceIconsExtraBoldAL implements Ikon {
    ABDOMINAL("bd4-abdominal", '\ue900'),
    ABNORMAL("bd4-abnormal", '\ue901'),
    A_CANE("bd4-a-cane", '\ue902'),
    ACCELERATION("bd4-acceleration", '\ue903'),
    ACCEPT_EMAIL("bd4-accept-email", '\ue904'),
    ACOUSTIC("bd4-acoustic", '\ue905'),
    ACTIVITY_SOURCE("bd4-activity-source", '\ue906'),
    AD("bd4-ad", '\ue907'),
    ADD("bd4-add", '\ue908'),
    ADD_COMPUTER("bd4-add-computer", '\ue909'),
    ADD_FOUR("bd4-add-four", '\ue90a'),
    ADD_ITEM("bd4-add-item", '\ue90b'),
    ADD_MODE("bd4-add-mode", '\ue90c'),
    ADD_MUSIC("bd4-add-music", '\ue90d'),
    ADD_ONE("bd4-add-one", '\ue90e'),
    ADD_PIC("bd4-add-pic", '\ue90f'),
    ADD_PICTURE("bd4-add-picture", '\ue910'),
    ADD_PRINT("bd4-add-print", '\ue911'),
    ADDRESS_BOOK("bd4-address-book", '\ue912'),
    ADD_SUBSET("bd4-add-subset", '\ue913'),
    ADD_SUBTRACT("bd4-add-subtract", '\ue914'),
    ADD_TEXT("bd4-add-text", '\ue915'),
    ADD_TEXT_TWO("bd4-add-text-two", '\ue916'),
    ADD_THREE("bd4-add-three", '\ue917'),
    ADD_TWO("bd4-add-two", '\ue918'),
    ADD_USER("bd4-add-user", '\ue919'),
    ADD_WEB("bd4-add-web", '\ue91a'),
    ADJACENT_ITEM("bd4-adjacent-item", '\ue91b'),
    ADJUSTMENT("bd4-adjustment", '\ue91c'),
    ADOBE_ILLUSTRATE("bd4-adobe-illustrate", '\ue91d'),
    ADOBE_INDESIGN("bd4-adobe-indesign", '\ue91e'),
    ADOBE_LIGHTROOM("bd4-adobe-lightroom", '\ue91f'),
    ADOBE_PHOTOSHOP("bd4-adobe-photoshop", '\ue920'),
    AD_PRODUCT("bd4-ad-product", '\ue921'),
    AFFERENT("bd4-afferent", '\ue922'),
    AFFERENT_FOUR("bd4-afferent-four", '\ue923'),
    AFFERENT_THREE("bd4-afferent-three", '\ue924'),
    AFFERENT_TWO("bd4-afferent-two", '\ue925'),
    AFRO_PICK("bd4-afro-pick", '\ue926'),
    AGREEMENT("bd4-agreement", '\ue927'),
    AIMING("bd4-aiming", '\ue928'),
    AIR_BIKE("bd4-air-bike", '\ue929'),
    AIR_CONDITIONING("bd4-air-conditioning", '\ue92a'),
    AIRPLANE("bd4-airplane", '\ue92b'),
    AIRPLANE_WINDOW("bd4-airplane-window", '\ue92c'),
    AIRPLANE_WINDOW_ONE("bd4-airplane-window-one", '\ue92d'),
    AIRPLAY("bd4-airplay", '\ue92e'),
    AIRPODS("bd4-airpods", '\ue92f'),
    ALARM("bd4-alarm", '\ue930'),
    ALARM_CLOCK("bd4-alarm-clock", '\ue931'),
    ALIGN_BOTTOM("bd4-align-bottom", '\ue932'),
    ALIGN_BOTTOM_TWO("bd4-align-bottom-two", '\ue933'),
    ALIGN_HORIZONTAL_CENTER_TWO("bd4-align-horizontal-center-two", '\ue934'),
    ALIGN_HORIZONTALLY("bd4-align-horizontally", '\ue935'),
    ALIGN_LEFT("bd4-align-left", '\ue936'),
    ALIGN_LEFT_ONE("bd4-align-left-one", '\ue937'),
    ALIGN_LEFT_TWO("bd4-align-left-two", '\ue938'),
    ALIGNMENT_BOTTOM_CENTER("bd4-alignment-bottom-center", '\ue939'),
    ALIGNMENT_BOTTOM_LEFT("bd4-alignment-bottom-left", '\ue93a'),
    ALIGNMENT_BOTTOM_RIGHT("bd4-alignment-bottom-right", '\ue93b'),
    ALIGNMENT_HORIZONTAL_BOTTOM("bd4-alignment-horizontal-bottom", '\ue93c'),
    ALIGNMENT_HORIZONTAL_CENTER("bd4-alignment-horizontal-center", '\ue93d'),
    ALIGNMENT_HORIZONTAL_TOP("bd4-alignment-horizontal-top", '\ue93e'),
    ALIGNMENT_LEFT_BOTTOM("bd4-alignment-left-bottom", '\ue93f'),
    ALIGNMENT_LEFT_CENTER("bd4-alignment-left-center", '\ue940'),
    ALIGNMENT_LEFT_TOP("bd4-alignment-left-top", '\ue941'),
    ALIGNMENT_RIGHT_BOTTOM("bd4-alignment-right-bottom", '\ue942'),
    ALIGNMENT_RIGHT_CENTER("bd4-alignment-right-center", '\ue943'),
    ALIGNMENT_RIGHT_TOP("bd4-alignment-right-top", '\ue944'),
    ALIGNMENT_TOP_CENTER("bd4-alignment-top-center", '\ue945'),
    ALIGNMENT_TOP_LEFT("bd4-alignment-top-left", '\ue946'),
    ALIGNMENT_TOP_RIGHT("bd4-alignment-top-right", '\ue947'),
    ALIGNMENT_VERTICAL_CENTER("bd4-alignment-vertical-center", '\ue948'),
    ALIGNMENT_VERTICAL_LEFT("bd4-alignment-vertical-left", '\ue949'),
    ALIGNMENT_VERTICAL_RIGHT("bd4-alignment-vertical-right", '\ue94a'),
    ALIGN_RIGHT("bd4-align-right", '\ue94b'),
    ALIGN_RIGHT_ONE("bd4-align-right-one", '\ue94c'),
    ALIGN_RIGHT_TWO("bd4-align-right-two", '\ue94d'),
    ALIGN_TEXT_BOTH("bd4-align-text-both", '\ue94e'),
    ALIGN_TEXT_BOTH_ONE("bd4-align-text-both-one", '\ue94f'),
    ALIGN_TEXT_BOTTOM("bd4-align-text-bottom", '\ue950'),
    ALIGN_TEXT_BOTTOM_ONE("bd4-align-text-bottom-one", '\ue951'),
    ALIGN_TEXT_CENTER("bd4-align-text-center", '\ue952'),
    ALIGN_TEXT_CENTER_ONE("bd4-align-text-center-one", '\ue953'),
    ALIGN_TEXT_LEFT("bd4-align-text-left", '\ue954'),
    ALIGN_TEXT_LEFT_ONE("bd4-align-text-left-one", '\ue955'),
    ALIGN_TEXT_MIDDLE("bd4-align-text-middle", '\ue956'),
    ALIGN_TEXT_MIDDLE_ONE("bd4-align-text-middle-one", '\ue957'),
    ALIGN_TEXT_RIGHT("bd4-align-text-right", '\ue958'),
    ALIGN_TEXT_RIGHT_ONE("bd4-align-text-right-one", '\ue959'),
    ALIGN_TEXT_TOP("bd4-align-text-top", '\ue95a'),
    ALIGN_TEXT_TOP_ONE("bd4-align-text-top-one", '\ue95b'),
    ALIGN_TOP("bd4-align-top", '\ue95c'),
    ALIGN_TOP_TWO("bd4-align-top-two", '\ue95d'),
    ALIGN_VERTICAL_CENTER_TWO("bd4-align-vertical-center-two", '\ue95e'),
    ALIGN_VERTICALLY("bd4-align-vertically", '\ue95f'),
    ALIPAY("bd4-alipay", '\ue960'),
    ALL_APPLICATION("bd4-all-application", '\ue961'),
    ALPHABETICAL_SORTING("bd4-alphabetical-sorting", '\ue962'),
    ALPHABETICAL_SORTING_TWO("bd4-alphabetical-sorting-two", '\ue963'),
    AMBULANCE("bd4-ambulance", '\ue964'),
    ANALYSIS("bd4-analysis", '\ue965'),
    ANCHOR("bd4-anchor", '\ue966'),
    ANCHOR_ONE("bd4-anchor-one", '\ue967'),
    ANCHOR_ROUND("bd4-anchor-round", '\ue968'),
    ANCHOR_SQURE("bd4-anchor-squre", '\ue969'),
    ANCHOR_TWO("bd4-anchor-two", '\ue96a'),
    ANDROID("bd4-android", '\ue96b'),
    ANGRY_FACE("bd4-angry-face", '\ue96c'),
    ANGUISHED_FACE("bd4-anguished-face", '\ue96d'),
    ANNOUNCEMENT("bd4-announcement", '\ue96e'),
    ANTI_CORROSION("bd4-anti-corrosion", '\ue96f'),
    APERTURE_PRIORITY("bd4-aperture-priority", '\ue970'),
    API("bd4-api", '\ue971'),
    API_APP("bd4-api-app", '\ue972'),
    APPLE("bd4-apple", '\ue973'),
    APPLE_ONE("bd4-apple-one", '\ue974'),
    APPLET_CLOSED("bd4-applet-closed", '\ue975'),
    APPLICATION("bd4-application", '\ue976'),
    APPLICATION_EFFECT("bd4-application-effect", '\ue977'),
    APPLICATION_MENU("bd4-application-menu", '\ue978'),
    APPLICATION_ONE("bd4-application-one", '\ue979'),
    APPLICATION_TWO("bd4-application-two", '\ue97a'),
    APPOINTMENT("bd4-appointment", '\ue97b'),
    APP_STORE("bd4-app-store", '\ue97c'),
    APP_SWITCH("bd4-app-switch", '\ue97d'),
    AQUARIUS("bd4-aquarius", '\ue97e'),
    ARC_DE_TRIOMPHE("bd4-arc-de-triomphe", '\ue97f'),
    ARCHERS_BOW("bd4-archers-bow", '\ue980'),
    ARCHERY("bd4-archery", '\ue981'),
    AREA_MAP("bd4-area-map", '\ue982'),
    ARENA("bd4-arena", '\ue983'),
    ARIES("bd4-aries", '\ue984'),
    ARITHMETIC("bd4-arithmetic", '\ue985'),
    ARITHMETIC_BUTTONS("bd4-arithmetic-buttons", '\ue986'),
    ARITHMETIC_ONE("bd4-arithmetic-one", '\ue987'),
    ARROW_CIRCLE_DOWN("bd4-arrow-circle-down", '\ue988'),
    ARROW_CIRCLE_LEFT("bd4-arrow-circle-left", '\ue989'),
    ARROW_CIRCLE_RIGHT("bd4-arrow-circle-right", '\ue98a'),
    ARROW_CIRCLE_UP("bd4-arrow-circle-up", '\ue98b'),
    ARROW_DOWN("bd4-arrow-down", '\ue98c'),
    ARROW_KEYS("bd4-arrow-keys", '\ue98d'),
    ARROW_LEFT("bd4-arrow-left", '\ue98e'),
    ARROW_LEFT_DOWN("bd4-arrow-left-down", '\ue98f'),
    ARROW_LEFT_UP("bd4-arrow-left-up", '\ue990'),
    ARROW_RIGHT("bd4-arrow-right", '\ue991'),
    ARROW_RIGHT_DOWN("bd4-arrow-right-down", '\ue992'),
    ARROW_RIGHT_UP("bd4-arrow-right-up", '\ue993'),
    ARROW_UP("bd4-arrow-up", '\ue994'),
    ASSEMBLY_LINE("bd4-assembly-line", '\ue995'),
    ASSOCIATION("bd4-association", '\ue996'),
    ASTERISK("bd4-asterisk", '\ue997'),
    ASTERISK_KEY("bd4-asterisk-key", '\ue998'),
    ASTONISHED_FACE("bd4-astonished-face", '\ue999'),
    AT_SIGN("bd4-at-sign", '\ue99a'),
    ATTENTION("bd4-attention", '\ue99b'),
    AUDIO_FILE("bd4-audio-file", '\ue99c'),
    AUDIT("bd4-audit", '\ue99d'),
    AUTO_FOCUS("bd4-auto-focus", '\ue99e'),
    AUTO_HEIGHT_ONE("bd4-auto-height-one", '\ue99f'),
    AUTO_LINE_HEIGHT("bd4-auto-line-height", '\ue9a0'),
    AUTO_LINE_WIDTH("bd4-auto-line-width", '\ue9a1'),
    AUTO_WIDTH("bd4-auto-width", '\ue9a2'),
    AUTO_WIDTH_ONE("bd4-auto-width-one", '\ue9a3'),
    AVATAR("bd4-avatar", '\ue9a4'),
    AVERAGE("bd4-average", '\ue9a5'),
    AVIATION("bd4-aviation", '\ue9a6'),
    AVOCADO("bd4-avocado", '\ue9a7'),
    AVOCADO_ONE("bd4-avocado-one", '\ue9a8'),
    BABY("bd4-baby", '\ue9a9'),
    BABY_APP("bd4-baby-app", '\ue9aa'),
    BABY_BOTTLE("bd4-baby-bottle", '\ue9ab'),
    BABY_CAR_SEAT("bd4-baby-car-seat", '\ue9ac'),
    BABY_FEET("bd4-baby-feet", '\ue9ad'),
    BABY_MEAL("bd4-baby-meal", '\ue9ae'),
    BABY_MOBILE("bd4-baby-mobile", '\ue9af'),
    BABY_ONE("bd4-baby-one", '\ue9b0'),
    BABY_PANTS("bd4-baby-pants", '\ue9b1'),
    BABY_SLING("bd4-baby-sling", '\ue9b2'),
    BABY_TASTE("bd4-baby-taste", '\ue9b3'),
    BACHELOR_CAP("bd4-bachelor-cap", '\ue9b4'),
    BACHELOR_CAP_ONE("bd4-bachelor-cap-one", '\ue9b5'),
    BACHELOR_CAP_TWO("bd4-bachelor-cap-two", '\ue9b6'),
    BACK("bd4-back", '\ue9b7'),
    BACKGROUND_COLOR("bd4-background-color", '\ue9b8'),
    BACK_ONE("bd4-back-one", '\ue9b9'),
    BACKPACK("bd4-backpack", '\ue9ba'),
    BAD("bd4-bad", '\ue9bb'),
    BADGE("bd4-badge", '\ue9bc'),
    BADGE_TWO("bd4-badge-two", '\ue9bd'),
    BADMINTON("bd4-badminton", '\ue9be'),
    BAD_ONE("bd4-bad-one", '\ue9bf'),
    BAD_TWO("bd4-bad-two", '\ue9c0'),
    BAGGAGE_DELAY("bd4-baggage-delay", '\ue9c1'),
    BALANCE("bd4-balance", '\ue9c2'),
    BALANCE_ONE("bd4-balance-one", '\ue9c3'),
    BALANCE_TWO("bd4-balance-two", '\ue9c4'),
    BANANA("bd4-banana", '\ue9c5'),
    BANK("bd4-bank", '\ue9c6'),
    BANK_CARD("bd4-bank-card", '\ue9c7'),
    BANK_CARD_ONE("bd4-bank-card-one", '\ue9c8'),
    BANK_CARD_TWO("bd4-bank-card-two", '\ue9c9'),
    BANK_TRANSFER("bd4-bank-transfer", '\ue9ca'),
    BAOKEMENG("bd4-baokemeng", '\ue9cb'),
    BARBECUE("bd4-barbecue", '\ue9cc'),
    BARBER_BRUSH("bd4-barber-brush", '\ue9cd'),
    BARBER_CLIPPERS("bd4-barber-clippers", '\ue9ce'),
    BAR_CODE("bd4-bar-code", '\ue9cf'),
    BASEBALL("bd4-baseball", '\ue9d0'),
    BASEBALL_BAT("bd4-baseball-bat", '\ue9d1'),
    BASEBALL_CAP("bd4-baseball-cap", '\ue9d2'),
    BASKETBALL("bd4-basketball", '\ue9d3'),
    BASKETBALL_CLOTHES("bd4-basketball-clothes", '\ue9d4'),
    BASKETBALL_ONE("bd4-basketball-one", '\ue9d5'),
    BASKETBALL_STAND("bd4-basketball-stand", '\ue9d6'),
    BAT("bd4-bat", '\ue9d7'),
    BATTERY_CHARGE("bd4-battery-charge", '\ue9d8'),
    BATTERY_EMPTY("bd4-battery-empty", '\ue9d9'),
    BATTERY_FAILURE("bd4-battery-failure", '\ue9da'),
    BATTERY_FULL("bd4-battery-full", '\ue9db'),
    BATTERY_STORAGE("bd4-battery-storage", '\ue9dc'),
    BATTERY_TIPS("bd4-battery-tips", '\ue9dd'),
    BATTERY_WORKING("bd4-battery-working", '\ue9de'),
    BATTERY_WORKING_ONE("bd4-battery-working-one", '\ue9df'),
    BEACH_UMBRELLA("bd4-beach-umbrella", '\ue9e0'),
    BEAR("bd4-bear", '\ue9e1'),
    BEAUTY("bd4-beauty", '\ue9e2'),
    BEAUTY_INSTRUMENT("bd4-beauty-instrument", '\ue9e3'),
    BEDSIDE("bd4-bedside", '\ue9e4'),
    BEDSIDE_TWO("bd4-bedside-two", '\ue9e5'),
    BEE("bd4-bee", '\ue9e6'),
    BEER("bd4-beer", '\ue9e7'),
    BEER_MUG("bd4-beer-mug", '\ue9e8'),
    BEHANCE("bd4-behance", '\ue9e9'),
    BELL_RING("bd4-bell-ring", '\ue9ea'),
    BELT("bd4-belt", '\ue9eb'),
    BENZ("bd4-benz", '\ue9ec'),
    BEZIER_CURVE("bd4-bezier-curve", '\ue9ed'),
    BIB("bd4-bib", '\ue9ee'),
    BIG_CLOCK("bd4-big-clock", '\ue9ef'),
    BIG_X("bd4-big-x", '\ue9f0'),
    BIKE("bd4-bike", '\ue9f1'),
    BILL("bd4-bill", '\ue9f2'),
    BIRD("bd4-bird", '\ue9f3'),
    BIRTHDAY_CAKE("bd4-birthday-cake", '\ue9f4'),
    BITCOIN("bd4-bitcoin", '\ue9f5'),
    BLACKBOARD("bd4-blackboard", '\ue9f6'),
    BLACK_EIGHT("bd4-black-eight", '\ue9f7'),
    BLADE("bd4-blade", '\ue9f8'),
    BLESS("bd4-bless", '\ue9f9'),
    BLOCK("bd4-block", '\ue9fa'),
    BLOCKCHAIN("bd4-blockchain", '\ue9fb'),
    BLOCK_EIGHT("bd4-block-eight", '\ue9fc'),
    BLOCK_FIVE("bd4-block-five", '\ue9fd'),
    BLOCK_FOUR("bd4-block-four", '\ue9fe'),
    BLOCK_NINE("bd4-block-nine", '\ue9ff'),
    BLOCK_ONE("bd4-block-one", '\uea00'),
    BLOCKS_AND_ARROWS("bd4-blocks-and-arrows", '\uea01'),
    BLOCK_SEVEN("bd4-block-seven", '\uea02'),
    BLOCK_SIX("bd4-block-six", '\uea03'),
    BLOCK_TEN("bd4-block-ten", '\uea04'),
    BLOCK_THREE("bd4-block-three", '\uea05'),
    BLOCK_TWO("bd4-block-two", '\uea06'),
    BLOOM("bd4-bloom", '\uea07'),
    BLOSSOM("bd4-blossom", '\uea08'),
    BLUETOOTH("bd4-bluetooth", '\uea09'),
    BOILER("bd4-boiler", '\uea0a'),
    BOLT_ONE("bd4-bolt-one", '\uea0b'),
    BONE("bd4-bone", '\uea0c'),
    BOOK("bd4-book", '\uea0d'),
    BOOKMARK("bd4-bookmark", '\uea0e'),
    BOOKMARK_ONE("bd4-bookmark-one", '\uea0f'),
    BOOKMARK_THREE("bd4-bookmark-three", '\uea10'),
    BOOK_ONE("bd4-book-one", '\uea11'),
    BOOK_OPEN("bd4-book-open", '\uea12'),
    BOOKSHELF("bd4-bookshelf", '\uea13'),
    BOOSTER_CAR_SEAT("bd4-booster-car-seat", '\uea14'),
    BOOTH("bd4-booth", '\uea15'),
    BOOTS("bd4-boots", '\uea16'),
    BOTTLE("bd4-bottle", '\uea17'),
    BOTTLE_ONE("bd4-bottle-one", '\uea18'),
    BOTTLE_THREE("bd4-bottle-three", '\uea19'),
    BOTTLE_TWO("bd4-bottle-two", '\uea1a'),
    BOTTOM_BAR("bd4-bottom-bar", '\uea1b'),
    BOTTOM_BAR_ONE("bd4-bottom-bar-one", '\uea1c'),
    BOW("bd4-bow", '\uea1d'),
    BOWL("bd4-bowl", '\uea1e'),
    BOWLING("bd4-bowling", '\uea1f'),
    BOWL_ONE("bd4-bowl-one", '\uea20'),
    BOX("bd4-box", '\uea21'),
    BOXING("bd4-boxing", '\uea22'),
    BOXING_ONE("bd4-boxing-one", '\uea23'),
    BOY("bd4-boy", '\uea24'),
    BOY_ONE("bd4-boy-one", '\uea25'),
    BOY_STROLLER("bd4-boy-stroller", '\uea26'),
    BOY_TWO("bd4-boy-two", '\uea27'),
    BRAIN("bd4-brain", '\uea28'),
    BRAKE_PADS("bd4-brake-pads", '\uea29'),
    BRANCH("bd4-branch", '\uea2a'),
    BRANCH_ONE("bd4-branch-one", '\uea2b'),
    BRANCH_TWO("bd4-branch-two", '\uea2c'),
    BRDIGE_THREE("bd4-brdige-three", '\uea2d'),
    BREAD("bd4-bread", '\uea2e'),
    BREAD_MACHINE("bd4-bread-machine", '\uea2f'),
    BREAD_ONE("bd4-bread-one", '\uea30'),
    BREAST_PUMP("bd4-breast-pump", '\uea31'),
    BRIDGE_ONE("bd4-bridge-one", '\uea32'),
    BRIDGE_TWO("bd4-bridge-two", '\uea33'),
    BRIEFCASE("bd4-briefcase", '\uea34'),
    BRIGHTNESS("bd4-brightness", '\uea35'),
    BRING_FORWARD("bd4-bring-forward", '\uea36'),
    BRING_TO_FRONT("bd4-bring-to-front", '\uea37'),
    BRING_TO_FRONT_ONE("bd4-bring-to-front-one", '\uea38'),
    BROADCAST("bd4-broadcast", '\uea39'),
    BROADCAST_ONE("bd4-broadcast-one", '\uea3a'),
    BROADCAST_RADIO("bd4-broadcast-radio", '\uea3b'),
    BROWSER("bd4-browser", '\uea3c'),
    BROWSER_CHROME("bd4-browser-chrome", '\uea3d'),
    BROWSER_SAFARI("bd4-browser-safari", '\uea3e'),
    BUBBLE_CHART("bd4-bubble-chart", '\uea3f'),
    BUG("bd4-bug", '\uea40'),
    BUILDING_FOUR("bd4-building-four", '\uea41'),
    BUILDING_ONE("bd4-building-one", '\uea42'),
    BUILDING_THREE("bd4-building-three", '\uea43'),
    BUILDING_TWO("bd4-building-two", '\uea44'),
    BULLET_MAP("bd4-bullet-map", '\uea45'),
    BUS("bd4-bus", '\uea46'),
    BUS_ONE("bd4-bus-one", '\uea47'),
    BUS_TWO("bd4-bus-two", '\uea48'),
    BUTTERFLY("bd4-butterfly", '\uea49'),
    BUY("bd4-buy", '\uea4a'),
    BYDESIGN("bd4-bydesign", '\uea4b'),
    BYE("bd4-bye", '\uea4c'),
    BYTEDANCE("bd4-bytedance", '\uea4d'),
    BYTEDANCE_APPLETS("bd4-bytedance-applets", '\uea4e'),
    BYTEDANCE_MINI_APP("bd4-bytedance-mini-app", '\uea4f'),
    CABLE_CAR("bd4-cable-car", '\uea50'),
    CACTUS("bd4-cactus", '\uea51'),
    CAKE("bd4-cake", '\uea52'),
    CAKE_FIVE("bd4-cake-five", '\uea53'),
    CAKE_FOUR("bd4-cake-four", '\uea54'),
    CAKE_ONE("bd4-cake-one", '\uea55'),
    CAKE_THREE("bd4-cake-three", '\uea56'),
    CAKE_TWO("bd4-cake-two", '\uea57'),
    CALCULATOR("bd4-calculator", '\uea58'),
    CALCULATOR_ONE("bd4-calculator-one", '\uea59'),
    CALENDAR("bd4-calendar", '\uea5a'),
    CALENDAR_DOT("bd4-calendar-dot", '\uea5b'),
    CALENDAR_THIRTY("bd4-calendar-thirty", '\uea5c'),
    CALENDAR_THIRTY_TWO("bd4-calendar-thirty-two", '\uea5d'),
    CALENDAR_THREE("bd4-calendar-three", '\uea5e'),
    CAMERA("bd4-camera", '\uea5f'),
    CAMERA_FIVE("bd4-camera-five", '\uea60'),
    CAMERA_FOUR("bd4-camera-four", '\uea61'),
    CAMERA_ONE("bd4-camera-one", '\uea62'),
    CAMERA_THREE("bd4-camera-three", '\uea63'),
    CAMERA_TWO("bd4-camera-two", '\uea64'),
    CAMP("bd4-camp", '\uea65'),
    CANCER("bd4-cancer", '\uea66'),
    CANDY("bd4-candy", '\uea67'),
    CANNED_FRUIT("bd4-canned-fruit", '\uea68'),
    CAPRICORNUS("bd4-capricornus", '\uea69'),
    CAR("bd4-car", '\uea6a'),
    CAR_BATTERY("bd4-car-battery", '\uea6b'),
    CARDIOELECTRIC("bd4-cardioelectric", '\uea6c'),
    CARD_TWO("bd4-card-two", '\uea6d'),
    CAROUSEL("bd4-carousel", '\uea6e'),
    CAROUSEL_VIDEO("bd4-carousel-video", '\uea6f'),
    CARROT("bd4-carrot", '\uea70'),
    CASTLE("bd4-castle", '\uea71'),
    CAST_SCREEN("bd4-cast-screen", '\uea72'),
    CAT("bd4-cat", '\uea73'),
    CATEGORY_MANAGEMENT("bd4-category-management", '\uea74'),
    CATTLE("bd4-cattle", '\uea75'),
    CATTLE_ZODIAC("bd4-cattle-zodiac", '\uea76'),
    CAUTION("bd4-caution", '\uea77'),
    CC("bd4-cc", '\uea78'),
    CD("bd4-cd", '\uea79'),
    CELL("bd4-cell", '\uea7a'),
    CE_MARKING("bd4-ce-marking", '\uea7b'),
    CENTER_ALIGNMENT("bd4-center-alignment", '\uea7c'),
    CERTIFICATE("bd4-certificate", '\uea7d'),
    CHAFING_DISH("bd4-chafing-dish", '\uea7e'),
    CHAFING_DISH_ONE("bd4-chafing-dish-one", '\uea7f'),
    CHAIR("bd4-chair", '\uea80'),
    CHAIR_ONE("bd4-chair-one", '\uea81'),
    CHANGE("bd4-change", '\uea82'),
    CHANGE_DATE_SORT("bd4-change-date-sort", '\uea83'),
    CHARGING_TREASURE("bd4-charging-treasure", '\uea84'),
    CHART_GRAPH("bd4-chart-graph", '\uea85'),
    CHART_HISTOGRAM("bd4-chart-histogram", '\uea86'),
    CHART_HISTOGRAM_ONE("bd4-chart-histogram-one", '\uea87'),
    CHART_HISTOGRAM_TWO("bd4-chart-histogram-two", '\uea88'),
    CHART_LINE("bd4-chart-line", '\uea89'),
    CHART_LINE_AREA("bd4-chart-line-area", '\uea8a'),
    CHART_PIE("bd4-chart-pie", '\uea8b'),
    CHART_PIE_ONE("bd4-chart-pie-one", '\uea8c'),
    CHART_PROPORTION("bd4-chart-proportion", '\uea8d'),
    CHART_RING("bd4-chart-ring", '\uea8e'),
    CHART_SCATTER("bd4-chart-scatter", '\uea8f'),
    CHART_STOCK("bd4-chart-stock", '\uea90'),
    CHECK("bd4-check", '\uea91'),
    CHECKBOX("bd4-checkbox", '\uea92'),
    CHECK_CORRECT("bd4-check-correct", '\uea93'),
    CHECKERBOARD("bd4-checkerboard", '\uea94'),
    CHECK_IN("bd4-check-in", '\uea95'),
    CHECKLIST("bd4-checklist", '\uea96'),
    CHECK_ONE("bd4-check-one", '\uea97'),
    CHECK_SMALL("bd4-check-small", '\uea98'),
    CHEESE("bd4-cheese", '\uea99'),
    CHEF_HAT("bd4-chef-hat", '\uea9a'),
    CHEF_HAT_ONE("bd4-chef-hat-one", '\uea9b'),
    CHERRY("bd4-cherry", '\uea9c'),
    CHESS("bd4-chess", '\uea9d'),
    CHESS_ONE("bd4-chess-one", '\uea9e'),
    CHEST("bd4-chest", '\uea9f'),
    CHICKEN("bd4-chicken", '\ueaa0'),
    CHICKEN_LEG("bd4-chicken-leg", '\ueaa1'),
    CHICKEN_ZODIAC("bd4-chicken-zodiac", '\ueaa2'),
    CHILDREN_CAP("bd4-children-cap", '\ueaa3'),
    CHILDREN_PYRAMID("bd4-children-pyramid", '\ueaa4'),
    CHILD_WITH_PACIFIER("bd4-child-with-pacifier", '\ueaa5'),
    CHILI("bd4-chili", '\ueaa6'),
    CHIMNEY("bd4-chimney", '\ueaa7'),
    CHINESE("bd4-chinese", '\ueaa8'),
    CHINESE_ONE("bd4-chinese-one", '\ueaa9'),
    CHINESE_PAVILION("bd4-chinese-pavilion", '\ueaaa'),
    CHIP("bd4-chip", '\ueaab'),
    CHOPPING_BOARD("bd4-chopping-board", '\ueaac'),
    CHOPSTICKS_FORK("bd4-chopsticks-fork", '\ueaad'),
    CHRISTMAS_TREE("bd4-christmas-tree", '\ueaae'),
    CHRISTMAS_TREE_ONE("bd4-christmas-tree-one", '\ueaaf'),
    CHURCH_ONE("bd4-church-one", '\ueab0'),
    CHURCH_TWO("bd4-church-two", '\ueab1'),
    CIRCLE_DOUBLE_DOWN("bd4-circle-double-down", '\ueab2'),
    CIRCLE_DOUBLE_LEFT("bd4-circle-double-left", '\ueab3'),
    CIRCLE_DOUBLE_RIGHT("bd4-circle-double-right", '\ueab4'),
    CIRCLE_DOUBLE_UP("bd4-circle-double-up", '\ueab5'),
    CIRCLE_FIVE_LINE("bd4-circle-five-line", '\ueab6'),
    CIRCLE_FOUR("bd4-circle-four", '\ueab7'),
    CIRCLE_FOUR_LINE("bd4-circle-four-line", '\ueab8'),
    CIRCLE_HOUSE("bd4-circle-house", '\ueab9'),
    CIRCLE_LEFT_DOWN("bd4-circle-left-down", '\ueaba'),
    CIRCLE_LEFT_UP("bd4-circle-left-up", '\ueabb'),
    CIRCLE_RIGHT_DOWN("bd4-circle-right-down", '\ueabc'),
    CIRCLE_RIGHT_UP("bd4-circle-right-up", '\ueabd'),
    CIRCLES_AND_TRIANGLES("bd4-circles-and-triangles", '\ueabe'),
    CIRCLES_SEVEN("bd4-circles-seven", '\ueabf'),
    CIRCLE_THREE("bd4-circle-three", '\ueac0'),
    CIRCLE_TWO_LINE("bd4-circle-two-line", '\ueac1'),
    CIRCULAR_CONNECTION("bd4-circular-connection", '\ueac2'),
    CIRCUS("bd4-circus", '\ueac3'),
    CITY("bd4-city", '\ueac4'),
    CITY_GATE("bd4-city-gate", '\ueac5'),
    CITY_ONE("bd4-city-one", '\ueac6'),
    CLAP("bd4-clap", '\ueac7'),
    CLASSROOM("bd4-classroom", '\ueac8'),
    CLEAR("bd4-clear", '\ueac9'),
    CLEAR_FORMAT("bd4-clear-format", '\ueaca'),
    CLICK("bd4-click", '\ueacb'),
    CLICK_TAP("bd4-click-tap", '\ueacc'),
    CLICK_TAP_TWO("bd4-click-tap-two", '\ueacd'),
    CLICK_TO_FOLD("bd4-click-to-fold", '\ueace'),
    CLIPBOARD("bd4-clipboard", '\ueacf'),
    CLOCK_TOWER("bd4-clock-tower", '\uead0'),
    CLOSE("bd4-close", '\uead1'),
    CLOSE_ONE("bd4-close-one", '\uead2'),
    CLOSE_REMIND("bd4-close-remind", '\uead3'),
    CLOSE_SMALL("bd4-close-small", '\uead4'),
    CLOSE_WIFI("bd4-close-wifi", '\uead5'),
    CLOTHES_BRIEFS("bd4-clothes-briefs", '\uead6'),
    CLOTHES_CARDIGAN("bd4-clothes-cardigan", '\uead7'),
    CLOTHES_CREW_NECK("bd4-clothes-crew-neck", '\uead8'),
    CLOTHES_DIAPERS("bd4-clothes-diapers", '\uead9'),
    CLOTHES_GLOVES("bd4-clothes-gloves", '\ueada'),
    CLOTHES_GLOVES_TWO("bd4-clothes-gloves-two", '\ueadb'),
    CLOTHES_HOODIE("bd4-clothes-hoodie", '\ueadc'),
    CLOTHES_PANTS("bd4-clothes-pants", '\ueadd'),
    CLOTHES_PANTS_SHORT("bd4-clothes-pants-short", '\ueade'),
    CLOTHES_PANTS_SWEAT("bd4-clothes-pants-sweat", '\ueadf'),
    CLOTHES_SHORT_SLEEVE("bd4-clothes-short-sleeve", '\ueae0'),
    CLOTHES_SKATES("bd4-clothes-skates", '\ueae1'),
    CLOTHES_SUIT("bd4-clothes-suit", '\ueae2'),
    CLOTHES_SWEATER("bd4-clothes-sweater", '\ueae3'),
    CLOTHES_TURTLENECK("bd4-clothes-turtleneck", '\ueae4'),
    CLOTHES_WINDBREAKER("bd4-clothes-windbreaker", '\ueae5'),
    CLOUD_STORAGE("bd4-cloud-storage", '\ueae6'),
    CLOUDY("bd4-cloudy", '\ueae7'),
    CLOUDY_NIGHT("bd4-cloudy-night", '\ueae8'),
    CLUE("bd4-clue", '\ueae9'),
    COAT_HANGER("bd4-coat-hanger", '\ueaea'),
    COCKTAIL("bd4-cocktail", '\ueaeb'),
    COCONUT_TREE("bd4-coconut-tree", '\ueaec'),
    CODE("bd4-code", '\ueaed'),
    CODE_BRACKETS("bd4-code-brackets", '\ueaee'),
    CODE_COMPUTER("bd4-code-computer", '\ueaef'),
    CODE_DOWNLOAD("bd4-code-download", '\ueaf0'),
    CODE_LAPTOP("bd4-code-laptop", '\ueaf1'),
    CODE_ONE("bd4-code-one", '\ueaf2'),
    COFFEE_MACHINE("bd4-coffee-machine", '\ueaf3'),
    COLA("bd4-cola", '\ueaf4'),
    COLLAPSE_TEXT_INPUT("bd4-collapse-text-input", '\ueaf5'),
    COLLECT_COMPUTER("bd4-collect-computer", '\ueaf6'),
    COLLECTION_FILES("bd4-collection-files", '\ueaf7'),
    COLLECTION_RECORDS("bd4-collection-records", '\ueaf8'),
    COLLECT_LAPTOP("bd4-collect-laptop", '\ueaf9'),
    COLLECT_PICTURE("bd4-collect-picture", '\ueafa'),
    COLOR_CARD("bd4-color-card", '\ueafb'),
    COLOR_FILTER("bd4-color-filter", '\ueafc'),
    COLUMN("bd4-column", '\ueafd'),
    COMB("bd4-comb", '\ueafe'),
    COME("bd4-come", '\ueaff'),
    COMMAND("bd4-command", '\ueb00'),
    COMMENT("bd4-comment", '\ueb01'),
    COMMENT_ONE("bd4-comment-one", '\ueb02'),
    COMMENTS("bd4-comments", '\ueb03'),
    COMMODITY("bd4-commodity", '\ueb04'),
    COMMUNICATION("bd4-communication", '\ueb05'),
    COMMUTER_BAG("bd4-commuter-bag", '\ueb06'),
    COMPASS("bd4-compass", '\ueb07'),
    COMPASS_ONE("bd4-compass-one", '\ueb08'),
    COMPONENTS("bd4-components", '\ueb09'),
    COMPOSITION("bd4-composition", '\ueb0a'),
    COMPRESSION("bd4-compression", '\ueb0b'),
    COMPUTER("bd4-computer", '\ueb0c'),
    COMPUTER_ONE("bd4-computer-one", '\ueb0d'),
    CONCEPT_SHARING("bd4-concept-sharing", '\ueb0e'),
    CONCERN("bd4-concern", '\ueb0f'),
    CONDITIONER("bd4-conditioner", '\ueb10'),
    CONE("bd4-cone", '\ueb11'),
    CONES("bd4-cones", '\ueb12'),
    CONFIG("bd4-config", '\ueb13'),
    CONFOUNDED_FACE("bd4-confounded-face", '\ueb14'),
    CONFUSED_FACE("bd4-confused-face", '\ueb15'),
    CONNECT("bd4-connect", '\ueb16'),
    CONNECT_ADDRESS_ONE("bd4-connect-address-one", '\ueb17'),
    CONNECT_ADDRESS_TWO("bd4-connect-address-two", '\ueb18'),
    CONNECTION("bd4-connection", '\ueb19'),
    CONNECTION_ARROW("bd4-connection-arrow", '\ueb1a'),
    CONNECTION_BOX("bd4-connection-box", '\ueb1b'),
    CONNECTION_POINT("bd4-connection-point", '\ueb1c'),
    CONNECTION_POINT_TWO("bd4-connection-point-two", '\ueb1d'),
    CONSIGNMENT("bd4-consignment", '\ueb1e'),
    CONSUME("bd4-consume", '\ueb1f'),
    CONTRAST("bd4-contrast", '\ueb20'),
    CONTRAST_VIEW("bd4-contrast-view", '\ueb21'),
    CONTRAST_VIEW_CIRCLE("bd4-contrast-view-circle", '\ueb22'),
    CONTROL("bd4-control", '\ueb23'),
    CONVERGING_GATEWAY("bd4-converging-gateway", '\ueb24'),
    COOK("bd4-cook", '\ueb25'),
    COOKING("bd4-cooking", '\ueb26'),
    COOKING_POT("bd4-cooking-pot", '\ueb27'),
    COOL("bd4-cool", '\ueb28'),
    COOPERATIVE_HANDSHAKE("bd4-cooperative-handshake", '\ueb29'),
    COORDINATE_SYSTEM("bd4-coordinate-system", '\ueb2a'),
    COPY("bd4-copy", '\ueb2b'),
    COPY_LINK("bd4-copy-link", '\ueb2c'),
    COPY_ONE("bd4-copy-one", '\ueb2d'),
    COPYRIGHT("bd4-copyright", '\ueb2e'),
    CORNER_DOWN_LEFT("bd4-corner-down-left", '\ueb2f'),
    CORNER_DOWN_RIGHT("bd4-corner-down-right", '\ueb30'),
    CORNER_LEFT_DOWN("bd4-corner-left-down", '\ueb31'),
    CORNER_LEFT_UP("bd4-corner-left-up", '\ueb32'),
    CORNER_RIGHT_DOWN("bd4-corner-right-down", '\ueb33'),
    CORNER_RIGHT_UP("bd4-corner-right-up", '\ueb34'),
    CORNER_UP_LEFT("bd4-corner-up-left", '\ueb35'),
    CORNER_UP_RIGHT("bd4-corner-up-right", '\ueb36'),
    CORONAVIRUS("bd4-coronavirus", '\ueb37'),
    CORRECT("bd4-correct", '\ueb38'),
    COSMETIC_BRUSH("bd4-cosmetic-brush", '\ueb39'),
    COUPON("bd4-coupon", '\ueb3a'),
    COURT("bd4-court", '\ueb3b'),
    CPU("bd4-cpu", '\ueb3c'),
    CRAB("bd4-crab", '\ueb3d'),
    CREATION_DATE_SORT("bd4-creation-date-sort", '\ueb3e'),
    CREATIVE("bd4-creative", '\ueb3f'),
    CREDIT("bd4-credit", '\ueb40'),
    CRIB("bd4-crib", '\ueb41'),
    CROISSANT("bd4-croissant", '\ueb42'),
    CROSS_RING("bd4-cross-ring", '\ueb43'),
    CROSS_RING_TWO("bd4-cross-ring-two", '\ueb44'),
    CROSS_SOCIETY("bd4-cross-society", '\ueb45'),
    CROWN("bd4-crown", '\ueb46'),
    CROWN_THREE("bd4-crown-three", '\ueb47'),
    CROWN_TWO("bd4-crown-two", '\ueb48'),
    CRUISE("bd4-cruise", '\ueb49'),
    CRYING_BABY("bd4-crying-baby", '\ueb4a'),
    CUBE("bd4-cube", '\ueb4b'),
    CUBE_FIVE("bd4-cube-five", '\ueb4c'),
    CUBE_FOUR("bd4-cube-four", '\ueb4d'),
    CUBE_THREE("bd4-cube-three", '\ueb4e'),
    CUBE_TWO("bd4-cube-two", '\ueb4f'),
    CUP("bd4-cup", '\ueb50'),
    CUP_FOUR("bd4-cup-four", '\ueb51'),
    CUP_ONE("bd4-cup-one", '\ueb52'),
    CURLING("bd4-curling", '\ueb53'),
    CURRENCY("bd4-currency", '\ueb54'),
    CURVE_ADJUSTMENT("bd4-curve-adjustment", '\ueb55'),
    CUSTOMER("bd4-customer", '\ueb56'),
    CUTTING("bd4-cutting", '\ueb57'),
    CUTTING_ONE("bd4-cutting-one", '\ueb58'),
    CUVETTE("bd4-cuvette", '\ueb59'),
    CYCLE("bd4-cycle", '\ueb5a'),
    CYCLE_ARROW("bd4-cycle-arrow", '\ueb5b'),
    CYCLE_MOVEMENT("bd4-cycle-movement", '\ueb5c'),
    CYCLE_ONE("bd4-cycle-one", '\ueb5d'),
    CYLINDER("bd4-cylinder", '\ueb5e'),
    DAMAGE_MAP("bd4-damage-map", '\ueb5f'),
    DARK_MODE("bd4-dark-mode", '\ueb60'),
    DASHBOARD("bd4-dashboard", '\ueb61'),
    DASHBOARD_CAR("bd4-dashboard-car", '\ueb62'),
    DASHBOARD_ONE("bd4-dashboard-one", '\ueb63'),
    DASHBOARD_TWO("bd4-dashboard-two", '\ueb64'),
    DATA("bd4-data", '\ueb65'),
    DATA_ALL("bd4-data-all", '\ueb66'),
    DATA_ARRIVAL("bd4-data-arrival", '\ueb67'),
    DATABASE_ALERT("bd4-database-alert", '\ueb68'),
    DATABASE_CODE("bd4-database-code", '\ueb69'),
    DATABASE_CONFIG("bd4-database-config", '\ueb6a'),
    DATABASE_DOWNLOAD("bd4-database-download", '\ueb6b'),
    DATABASE_ENTER("bd4-database-enter", '\ueb6c'),
    DATABASE_FAIL("bd4-database-fail", '\ueb6d'),
    DATABASE_FIRST("bd4-database-first", '\ueb6e'),
    DATABASE_FORBID("bd4-database-forbid", '\ueb6f'),
    DATABASE_LOCK("bd4-database-lock", '\ueb70'),
    DATABASE_NETWORK("bd4-database-network", '\ueb71'),
    DATABASE_NETWORK_POINT("bd4-database-network-point", '\ueb72'),
    DATABASE_POINT("bd4-database-point", '\ueb73'),
    DATABASE_POSITION("bd4-database-position", '\ueb74'),
    DATABASE_POWER("bd4-database-power", '\ueb75'),
    DATABASE_PROPORTION("bd4-database-proportion", '\ueb76'),
    DATABASE_SEARCH("bd4-database-search", '\ueb77'),
    DATABASE_SETTING("bd4-database-setting", '\ueb78'),
    DATABASE_SUCCESS("bd4-database-success", '\ueb79'),
    DATABASE_SYNC("bd4-database-sync", '\ueb7a'),
    DATABASE_TIME("bd4-database-time", '\ueb7b'),
    DATA_DISPLAY("bd4-data-display", '\ueb7c'),
    DATA_FILE("bd4-data-file", '\ueb7d'),
    DATA_FOUR("bd4-data-four", '\ueb7e'),
    DATA_LOCK("bd4-data-lock", '\ueb7f'),
    DATA_NULL("bd4-data-null", '\ueb80'),
    DATA_ONE("bd4-data-one", '\ueb81'),
    DATA_SCREEN("bd4-data-screen", '\ueb82'),
    DATA_SERVER("bd4-data-server", '\ueb83'),
    DATA_SHEET("bd4-data-sheet", '\ueb84'),
    DATA_SWITCHING("bd4-data-switching", '\ueb85'),
    DATA_THREE("bd4-data-three", '\ueb86'),
    DATA_TWO("bd4-data-two", '\ueb87'),
    DATA_USER("bd4-data-user", '\ueb88'),
    DATE_COMES_BACK("bd4-date-comes-back", '\ueb89'),
    DEADLINE_SORT("bd4-deadline-sort", '\ueb8a'),
    DEATH_STAR("bd4-death-star", '\ueb8b'),
    DEEPLINK("bd4-deeplink", '\ueb8c'),
    DEER("bd4-deer", '\ueb8d'),
    DEGREE_HAT("bd4-degree-hat", '\ueb8e'),
    DELETE("bd4-delete", '\ueb8f'),
    DELETE_FIVE("bd4-delete-five", '\ueb90'),
    DELETE_FOUR("bd4-delete-four", '\ueb91'),
    DELETE_KEY("bd4-delete-key", '\ueb92'),
    DELETE_MODE("bd4-delete-mode", '\ueb93'),
    DELETE_ONE("bd4-delete-one", '\ueb94'),
    DELETE_THEMES("bd4-delete-themes", '\ueb95'),
    DELETE_THREE("bd4-delete-three", '\ueb96'),
    DELETE_TWO("bd4-delete-two", '\ueb97'),
    DELIVERY("bd4-delivery", '\ueb98'),
    DEPOSIT("bd4-deposit", '\ueb99'),
    DESCEND("bd4-descend", '\ueb9a'),
    DESK_LAMP("bd4-desk-lamp", '\ueb9b'),
    DESK_LAMP_ONE("bd4-desk-lamp-one", '\ueb9c'),
    DETECTION("bd4-detection", '\ueb9d'),
    DEVICES("bd4-devices", '\ueb9e'),
    DIAMOND("bd4-diamond", '\ueb9f'),
    DIAMOND_NECKLACE("bd4-diamond-necklace", '\ueba0'),
    DIAMOND_ONE("bd4-diamond-one", '\ueba1'),
    DIAMOND_RING("bd4-diamond-ring", '\ueba2'),
    DIAMONDS("bd4-diamonds", '\ueba3'),
    DIAMOND_THREE("bd4-diamond-three", '\ueba4'),
    DIAMOND_TWO("bd4-diamond-two", '\ueba5'),
    DIANZIQIAN("bd4-dianziqian", '\ueba6'),
    DIAPERS_ONE("bd4-diapers-one", '\ueba7'),
    DIFFERENCE_SET("bd4-difference-set", '\ueba8'),
    DIGITAL_WATCHES("bd4-digital-watches", '\ueba9'),
    DIRECTION("bd4-direction", '\uebaa'),
    DIRECTION_ADJUSTMENT("bd4-direction-adjustment", '\uebab'),
    DIRECTION_ADJUSTMENT_THREE("bd4-direction-adjustment-three", '\uebac'),
    DIRECTION_ADJUSTMENT_TWO("bd4-direction-adjustment-two", '\uebad'),
    DISABALED_WEB("bd4-disabaled-web", '\uebae'),
    DISABLED_COMPUTER("bd4-disabled-computer", '\uebaf'),
    DISABLED_LAPTOP("bd4-disabled-laptop", '\uebb0'),
    DISABLED_PICTURE("bd4-disabled-picture", '\uebb1'),
    DISAPPOINTED_FACE("bd4-disappointed-face", '\uebb2'),
    DISCOVERY_INDEX("bd4-discovery-index", '\uebb3'),
    DISK("bd4-disk", '\uebb4'),
    DISK_ONE("bd4-disk-one", '\uebb5'),
    DISK_TWO("bd4-disk-two", '\uebb6'),
    DISLIKE("bd4-dislike", '\uebb7'),
    DISLIKE_TWO("bd4-dislike-two", '\uebb8'),
    DISPLAY("bd4-display", '\uebb9'),
    DISTORTION("bd4-distortion", '\uebba'),
    DISTRAUGHT_FACE("bd4-distraught-face", '\uebbb'),
    DISTRIBUTE_HORIZONTALLY("bd4-distribute-horizontally", '\uebbc'),
    DISTRIBUTE_HORIZONTAL_SPACING("bd4-distribute-horizontal-spacing", '\uebbd'),
    DISTRIBUTE_VERTICALLY("bd4-distribute-vertically", '\uebbe'),
    DISTRIBUTE_VERTICAL_SPACING("bd4-distribute-vertical-spacing", '\uebbf'),
    DIVIDING_LINE("bd4-dividing-line", '\uebc0'),
    DIVIDING_LINE_ONE("bd4-dividing-line-one", '\uebc1'),
    DIVING("bd4-diving", '\uebc2'),
    DIVING_BOTTLE("bd4-diving-bottle", '\uebc3'),
    DIVING_SUIT("bd4-diving-suit", '\uebc4'),
    DIVISION("bd4-division", '\uebc5'),
    DIZZY_FACE("bd4-dizzy-face", '\uebc6'),
    DOC_ADD("bd4-doc-add", '\uebc7'),
    DOC_DETAIL("bd4-doc-detail", '\uebc8'),
    DOC_FAIL("bd4-doc-fail", '\uebc9'),
    DOC_SEARCH("bd4-doc-search", '\uebca'),
    DOC_SEARCH_TWO("bd4-doc-search-two", '\uebcb'),
    DOC_SUCCESS("bd4-doc-success", '\uebcc'),
    DOCUMENT_FOLDER("bd4-document-folder", '\uebcd'),
    DOG("bd4-dog", '\uebce'),
    DOG_ZODIAC("bd4-dog-zodiac", '\uebcf'),
    DOLLAR("bd4-dollar", '\uebd0'),
    DOLPHIN("bd4-dolphin", '\uebd1'),
    DOME("bd4-dome", '\uebd2'),
    DOME_LIGHT("bd4-dome-light", '\uebd3'),
    DONE_ALL("bd4-done-all", '\uebd4'),
    DONGCHEDI("bd4-dongchedi", '\uebd5'),
    DOOR_HANDLE("bd4-door-handle", '\uebd6'),
    DOT("bd4-dot", '\uebd7'),
    DOUBLE_BED("bd4-double-bed", '\uebd8'),
    DOUBLE_DOWN("bd4-double-down", '\uebd9'),
    DOUBLE_LEFT("bd4-double-left", '\uebda'),
    DOUBLE_RIGHT("bd4-double-right", '\uebdb'),
    DOUBLE_UP("bd4-double-up", '\uebdc'),
    DOUGHNUT("bd4-doughnut", '\uebdd'),
    DOWN("bd4-down", '\uebde'),
    DOWN_C("bd4-down-c", '\uebdf'),
    DOWNLOAD("bd4-download", '\uebe0'),
    DOWNLOAD_COMPUTER("bd4-download-computer", '\uebe1'),
    DOWNLOAD_FOUR("bd4-download-four", '\uebe2'),
    DOWNLOAD_LAPTOP("bd4-download-laptop", '\uebe3'),
    DOWNLOAD_ONE("bd4-download-one", '\uebe4'),
    DOWNLOAD_THREE("bd4-download-three", '\uebe5'),
    DOWNLOAD_TWO("bd4-download-two", '\uebe6'),
    DOWNLOAD_WEB("bd4-download-web", '\uebe7'),
    DOWN_ONE("bd4-down-one", '\uebe8'),
    DOWN_PICTURE("bd4-down-picture", '\uebe9'),
    DOWN_SMALL("bd4-down-small", '\uebea'),
    DOWN_SQUARE("bd4-down-square", '\uebeb'),
    DOWN_TWO("bd4-down-two", '\uebec'),
    DRAG("bd4-drag", '\uebed'),
    DRAGON_ZODIAC("bd4-dragon-zodiac", '\uebee'),
    DRIBBLE("bd4-dribble", '\uebef'),
    DRINK("bd4-drink", '\uebf0'),
    DRONE("bd4-drone", '\uebf1'),
    DRONE_ONE("bd4-drone-one", '\uebf2'),
    DROPBOX("bd4-dropbox", '\uebf3'),
    DROP_DOWN_LIST("bd4-drop-down-list", '\uebf4'),
    DROP_SHADOW_DOWN("bd4-drop-shadow-down", '\uebf5'),
    DROP_SHADOW_LEFT("bd4-drop-shadow-left", '\uebf6'),
    DROP_SHADOW_RIGHT("bd4-drop-shadow-right", '\uebf7'),
    DROP_SHADOW_UP("bd4-drop-shadow-up", '\uebf8'),
    DRUMSTICK("bd4-drumstick", '\uebf9'),
    DUBAI("bd4-dubai", '\uebfa'),
    DUCK("bd4-duck", '\uebfb'),
    DUMBBELL("bd4-dumbbell", '\uebfc'),
    DUMBBEL_LINE("bd4-dumbbel-line", '\uebfd'),
    DVI("bd4-dvi", '\uebfe'),
    EAGLE("bd4-eagle", '\uebff'),
    EARTH("bd4-earth", '\uec00'),
    EASY("bd4-easy", '\uec01'),
    ECG("bd4-ecg", '\uec02'),
    EDIT("bd4-edit", '\uec03'),
    EDITING("bd4-editing", '\uec04'),
    EDIT_MOVIE("bd4-edit-movie", '\uec05'),
    EDIT_NAME("bd4-edit-name", '\uec06'),
    EDIT_ONE("bd4-edit-one", '\uec07'),
    EDITOR("bd4-editor", '\uec08'),
    EDIT_TWO("bd4-edit-two", '\uec09'),
    EEG("bd4-eeg", '\uec0a'),
    EFFECTS("bd4-effects", '\uec0b'),
    EFFERENT_FOUR("bd4-efferent-four", '\uec0c'),
    EFFERENT_THREE("bd4-efferent-three", '\uec0d'),
    EGG("bd4-egg", '\uec0e'),
    EGG_ONE("bd4-egg-one", '\uec0f'),
    EGGPLANT("bd4-eggplant", '\uec10'),
    EIFFEL_TOWER("bd4-eiffel-tower", '\uec11'),
    EIGHT_KEY("bd4-eight-key", '\uec12'),
    ELECTRIC_DRILL("bd4-electric-drill", '\uec13'),
    ELECTRIC_IRON("bd4-electric-iron", '\uec14'),
    ELECTRIC_WAVE("bd4-electric-wave", '\uec15'),
    ELECTROCARDIOGRAM("bd4-electrocardiogram", '\uec16'),
    ELECTRONIC_DOOR_LOCK("bd4-electronic-door-lock", '\uec17'),
    ELECTRONIC_LOCKS_CLOSE("bd4-electronic-locks-close", '\uec18'),
    ELECTRONIC_LOCKS_OPEN("bd4-electronic-locks-open", '\uec19'),
    ELECTRONIC_PEN("bd4-electronic-pen", '\uec1a'),
    ELEPHANT("bd4-elephant", '\uec1b'),
    ELEVATOR("bd4-elevator", '\uec1c'),
    EMAIL_BLOCK("bd4-email-block", '\uec1d'),
    EMAIL_DELECT("bd4-email-delect", '\uec1e'),
    EMAIL_DOWN("bd4-email-down", '\uec1f'),
    EMAIL_FAIL("bd4-email-fail", '\uec20'),
    EMAIL_LOCK("bd4-email-lock", '\uec21'),
    EMAIL_PUSH("bd4-email-push", '\uec22'),
    EMAIL_SEARCH("bd4-email-search", '\uec23'),
    EMAIL_SECURITY("bd4-email-security", '\uec24'),
    EMAIL_SUCCESSFULLY("bd4-email-successfully", '\uec25'),
    EMOTION_HAPPY("bd4-emotion-happy", '\uec26'),
    EMOTION_UNHAPPY("bd4-emotion-unhappy", '\uec27'),
    EMPTY("bd4-empty", '\uec28'),
    ENDLESS("bd4-endless", '\uec29'),
    ENDOCRINE("bd4-endocrine", '\uec2a'),
    ENDPOINT_DISPLACEMENT("bd4-endpoint-displacement", '\uec2b'),
    ENDPOINT_FLAT("bd4-endpoint-flat", '\uec2c'),
    ENDPOINT_ROUND("bd4-endpoint-round", '\uec2d'),
    ENDPOINT_SQUARE("bd4-endpoint-square", '\uec2e'),
    END_TIME_SORT("bd4-end-time-sort", '\uec2f'),
    ENERGY_SOCKET("bd4-energy-socket", '\uec30'),
    ENGINEERING_BRAND("bd4-engineering-brand", '\uec31'),
    ENGINEERING_VEHICLE("bd4-engineering-vehicle", '\uec32'),
    ENGLISH("bd4-english", '\uec33'),
    ENGLISH_MUSTACHE("bd4-english-mustache", '\uec34'),
    ENQUIRE("bd4-enquire", '\uec35'),
    ENTER_KEY("bd4-enter-key", '\uec36'),
    ENTER_KEY_ONE("bd4-enter-key-one", '\uec37'),
    ENTERTAINMENT("bd4-entertainment", '\uec38'),
    ENTER_THE_KEYBOARD("bd4-enter-the-keyboard", '\uec39'),
    ENVELOPE("bd4-envelope", '\uec3a'),
    ENVELOPE_ONE("bd4-envelope-one", '\uec3b'),
    EQUALIZER("bd4-equalizer", '\uec3c'),
    EQUAL_RATIO("bd4-equal-ratio", '\uec3d'),
    ERASE("bd4-erase", '\uec3e'),
    ERROR("bd4-error", '\uec3f'),
    ERROR_COMPUTER("bd4-error-computer", '\uec40'),
    ERROR_PICTURE("bd4-error-picture", '\uec41'),
    ERROR_PROMPT("bd4-error-prompt", '\uec42'),
    ESCALATORS("bd4-escalators", '\uec43'),
    ETHERNET_OFF("bd4-ethernet-off", '\uec44'),
    ETHERNET_ON("bd4-ethernet-on", '\uec45'),
    EVERY_USER("bd4-every-user", '\uec46'),
    EXCEL("bd4-excel", '\uec47'),
    EXCEL_ONE("bd4-excel-one", '\uec48'),
    EXCHANGE("bd4-exchange", '\uec49'),
    EXCHANGE_FOUR("bd4-exchange-four", '\uec4a'),
    EXCHANGE_ONE("bd4-exchange-one", '\uec4b'),
    EXCHANGE_THREE("bd4-exchange-three", '\uec4c'),
    EXCHANGE_TWO("bd4-exchange-two", '\uec4d'),
    EXCLUDE_SELECTION("bd4-exclude-selection", '\uec4e'),
    EXCLUSIVE_GATEWAY("bd4-exclusive-gateway", '\uec4f'),
    EXPAND_DOWN("bd4-expand-down", '\uec50'),
    EXPAND_DOWN_ONE("bd4-expand-down-one", '\uec51'),
    EXPAND_LEFT("bd4-expand-left", '\uec52'),
    EXPAND_LEFT_AND_RIGHT("bd4-expand-left-and-right", '\uec53'),
    EXPAND_RIGHT("bd4-expand-right", '\uec54'),
    EXPAND_TEXT_INPUT("bd4-expand-text-input", '\uec55'),
    EXPAND_UP("bd4-expand-up", '\uec56'),
    EXPENSES("bd4-expenses", '\uec57'),
    EXPENSES_ONE("bd4-expenses-one", '\uec58'),
    EXPERIMENT("bd4-experiment", '\uec59'),
    EXPERIMENT_ONE("bd4-experiment-one", '\uec5a'),
    EXPORT("bd4-export", '\uec5b'),
    EXPRESS_DELIVERY("bd4-express-delivery", '\uec5c'),
    EXPRESSIONLESS_FACE("bd4-expressionless-face", '\uec5d'),
    EXTEND("bd4-extend", '\uec5e'),
    EXTERNAL_TRANSMISSION("bd4-external-transmission", '\uec5f'),
    EYEBROW("bd4-eyebrow", '\uec60'),
    EYES("bd4-eyes", '\uec61'),
    FACEBOOK("bd4-facebook", '\uec62'),
    FACEBOOK_ONE("bd4-facebook-one", '\uec63'),
    FACE_POWDER("bd4-face-powder", '\uec64'),
    FACE_RECOGNITION("bd4-face-recognition", '\uec65'),
    FACETIME("bd4-facetime", '\uec66'),
    FACEU("bd4-faceu", '\uec67'),
    FACE_WITHOUT_MOUTH("bd4-face-without-mouth", '\uec68'),
    FACE_WITH_SMILING_OPEN_EYES("bd4-face-with-smiling-open-eyes", '\uec69'),
    FACIAL_CLEANSER("bd4-facial-cleanser", '\uec6a'),
    FACIAL_MASK("bd4-facial-mask", '\uec6b'),
    FACTORY_BUILDING("bd4-factory-building", '\uec6c'),
    FAIL_PICTURE("bd4-fail-picture", '\uec6d'),
    FAMILY("bd4-family", '\uec6e'),
    FAN("bd4-fan", '\uec6f'),
    FANQIEXIAOSHUO("bd4-fanqiexiaoshuo", '\uec70'),
    FEELGOOD("bd4-feelgood", '\uec71'),
    FEELGOOD_ONE("bd4-feelgood-one", '\uec72'),
    F_EIGHT_KEY("bd4-f-eight-key", '\uec73'),
    FEIYU("bd4-feiyu", '\uec74'),
    FEMALE("bd4-female", '\uec75'),
    FENCE_ONE("bd4-fence-one", '\uec76'),
    FENCE_TWO("bd4-fence-two", '\uec77'),
    FERRIS_WHEEL("bd4-ferris-wheel", '\uec78'),
    F_FIVE_KEY("bd4-f-five-key", '\uec79'),
    F_FOUR_KEY("bd4-f-four-key", '\uec7a'),
    FIGMA("bd4-figma", '\uec7b'),
    FIGMA_COMPONENT("bd4-figma-component", '\uec7c'),
    FIGMA_FLATTEN_SELECTION("bd4-figma-flatten-selection", '\uec7d'),
    FIGMA_MASK("bd4-figma-mask", '\uec7e'),
    FIGMA_RESET_INSTANCE("bd4-figma-reset-instance", '\uec7f'),
    FILE_ADDITION("bd4-file-addition", '\uec80'),
    FILE_ADDITION_ONE("bd4-file-addition-one", '\uec81'),
    FILE_CABINET("bd4-file-cabinet", '\uec82'),
    FILE_CODE("bd4-file-code", '\uec83'),
    FILE_CODE_ONE("bd4-file-code-one", '\uec84'),
    FILE_COLLECTION("bd4-file-collection", '\uec85'),
    FILE_COLLECTION_ONE("bd4-file-collection-one", '\uec86'),
    FILE_CONVERSION("bd4-file-conversion", '\uec87'),
    FILE_CONVERSION_ONE("bd4-file-conversion-one", '\uec88'),
    FILE_DATE("bd4-file-date", '\uec89'),
    FILE_DATE_ONE("bd4-file-date-one", '\uec8a'),
    FILE_DISPLAY("bd4-file-display", '\uec8b'),
    FILE_DISPLAY_ONE("bd4-file-display-one", '\uec8c'),
    FILE_DOC("bd4-file-doc", '\uec8d'),
    FILE_EDITING("bd4-file-editing", '\uec8e'),
    FILE_EDITING_ONE("bd4-file-editing-one", '\uec8f'),
    FILE_EXCEL("bd4-file-excel", '\uec90'),
    FILE_FAILED("bd4-file-failed", '\uec91'),
    FILE_FAILED_ONE("bd4-file-failed-one", '\uec92'),
    FILE_FOCUS("bd4-file-focus", '\uec93'),
    FILE_FOCUS_ONE("bd4-file-focus-one", '\uec94'),
    FILE_GIF("bd4-file-gif", '\uec95'),
    FILE_HASH("bd4-file-hash", '\uec96'),
    FILE_HASH_ONE("bd4-file-hash-one", '\uec97'),
    FILE_HIDING("bd4-file-hiding", '\uec98'),
    FILE_HIDING_ONE("bd4-file-hiding-one", '\uec99'),
    FILE_JPG("bd4-file-jpg", '\uec9a'),
    FILE_LOCK("bd4-file-lock", '\uec9b'),
    FILE_LOCK_ONE("bd4-file-lock-one", '\uec9c'),
    FILE_MUSIC("bd4-file-music", '\uec9d'),
    FILE_MUSIC_ONE("bd4-file-music-one", '\uec9e'),
    FILE_PDF("bd4-file-pdf", '\uec9f'),
    FILE_PDF_ONE("bd4-file-pdf-one", '\ueca0'),
    FILE_PPT("bd4-file-ppt", '\ueca1'),
    FILE_PROTECTION("bd4-file-protection", '\ueca2'),
    FILE_PROTECTION_ONE("bd4-file-protection-one", '\ueca3'),
    FILE_QUALITY("bd4-file-quality", '\ueca4'),
    FILE_QUALITY_ONE("bd4-file-quality-one", '\ueca5'),
    FILE_QUESTION("bd4-file-question", '\ueca6'),
    FILE_REMOVAL("bd4-file-removal", '\ueca7'),
    FILE_REMOVAL_ONE("bd4-file-removal-one", '\ueca8'),
    FILE_SEARCH("bd4-file-search", '\ueca9'),
    FILE_SEARCH_ONE("bd4-file-search-one", '\uecaa'),
    FILE_SEARCH_TWO("bd4-file-search-two", '\uecab'),
    FILE_SETTINGS("bd4-file-settings", '\uecac'),
    FILE_SETTINGS_ONE("bd4-file-settings-one", '\uecad'),
    FILE_STAFF("bd4-file-staff", '\uecae'),
    FILE_STAFF_ONE("bd4-file-staff-one", '\uecaf'),
    FILE_SUCCESS("bd4-file-success", '\uecb0'),
    FILE_SUCCESS_ONE("bd4-file-success-one", '\uecb1'),
    FILE_TEXT("bd4-file-text", '\uecb2'),
    FILE_TEXT_ONE("bd4-file-text-one", '\uecb3'),
    FILE_TIPS("bd4-file-tips", '\uecb4'),
    FILE_TIPS_ONE("bd4-file-tips-one", '\uecb5'),
    FILE_TXT("bd4-file-txt", '\uecb6'),
    FILE_TXT_ONE("bd4-file-txt-one", '\uecb7'),
    FILE_WITHDRAWAL("bd4-file-withdrawal", '\uecb8'),
    FILE_WITHDRAWAL_ONE("bd4-file-withdrawal-one", '\uecb9'),
    FILE_WORD("bd4-file-word", '\uecba'),
    FILE_ZIP("bd4-file-zip", '\uecbb'),
    FILL("bd4-fill", '\uecbc'),
    FILM("bd4-film", '\uecbd'),
    FILTER("bd4-filter", '\uecbe'),
    FILTER_ONE("bd4-filter-one", '\uecbf'),
    FINANCE("bd4-finance", '\uecc0'),
    FINANCING("bd4-financing", '\uecc1'),
    FINANCING_ONE("bd4-financing-one", '\uecc2'),
    FINANCING_TWO("bd4-financing-two", '\uecc3'),
    FIND("bd4-find", '\uecc4'),
    FIND_ONE("bd4-find-one", '\uecc5'),
    FINGERNAIL("bd4-fingernail", '\uecc6'),
    FINGERPRINT("bd4-fingerprint", '\uecc7'),
    FINGERPRINT_THREE("bd4-fingerprint-three", '\uecc8'),
    FINGERPRINT_TWO("bd4-fingerprint-two", '\uecc9'),
    FIRE("bd4-fire", '\uecca'),
    FIRE_EXTINGUISHER("bd4-fire-extinguisher", '\ueccb'),
    FIRE_EXTINGUISHER_ONE("bd4-fire-extinguisher-one", '\ueccc'),
    FIRE_TWO("bd4-fire-two", '\ueccd'),
    FIREWORKS("bd4-fireworks", '\uecce'),
    FIRST("bd4-first", '\ueccf'),
    FIRST_AID_KIT("bd4-first-aid-kit", '\uecd0'),
    FISH("bd4-fish", '\uecd1'),
    FISHING("bd4-fishing", '\uecd2'),
    FISH_ONE("bd4-fish-one", '\uecd3'),
    FIST("bd4-fist", '\uecd4'),
    FITNESS("bd4-fitness", '\uecd5'),
    FIVE("bd4-five", '\uecd6'),
    FIVE_ELLIPSES("bd4-five-ellipses", '\uecd7'),
    FIVE_FIVE("bd4-five-five", '\uecd8'),
    FIVE_KEY("bd4-five-key", '\uecd9'),
    FIVE_STAR_BADGE("bd4-five-star-badge", '\uecda'),
    FLAG("bd4-flag", '\uecdb'),
    FLASHLAMP("bd4-flashlamp", '\uecdc'),
    FLASHLIGHT("bd4-flashlight", '\uecdd'),
    FLASH_PAYMENT("bd4-flash-payment", '\uecde'),
    FLASK("bd4-flask", '\uecdf'),
    FLIGHT_AIRFLOW("bd4-flight-airflow", '\uece0'),
    FLIGHT_SAFETY("bd4-flight-safety", '\uece1'),
    FLIP_CAMERA("bd4-flip-camera", '\uece2'),
    FLIP_HORIZONTALLY("bd4-flip-horizontally", '\uece3'),
    FLIP_VERTICALLY("bd4-flip-vertically", '\uece4'),
    FLIRT("bd4-flirt", '\uece5'),
    FLOAT("bd4-float", '\uece6'),
    FLOOR_TILE("bd4-floor-tile", '\uece7'),
    FM("bd4-fm", '\uece8'),
    F_NINE_KEY("bd4-f-nine-key", '\uece9'),
    F_N_KEY("bd4-f-n-key", '\uecea'),
    FOCUS("bd4-focus", '\ueceb'),
    FOCUS_ONE("bd4-focus-one", '\uecec'),
    FOG("bd4-fog", '\ueced'),
    FOLDER("bd4-folder", '\uecee'),
    FOLDER_BLOCK("bd4-folder-block", '\uecef'),
    FOLDER_BLOCK_ONE("bd4-folder-block-one", '\uecf0'),
    FOLDER_CLOSE("bd4-folder-close", '\uecf1'),
    FOLDER_CODE("bd4-folder-code", '\uecf2'),
    FOLDER_CODE_ONE("bd4-folder-code-one", '\uecf3'),
    FOLDER_CONVERSION("bd4-folder-conversion", '\uecf4'),
    FOLDER_CONVERSION_ONE("bd4-folder-conversion-one", '\uecf5'),
    FOLDER_DOWNLOAD("bd4-folder-download", '\uecf6'),
    FOLDER_FAILED("bd4-folder-failed", '\uecf7'),
    FOLDER_FAILED_ONE("bd4-folder-failed-one", '\uecf8'),
    FOLDER_FOCUS("bd4-folder-focus", '\uecf9'),
    FOLDER_FOCUS_ONE("bd4-folder-focus-one", '\uecfa'),
    FOLDER_LOCK("bd4-folder-lock", '\uecfb'),
    FOLDER_LOCK_ONE("bd4-folder-lock-one", '\uecfc'),
    FOLDER_MINUS("bd4-folder-minus", '\uecfd'),
    FOLDER_MUSIC("bd4-folder-music", '\uecfe'),
    FOLDER_MUSIC_ONE("bd4-folder-music-one", '\uecff'),
    FOLDER_ONE("bd4-folder-one", '\ued00'),
    FOLDER_OPEN("bd4-folder-open", '\ued01'),
    FOLDER_PLUS("bd4-folder-plus", '\ued02'),
    FOLDER_PROTECTION("bd4-folder-protection", '\ued03'),
    FOLDER_PROTECTION_ONE("bd4-folder-protection-one", '\ued04'),
    FOLDER_QUALITY("bd4-folder-quality", '\ued05'),
    FOLDER_QUALITY_ONE("bd4-folder-quality-one", '\ued06'),
    FOLDER_SEARCH("bd4-folder-search", '\ued07'),
    FOLDER_SEARCH_ONE("bd4-folder-search-one", '\ued08'),
    FOLDER_SETTINGS("bd4-folder-settings", '\ued09'),
    FOLDER_SETTINGS_ONE("bd4-folder-settings-one", '\ued0a'),
    FOLDER_SUCCESS("bd4-folder-success", '\ued0b'),
    FOLDER_SUCCESS_ONE("bd4-folder-success-one", '\ued0c'),
    FOLDER_UPLOAD("bd4-folder-upload", '\ued0d'),
    FOLDER_WITHDRAWAL("bd4-folder-withdrawal", '\ued0e'),
    FOLDER_WITHDRAWAL_ONE("bd4-folder-withdrawal-one", '\ued0f'),
    FOLD_UP_ONE("bd4-fold-up-one", '\ued10'),
    FOLLOW_UP_DATE_SORT("bd4-follow-up-date-sort", '\ued11'),
    F_ONE_KEY("bd4-f-one-key", '\ued12'),
    FONT_SEARCH("bd4-font-search", '\ued13'),
    FONT_SIZE("bd4-font-size", '\ued14'),
    FONT_SIZE_TWO("bd4-font-size-two", '\ued15'),
    FOOT("bd4-foot", '\ued16'),
    FOOTBALL("bd4-football", '\ued17'),
    FORBID("bd4-forbid", '\ued18'),
    FORK("bd4-fork", '\ued19'),
    FORK_SPOON("bd4-fork-spoon", '\ued1a'),
    FORM("bd4-form", '\ued1b'),
    FORMAT("bd4-format", '\ued1c'),
    FORMAT_BRUSH("bd4-format-brush", '\ued1d'),
    FORM_ONE("bd4-form-one", '\ued1e'),
    FORMULA("bd4-formula", '\ued1f'),
    FOUNDATION_MAKEUP("bd4-foundation-makeup", '\ued20'),
    FOUR("bd4-four", '\ued21'),
    FOUR_ARROWS("bd4-four-arrows", '\ued22'),
    FOUR_FOUR("bd4-four-four", '\ued23'),
    FOUR_KEY("bd4-four-key", '\ued24'),
    FOUR_LEAVES("bd4-four-leaves", '\ued25'),
    FOUR_POINT_CONNECTION("bd4-four-point-connection", '\ued26'),
    FOUR_ROUND_POINT_CONNECTION("bd4-four-round-point-connection", '\ued27'),
    FOURSQUARE("bd4-foursquare", '\ued28'),
    FREEZE_COLUMN("bd4-freeze-column", '\ued29'),
    FREEZE_LINE("bd4-freeze-line", '\ued2a'),
    FREEZING_LINE_COLUMN("bd4-freezing-line-column", '\ued2b'),
    FRENCH_FRIES("bd4-french-fries", '\ued2c'),
    FRIENDS_CIRCLE("bd4-friends-circle", '\ued2d'),
    FRIGATE("bd4-frigate", '\ued2e'),
    FROG("bd4-frog", '\ued2f'),
    FROWNING_FACE_WHIT_OPEN_MOUTH("bd4-frowning-face-whit-open-mouth", '\ued30'),
    FRUITER("bd4-fruiter", '\ued31'),
    F_SEVEN_KEY("bd4-f-seven-key", '\ued32'),
    F_SIX_KEY("bd4-f-six-key", '\ued33'),
    F_THREE_KEY("bd4-f-three-key", '\ued34'),
    F_TWO_KEY("bd4-f-two-key", '\ued35'),
    FULL_DRESS_LONGUETTE("bd4-full-dress-longuette", '\ued36'),
    FULL_SCREEN("bd4-full-screen", '\ued37'),
    FULL_SCREEN_ONE("bd4-full-screen-one", '\ued38'),
    FULL_SCREEN_PLAY("bd4-full-screen-play", '\ued39'),
    FULL_SCREEN_TWO("bd4-full-screen-two", '\ued3a'),
    FULL_SELECTION("bd4-full-selection", '\ued3b'),
    FULLWIDTH("bd4-fullwidth", '\ued3c'),
    FUNDS("bd4-funds", '\ued3d'),
    FUTURE_BUILD_ONE("bd4-future-build-one", '\ued3e'),
    FUTURE_BUILD_THREE("bd4-future-build-three", '\ued3f'),
    FUTURE_BUILD_TWO("bd4-future-build-two", '\ued40'),
    F_ZERO_KEY("bd4-f-zero-key", '\ued41'),
    GAME("bd4-game", '\ued42'),
    GAME_CONSOLE("bd4-game-console", '\ued43'),
    GAME_CONSOLE_ONE("bd4-game-console-one", '\ued44'),
    GAME_EMOJI("bd4-game-emoji", '\ued45'),
    GAME_HANDLE("bd4-game-handle", '\ued46'),
    GAMEPAD("bd4-gamepad", '\ued47'),
    GAME_PS("bd4-game-ps", '\ued48'),
    GAME_THREE("bd4-game-three", '\ued49'),
    GAME_TWO("bd4-game-two", '\ued4a'),
    GARAGE("bd4-garage", '\ued4b'),
    GARLIC("bd4-garlic", '\ued4c'),
    GAS("bd4-gas", '\ued4d'),
    GASTROINTESTINAL("bd4-gastrointestinal", '\ued4e'),
    GATE("bd4-gate", '\ued4f'),
    GATE_MACHINE("bd4-gate-machine", '\ued50'),
    GAUZE("bd4-gauze", '\ued51'),
    GAVEL("bd4-gavel", '\ued52'),
    GEMINI("bd4-gemini", '\ued53'),
    GENERAL_BRANCH("bd4-general-branch", '\ued54'),
    GEOMETRIC_FLOWERS("bd4-geometric-flowers", '\ued55'),
    GERMS("bd4-germs", '\ued56'),
    GHOST("bd4-ghost", '\ued57'),
    GIFT("bd4-gift", '\ued58'),
    GIFT_BAG("bd4-gift-bag", '\ued59'),
    GIFT_BOX("bd4-gift-box", '\ued5a'),
    GIRL("bd4-girl", '\ued5b'),
    GIRL_ONE("bd4-girl-one", '\ued5c'),
    GIRL_TWO("bd4-girl-two", '\ued5d'),
    GITHUB("bd4-github", '\ued5e'),
    GITHUB_ONE("bd4-github-one", '\ued5f'),
    GITLAB("bd4-gitlab", '\ued60'),
    GLASSES("bd4-glasses", '\ued61'),
    GLASSES_ONE("bd4-glasses-one", '\ued62'),
    GLASSES_THREE("bd4-glasses-three", '\ued63'),
    GLOBE("bd4-globe", '\ued64'),
    GLOVE("bd4-glove", '\ued65'),
    GO_AHEAD("bd4-go-ahead", '\ued66'),
    GOBLET("bd4-goblet", '\ued67'),
    GOBLET_CRACKING("bd4-goblet-cracking", '\ued68'),
    GOBLET_FULL("bd4-goblet-full", '\ued69'),
    GOBLET_ONE("bd4-goblet-one", '\ued6a'),
    GO_END("bd4-go-end", '\ued6b'),
    GOLD_MEDAL("bd4-gold-medal", '\ued6c'),
    GOLD_MEDAL_TWO("bd4-gold-medal-two", '\ued6d'),
    GOLF_COURSE("bd4-golf-course", '\ued6e'),
    GONGFU("bd4-gongfu", '\ued6f'),
    GOOD("bd4-good", '\ued70'),
    GOOD_ONE("bd4-good-one", '\ued71'),
    GOOD_TWO("bd4-good-two", '\ued72'),
    GOOGLE("bd4-google", '\ued73'),
    GOOGLE_ADS("bd4-google-ads", '\ued74'),
    GO_ON("bd4-go-on", '\ued75'),
    GOPRO("bd4-gopro", '\ued76'),
    GO_START("bd4-go-start", '\ued77'),
    GPS("bd4-gps", '\ued78'),
    GRAPHIC_DESIGN("bd4-graphic-design", '\ued79'),
    GRAPHIC_DESIGN_TWO("bd4-graphic-design-two", '\ued7a'),
    GRAPHIC_STITCHING("bd4-graphic-stitching", '\ued7b'),
    GRAPHIC_STITCHING_FOUR("bd4-graphic-stitching-four", '\ued7c'),
    GRAPHIC_STITCHING_THREE("bd4-graphic-stitching-three", '\ued7d'),
    GREAT_WALL("bd4-great-wall", '\ued7e'),
    GREEN_HOUSE("bd4-green-house", '\ued7f'),
    GREEN_NEW_ENERGY("bd4-green-new-energy", '\ued80'),
    GRID_FOUR("bd4-grid-four", '\ued81'),
    GRID_NINE("bd4-grid-nine", '\ued82'),
    GRID_SIXTEEN("bd4-grid-sixteen", '\ued83'),
    GRID_THREE("bd4-grid-three", '\ued84'),
    GRID_TWO("bd4-grid-two", '\ued85'),
    GRIMACING_FACE("bd4-grimacing-face", '\ued86'),
    GRINNING_FACE("bd4-grinning-face", '\ued87'),
    GRINNING_FACE_WITH_OPEN_MOUTH("bd4-grinning-face-with-open-mouth", '\ued88'),
    GRINNING_FACE_WITH_SQUINTING_EYES("bd4-grinning-face-with-squinting-eyes", '\ued89'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES("bd4-grinning-face-with-tightly-closed-eyes", '\ued8a'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES_OPEN_MOUTH("bd4-grinning-face-with-tightly-closed-eyes-open-mouth", '\ued8b'),
    GROUP("bd4-group", '\ued8c'),
    GUIDE_BOARD("bd4-guide-board", '\ued8d'),
    GYMNASTICS("bd4-gymnastics", '\ued8e'),
    GYMNASTICS_ONE("bd4-gymnastics-one", '\ued8f'),
    H("bd4-h", '\ued90'),
    H1("bd4-h1", '\ued91'),
    H2("bd4-h2", '\ued92'),
    H3("bd4-h3", '\ued93'),
    HAIR_BRUSH("bd4-hair-brush", '\ued94'),
    HAIR_CLIP("bd4-hair-clip", '\ued95'),
    HAIR_DRYER("bd4-hair-dryer", '\ued96'),
    HAIR_DRYER_ONE("bd4-hair-dryer-one", '\ued97'),
    HALO("bd4-halo", '\ued98'),
    HAMBURGER("bd4-hamburger", '\ued99'),
    HAMBURGER_BUTTON("bd4-hamburger-button", '\ued9a'),
    HAMBURGER_ONE("bd4-hamburger-one", '\ued9b'),
    HAMMER_AND_ANVIL("bd4-hammer-and-anvil", '\ued9c'),
    HANDBAG("bd4-handbag", '\ued9d'),
    HAND_CREAM("bd4-hand-cream", '\ued9e'),
    HAND_DOWN("bd4-hand-down", '\ued9f'),
    HAND_DRAG("bd4-hand-drag", '\ueda0'),
    HANDHELD("bd4-handheld", '\ueda1'),
    HANDLE_A("bd4-handle-a", '\ueda2'),
    HANDLE_B("bd4-handle-b", '\ueda3'),
    HANDLE_C("bd4-handle-c", '\ueda4'),
    HANDLE_DOWN("bd4-handle-down", '\ueda5'),
    HAND_LEFT("bd4-hand-left", '\ueda6'),
    HANDLE_LEFT("bd4-handle-left", '\ueda7'),
    HANDLE_RIGHT("bd4-handle-right", '\ueda8'),
    HANDLE_ROUND("bd4-handle-round", '\ueda9'),
    HANDLE_SQUARE("bd4-handle-square", '\uedaa'),
    HANDLE_TRIANGLE("bd4-handle-triangle", '\uedab'),
    HANDLE_UP("bd4-handle-up", '\uedac'),
    HANDLE_X("bd4-handle-x", '\uedad'),
    HANDLE_Y("bd4-handle-y", '\uedae'),
    HANDLE_Z("bd4-handle-z", '\uedaf'),
    HAND_PAINTED_PLATE("bd4-hand-painted-plate", '\uedb0'),
    HAND_RIGHT("bd4-hand-right", '\uedb1'),
    HANDS("bd4-hands", '\uedb2'),
    HAND_UP("bd4-hand-up", '\uedb3'),
    HANDWASHING("bd4-handwashing", '\uedb4'),
    HANDWASHING_FLUID("bd4-handwashing-fluid", '\uedb5'),
    HANFU_CHINESE_STYLE("bd4-hanfu-chinese-style", '\uedb6'),
    HANGER("bd4-hanger", '\uedb7'),
    HANGER_ONE("bd4-hanger-one", '\uedb8'),
    HANGER_TWO("bd4-hanger-two", '\uedb9'),
    HARD_DISK("bd4-hard-disk", '\uedba'),
    HARD_DISK_ONE("bd4-hard-disk-one", '\uedbb'),
    HARM("bd4-harm", '\uedbc'),
    HASHTAG_KEY("bd4-hashtag-key", '\uedbd'),
    HAT("bd4-hat", '\uedbe'),
    HDD("bd4-hdd", '\uedbf'),
    HDMI_CABLE("bd4-hdmi-cable", '\uedc0'),
    HDMI_CONNECTOR("bd4-hdmi-connector", '\uedc1'),
    HEADPHONE_SOUND("bd4-headphone-sound", '\uedc2'),
    HEADSET("bd4-headset", '\uedc3'),
    HEADSET_ONE("bd4-headset-one", '\uedc4'),
    HEADSET_TWO("bd4-headset-two", '\uedc5'),
    HEADWEAR("bd4-headwear", '\uedc6'),
    HEALTH("bd4-health", '\uedc7'),
    HEALTH_PRODUCTS("bd4-health-products", '\uedc8'),
    HEALTHY_RECOGNITION("bd4-healthy-recognition", '\uedc9'),
    HEART("bd4-heart", '\uedca'),
    HEART_BALLON("bd4-heart-ballon", '\uedcb'),
    HEARTBEAT("bd4-heartbeat", '\uedcc'),
    HEART_RATE("bd4-heart-rate", '\uedcd'),
    HEATER_RESISTOR("bd4-heater-resistor", '\uedce'),
    HEAVY_METAL("bd4-heavy-metal", '\uedcf'),
    HEAVY_RAIN("bd4-heavy-rain", '\uedd0'),
    HEAVY_WIND("bd4-heavy-wind", '\uedd1'),
    HELMET("bd4-helmet", '\uedd2'),
    HELMET_ONE("bd4-helmet-one", '\uedd3'),
    HELP("bd4-help", '\uedd4'),
    HELPCENTER("bd4-helpcenter", '\uedd5'),
    HEXAGONAL("bd4-hexagonal", '\uedd6'),
    HEXAGON_ONE("bd4-hexagon-one", '\uedd7'),
    HEXAGON_STRIP("bd4-hexagon-strip", '\uedd8'),
    HI("bd4-hi", '\uedd9'),
    HIGH_HEELED_SHOES("bd4-high-heeled-shoes", '\uedda'),
    HIGH_LIGHT("bd4-high-light", '\ueddb'),
    HIGH_SPEED_RAIL("bd4-high-speed-rail", '\ueddc'),
    HIPPO("bd4-hippo", '\ueddd'),
    HISTOGRAM("bd4-histogram", '\uedde'),
    HISTORY("bd4-history", '\ueddf'),
    HISTORY_QUERY("bd4-history-query", '\uede0'),
    HOCKEY("bd4-hockey", '\uede1'),
    HOLD("bd4-hold", '\uede2'),
    HOLDING_HANDS("bd4-holding-hands", '\uede3'),
    HOLD_INTERFACE("bd4-hold-interface", '\uede4'),
    HOLD_SEEDS("bd4-hold-seeds", '\uede5'),
    HOLY_SWORD("bd4-holy-sword", '\uede6'),
    HOME("bd4-home", '\uede7'),
    HOMESTAY("bd4-homestay", '\uede8'),
    HOME_TWO("bd4-home-two", '\uede9'),
    HONEY("bd4-honey", '\uedea'),
    HONEY_ONE("bd4-honey-one", '\uedeb'),
    HORIZONTALLY_CENTERED("bd4-horizontally-centered", '\uedec'),
    HORIZONTAL_SPACING_BETWEEN_ITEMS("bd4-horizontal-spacing-between-items", '\ueded'),
    HORIZONTAL_TIDY_UP("bd4-horizontal-tidy-up", '\uedee'),
    HORSE_ZODIAC("bd4-horse-zodiac", '\uedef'),
    HOSPITAL("bd4-hospital", '\uedf0'),
    HOSPITAL_BED("bd4-hospital-bed", '\uedf1'),
    HOSPITAL_FOUR("bd4-hospital-four", '\uedf2'),
    HOSPITAL_THREE("bd4-hospital-three", '\uedf3'),
    HOSPITAL_TWO("bd4-hospital-two", '\uedf4'),
    HOT_AIR_BALLOON("bd4-hot-air-balloon", '\uedf5'),
    HOTEL("bd4-hotel", '\uedf6'),
    HOTEL_DO_NOT_CLEAN("bd4-hotel-do-not-clean", '\uedf7'),
    HOTEL_PLEASE_CLEAN("bd4-hotel-please-clean", '\uedf8'),
    HOT_POT("bd4-hot-pot", '\uedf9'),
    HOT_POT_ONE("bd4-hot-pot-one", '\uedfa'),
    HOURGLASS("bd4-hourglass", '\uedfb'),
    HOURGLASS_FULL("bd4-hourglass-full", '\uedfc'),
    HOURGLASS_NULL("bd4-hourglass-null", '\uedfd'),
    HTML_FIVE("bd4-html-five", '\uedfe'),
    HUNTING_GEAR("bd4-hunting-gear", '\uedff'),
    HUOSHANZHIBO("bd4-huoshanzhibo", '\uee00'),
    ICECREAM("bd4-icecream", '\uee01'),
    ICECREAM_FIVE("bd4-icecream-five", '\uee02'),
    ICECREAM_FOUR("bd4-icecream-four", '\uee03'),
    ICECREAM_ONE("bd4-icecream-one", '\uee04'),
    ICECREAM_THREE("bd4-icecream-three", '\uee05'),
    ICECREAM_TWO("bd4-icecream-two", '\uee06'),
    ID_CARD("bd4-id-card", '\uee07'),
    ID_CARD_H("bd4-id-card-h", '\uee08'),
    ID_CARD_V("bd4-id-card-v", '\uee09'),
    I_MAC("bd4-i-mac", '\uee0a'),
    IMAGE_FILES("bd4-image-files", '\uee0b'),
    IMBALANCE("bd4-imbalance", '\uee0c'),
    IMPORT_AND_EXPORT("bd4-import-and-export", '\uee0d'),
    INBOX("bd4-inbox", '\uee0e'),
    INBOX_DOWNLOAD_R("bd4-inbox-download-r", '\uee0f'),
    INBOX_IN("bd4-inbox-in", '\uee10'),
    INBOX_OUT("bd4-inbox-out", '\uee11'),
    INBOX_R("bd4-inbox-r", '\uee12'),
    INBOX_SUCCESS("bd4-inbox-success", '\uee13'),
    INBOX_SUCCESS_R("bd4-inbox-success-r", '\uee14'),
    INBOX_UPLOAD_R("bd4-inbox-upload-r", '\uee15'),
    INCLUSIVE_GATEWAY("bd4-inclusive-gateway", '\uee16'),
    INCOME("bd4-income", '\uee17'),
    INCOME_ONE("bd4-income-one", '\uee18'),
    INCOMING("bd4-incoming", '\uee19'),
    INCREASE("bd4-increase", '\uee1a'),
    INCREASE_THE_SCALE("bd4-increase-the-scale", '\uee1b'),
    INDENT_LEFT("bd4-indent-left", '\uee1c'),
    INDENT_RIGHT("bd4-indent-right", '\uee1d'),
    INDEX_FINGER("bd4-index-finger", '\uee1e'),
    INDUCTION_LOCK("bd4-induction-lock", '\uee1f'),
    INDUSTRIAL_SCALES("bd4-industrial-scales", '\uee20'),
    IN_FLIGHT("bd4-in-flight", '\uee21'),
    INFO("bd4-info", '\uee22'),
    INFUSION("bd4-infusion", '\uee23'),
    INJECTION("bd4-injection", '\uee24'),
    INLINE("bd4-inline", '\uee25'),
    INNER_SHADOW_BOTTOM_LEFT("bd4-inner-shadow-bottom-left", '\uee26'),
    INNER_SHADOW_BOTTOM_RIGHT("bd4-inner-shadow-bottom-right", '\uee27'),
    INNER_SHADOW_DOWN("bd4-inner-shadow-down", '\uee28'),
    INNER_SHADOW_LEFT("bd4-inner-shadow-left", '\uee29'),
    INNER_SHADOW_RIGHT("bd4-inner-shadow-right", '\uee2a'),
    INNER_SHADOW_TOP_LEFT("bd4-inner-shadow-top-left", '\uee2b'),
    INNER_SHADOW_TOP_RIGHT("bd4-inner-shadow-top-right", '\uee2c'),
    INNER_SHADOW_UP("bd4-inner-shadow-up", '\uee2d'),
    INSERT_CARD("bd4-insert-card", '\uee2e'),
    INSERT_TABLE("bd4-insert-table", '\uee2f'),
    INSPECTION("bd4-inspection", '\uee30'),
    INSTAGRAM("bd4-instagram", '\uee31'),
    INSTAGRAM_ONE("bd4-instagram-one", '\uee32'),
    INSTALL("bd4-install", '\uee33'),
    INSTRUCTION("bd4-instruction", '\uee34'),
    INTERCOM("bd4-intercom", '\uee35'),
    INTERMEDIATE_MODE("bd4-intermediate-mode", '\uee36'),
    INTERNAL_DATA("bd4-internal-data", '\uee37'),
    INTERNAL_EXPANSION("bd4-internal-expansion", '\uee38'),
    INTERNAL_REDUCTION("bd4-internal-reduction", '\uee39'),
    INTERNAL_TRANSMISSION("bd4-internal-transmission", '\uee3a'),
    INTERNATIONAL("bd4-international", '\uee3b'),
    INTERSECTION("bd4-intersection", '\uee3c'),
    INTERSECT_SELECTION("bd4-intersect-selection", '\uee3d'),
    INVALID_FILES("bd4-invalid-files", '\uee3e'),
    INVERT_CAMERA("bd4-invert-camera", '\uee3f'),
    INVERT_LEFT("bd4-invert-left", '\uee40'),
    INVERT_RIGHT("bd4-invert-right", '\uee41'),
    IOS_FACE_RECOGNITION("bd4-ios-face-recognition", '\uee42'),
    IPAD("bd4-ipad", '\uee43'),
    IPAD_ONE("bd4-ipad-one", '\uee44'),
    IPHONE("bd4-iphone", '\uee45'),
    IPO("bd4-ipo", '\uee46'),
    IRON("bd4-iron", '\uee47'),
    IRON_DISABLE("bd4-iron-disable", '\uee48'),
    IRON_THREE("bd4-iron-three", '\uee49'),
    IRON_TWO("bd4-iron-two", '\uee4a'),
    IWATCH("bd4-iwatch", '\uee4b'),
    IWATCH_ONE("bd4-iwatch-one", '\uee4c'),
    IWATCH_TWO("bd4-iwatch-two", '\uee4d'),
    JEWELRY("bd4-jewelry", '\uee4e'),
    JINRITOUTIAO("bd4-jinritoutiao", '\uee4f'),
    JOURNEY("bd4-journey", '\uee50'),
    JOYSTICK("bd4-joystick", '\uee51'),
    JUICE("bd4-juice", '\uee52'),
    JUMP("bd4-jump", '\uee53'),
    KAGI_MAP("bd4-kagi-map", '\uee54'),
    KETTLE("bd4-kettle", '\uee55'),
    KETTLE_ONE("bd4-kettle-one", '\uee56'),
    KEY("bd4-key", '\uee57'),
    KEYBOARD("bd4-keyboard", '\uee58'),
    KEYBOARD_ONE("bd4-keyboard-one", '\uee59'),
    KEYHOLE("bd4-keyhole", '\uee5a'),
    KEYLINE("bd4-keyline", '\uee5b'),
    KEY_ONE("bd4-key-one", '\uee5c'),
    KEY_TWO("bd4-key-two", '\uee5d'),
    KITCHEN_KNIFE("bd4-kitchen-knife", '\uee5e'),
    KNIFE_FORK("bd4-knife-fork", '\uee5f'),
    KOALA_BEAR("bd4-koala-bear", '\uee60'),
    KUNGFU("bd4-kungfu", '\uee61'),
    LABEL("bd4-label", '\uee62'),
    LADDER("bd4-ladder", '\uee63'),
    LADDER_ONE("bd4-ladder-one", '\uee64'),
    LAMP("bd4-lamp", '\uee65'),
    LANDING("bd4-landing", '\uee66'),
    LANDSCAPE("bd4-landscape", '\uee67'),
    LAND_SURVEYING("bd4-land-surveying", '\uee68'),
    LAPTOP("bd4-laptop", '\uee69'),
    LAPTOP_COMPUTER("bd4-laptop-computer", '\uee6a'),
    LAPTOP_ONE("bd4-laptop-one", '\uee6b'),
    LARK("bd4-lark", '\uee6c'),
    LARK_ONE("bd4-lark-one", '\uee6d'),
    LATTICE_PATTERN("bd4-lattice-pattern", '\uee6e'),
    LAYERS("bd4-layers", '\uee6f'),
    LAYOUT_FIVE("bd4-layout-five", '\uee70'),
    LAYOUT_FOUR("bd4-layout-four", '\uee71'),
    LAYOUT_ONE("bd4-layout-one", '\uee72'),
    LAYOUT_THREE("bd4-layout-three", '\uee73'),
    LAYOUT_TWO("bd4-layout-two", '\uee74'),
    LEAF("bd4-leaf", '\uee75'),
    LEAVES("bd4-leaves", '\uee76'),
    LEAVES_ONE("bd4-leaves-one", '\uee77'),
    LEAVES_TWO("bd4-leaves-two", '\uee78'),
    LED_DIODE("bd4-led-diode", '\uee79'),
    LEFT("bd4-left", '\uee7a'),
    LEFT_ALIGNMENT("bd4-left-alignment", '\uee7b'),
    LEFT_AND_RIGHT_BRANCH("bd4-left-and-right-branch", '\uee7c'),
    LEFT_BAR("bd4-left-bar", '\uee7d'),
    LEFT_BRANCH("bd4-left-branch", '\uee7e'),
    LEFT_C("bd4-left-c", '\uee7f'),
    LEFT_EXPAND("bd4-left-expand", '\uee80'),
    LEFT_ONE("bd4-left-one", '\uee81'),
    LEFT_SMALL("bd4-left-small", '\uee82'),
    LEFT_SMALL_DOWN("bd4-left-small-down", '\uee83'),
    LEFT_SMALL_UP("bd4-left-small-up", '\uee84'),
    LEFT_SQUARE("bd4-left-square", '\uee85'),
    LEFT_TWO("bd4-left-two", '\uee86'),
    LEMON("bd4-lemon", '\uee87'),
    LENS_ALIGNMENT("bd4-lens-alignment", '\uee88'),
    LEO("bd4-leo", '\uee89'),
    LEVEL("bd4-level", '\uee8a'),
    LEVEL_ADJUSTMENT("bd4-level-adjustment", '\uee8b'),
    LEVEL_EIGHT_TITLE("bd4-level-eight-title", '\uee8c'),
    LEVEL_FIVE_TITLE("bd4-level-five-title", '\uee8d'),
    LEVEL_FOUR_TITLE("bd4-level-four-title", '\uee8e'),
    LEVEL_NINE_TITLE("bd4-level-nine-title", '\uee8f'),
    LEVEL_SEVEN_TITLE("bd4-level-seven-title", '\uee90'),
    LEVEL_SIX_TITLE("bd4-level-six-title", '\uee91'),
    LIBRA("bd4-libra", '\uee92'),
    LIFEBUOY("bd4-lifebuoy", '\uee93'),
    LIGHT("bd4-light", '\uee94'),
    LIGHT_HOUSE("bd4-light-house", '\uee95'),
    LIGHT_MEMBER("bd4-light-member", '\uee96'),
    LIGHTNING("bd4-lightning", '\uee97'),
    LIGHT_RAIN("bd4-light-rain", '\uee98'),
    LIKE("bd4-like", '\uee99'),
    LINCOLN("bd4-lincoln", '\uee9a'),
    LINK("bd4-link", '\uee9b'),
    LINK_BREAK("bd4-link-break", '\uee9c'),
    LINK_CLOUD("bd4-link-cloud", '\uee9d'),
    LINK_CLOUD_FAILD("bd4-link-cloud-faild", '\uee9e'),
    LINK_CLOUD_SUCESS("bd4-link-cloud-sucess", '\uee9f'),
    LINK_FOUR("bd4-link-four", '\ueea0'),
    LINK_IN("bd4-link-in", '\ueea1'),
    LINK_INTERRUPT("bd4-link-interrupt", '\ueea2'),
    LINK_LEFT("bd4-link-left", '\ueea3'),
    LINK_ONE("bd4-link-one", '\ueea4'),
    LINK_OUT("bd4-link-out", '\ueea5'),
    LINK_RIGHT("bd4-link-right", '\ueea6'),
    LINK_THREE("bd4-link-three", '\ueea7'),
    LINK_TWO("bd4-link-two", '\ueea8'),
    LIP_GLOSS("bd4-lip-gloss", '\ueea9'),
    LIPSTICK("bd4-lipstick", '\ueeaa'),
    LIPSTICK_ONE("bd4-lipstick-one", '\ueeab'),
    LIP_TATTOO("bd4-lip-tattoo", '\ueeac'),
    LIQUEUR("bd4-liqueur", '\ueead'),
    LIST("bd4-list", '\ueeae'),
    LIST_ADD("bd4-list-add", '\ueeaf'),
    LIST_ALPHABET("bd4-list-alphabet", '\ueeb0'),
    LIST_BOTTOM("bd4-list-bottom", '\ueeb1'),
    LIST_CHECKBOX("bd4-list-checkbox", '\ueeb2'),
    LIST_FAIL("bd4-list-fail", '\ueeb3'),
    LIST_MIDDLE("bd4-list-middle", '\ueeb4'),
    LIST_NUMBERS("bd4-list-numbers", '\ueeb5'),
    LIST_ONE("bd4-list-one", '\ueeb6'),
    LIST_SUCCESS("bd4-list-success", '\ueeb7'),
    LIST_TOP("bd4-list-top", '\ueeb8'),
    LIST_TWO("bd4-list-two", '\ueeb9'),
    LIST_VIEW("bd4-list-view", '\ueeba'),
    LOADING("bd4-loading", '\ueebb'),
    LOADING_FOUR("bd4-loading-four", '\ueebc'),
    LOADING_ONE("bd4-loading-one", '\ueebd'),
    LOADING_THREE("bd4-loading-three", '\ueebe'),
    LOADING_TWO("bd4-loading-two", '\ueebf'),
    LOCAL("bd4-local", '\ueec0'),
    LOCAL_PIN("bd4-local-pin", '\ueec1'),
    LOCAL_TWO("bd4-local-two", '\ueec2'),
    LOCK("bd4-lock", '\ueec3'),
    LOCKING_COMPUTER("bd4-locking-computer", '\ueec4'),
    LOCKING_LAPTOP("bd4-locking-laptop", '\ueec5'),
    LOCKING_PICTURE("bd4-locking-picture", '\ueec6'),
    LOCKING_WEB("bd4-locking-web", '\ueec7'),
    LOCK_ONE("bd4-lock-one", '\ueec8'),
    LOG("bd4-log", '\ueec9'),
    LOGIN("bd4-login", '\ueeca'),
    LOGOUT("bd4-logout", '\ueecb'),
    LOLLIPOP("bd4-lollipop", '\ueecc'),
    LOOP_ONCE("bd4-loop-once", '\ueecd'),
    LOTION("bd4-lotion", '\ueece'),
    LOTUS("bd4-lotus", '\ueecf'),
    LOUDLY_CRYING_FACE("bd4-loudly-crying-face", '\ueed0'),
    LOUDLY_CRYING_FACE_WHIT_OPEN_MOUTH("bd4-loudly-crying-face-whit-open-mouth", '\ueed1'),
    LOVE_AND_HELP("bd4-love-and-help", '\ueed2'),
    LOWER_BRANCH("bd4-lower-branch", '\ueed3'),
    LUGGAGE("bd4-luggage", '\ueed4'),
    LUMINOUS("bd4-luminous", '\ueed5'),
    LUNG("bd4-lung", '\ueed6');

    public static BytedanceIconsExtraBoldAL findByDescription(String description) {
        for (BytedanceIconsExtraBoldAL font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    BytedanceIconsExtraBoldAL(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}
