/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.bytedance;

import org.kordamp.ikonli.Ikon;

/**
 * @author LeeWyatt
 */
public enum BytedanceIconsExtraBoldMZ implements Ikon {
    MACADAMIA_NUT("bd4-macadamia-nut", '\ueed7'),
    MAC_FINDER("bd4-mac-finder", '\ueed8'),
    MAGIC("bd4-magic", '\ueed9'),
    MAGIC_HAT("bd4-magic-hat", '\ueeda'),
    MAGIC_WAND("bd4-magic-wand", '\ueedb'),
    MAGNET("bd4-magnet", '\ueedc'),
    MAIL("bd4-mail", '\ueedd'),
    MAIL_DOWNLOAD("bd4-mail-download", '\ueede'),
    MAIL_EDIT("bd4-mail-edit", '\ueedf'),
    MAILL_ONE("bd4-maill-one", '\ueee0'),
    MAIL_OPEN("bd4-mail-open", '\ueee1'),
    MAIL_PACKAGE("bd4-mail-package", '\ueee2'),
    MAIL_REVIEW("bd4-mail-review", '\ueee3'),
    MAIL_UNPACKING("bd4-mail-unpacking", '\ueee4'),
    MAKEUPS("bd4-makeups", '\ueee5'),
    MALE("bd4-male", '\ueee6'),
    MALL_BAG("bd4-mall-bag", '\ueee7'),
    MANUAL_GEAR("bd4-manual-gear", '\ueee8'),
    MANY_TO_MANY("bd4-many-to-many", '\ueee9'),
    MAP_DISTANCE("bd4-map-distance", '\ueeea'),
    MAP_DRAW("bd4-map-draw", '\ueeeb'),
    MAP_ROAD("bd4-map-road", '\ueeec'),
    MAP_ROAD_TWO("bd4-map-road-two", '\ueeed'),
    MAP_TWO("bd4-map-two", '\ueeee'),
    MARGIN("bd4-margin", '\ueeef'),
    MARGIN_ONE("bd4-margin-one", '\ueef0'),
    MARK("bd4-mark", '\ueef1'),
    MARKET("bd4-market", '\ueef2'),
    MARKET_ANALYSIS("bd4-market-analysis", '\ueef3'),
    MASCARA("bd4-mascara", '\ueef4'),
    MASK("bd4-mask", '\ueef5'),
    MASK_ONE("bd4-mask-one", '\ueef6'),
    MASK_TWO("bd4-mask-two", '\ueef7'),
    MASLOW_PYRAMIDS("bd4-maslow-pyramids", '\ueef8'),
    MASSAGE_CHAIR("bd4-massage-chair", '\ueef9'),
    MASSAGE_CHAIR_ONE("bd4-massage-chair-one", '\ueefa'),
    MASSAGE_TABLE("bd4-massage-table", '\ueefb'),
    MASTER("bd4-master", '\ueefc'),
    MATERIAL("bd4-material", '\ueefd'),
    MATERIAL_THREE("bd4-material-three", '\ueefe'),
    MATERIAL_TWO("bd4-material-two", '\ueeff'),
    MAXIMUM("bd4-maximum", '\uef00'),
    MAYA("bd4-maya", '\uef01'),
    MAYURA_GESTURE("bd4-mayura-gesture", '\uef02'),
    ME("bd4-me", '\uef03'),
    MEASURING_CUP("bd4-measuring-cup", '\uef04'),
    MEDAL_ONE("bd4-medal-one", '\uef05'),
    MEDIAEDITOR("bd4-mediaeditor", '\uef06'),
    MEDICAL_BOX("bd4-medical-box", '\uef07'),
    MEDICAL_FILES("bd4-medical-files", '\uef08'),
    MEDICAL_MARK("bd4-medical-mark", '\uef09'),
    MEDICATION_TIME("bd4-medication-time", '\uef0a'),
    MEDICINE_BOTTLE("bd4-medicine-bottle", '\uef0b'),
    MEDICINE_BOTTLE_ONE("bd4-medicine-bottle-one", '\uef0c'),
    MEDICINE_CHEST("bd4-medicine-chest", '\uef0d'),
    MEMORY("bd4-memory", '\uef0e'),
    MEMORY_CARD("bd4-memory-card", '\uef0f'),
    MEMORY_CARD_ONE("bd4-memory-card-one", '\uef10'),
    MEMORY_ONE("bd4-memory-one", '\uef11'),
    MEN_JACKET("bd4-men-jacket", '\uef12'),
    MENU_FOLD("bd4-menu-fold", '\uef13'),
    MENU_FOLD_ONE("bd4-menu-fold-one", '\uef14'),
    MENU_UNFOLD("bd4-menu-unfold", '\uef15'),
    MENU_UNFOLD_ONE("bd4-menu-unfold-one", '\uef16'),
    MERGE("bd4-merge", '\uef17'),
    MERGE_CELLS("bd4-merge-cells", '\uef18'),
    MESSAGE("bd4-message", '\uef19'),
    MESSAGE_EMOJI("bd4-message-emoji", '\uef1a'),
    MESSAGE_FAILED("bd4-message-failed", '\uef1b'),
    MESSAGE_ONE("bd4-message-one", '\uef1c'),
    MESSAGE_PRIVACY("bd4-message-privacy", '\uef1d'),
    MESSAGES("bd4-messages", '\uef1e'),
    MESSAGE_SEARCH("bd4-message-search", '\uef1f'),
    MESSAGE_SECURITY("bd4-message-security", '\uef20'),
    MESSAGE_SENT("bd4-message-sent", '\uef21'),
    MESSAGES_ONE("bd4-messages-one", '\uef22'),
    MESSAGE_SUCCESS("bd4-message-success", '\uef23'),
    MESSAGE_UNREAD("bd4-message-unread", '\uef24'),
    MICROPHONE("bd4-microphone", '\uef25'),
    MICROPHONE_ONE("bd4-microphone-one", '\uef26'),
    MICROSCOPE("bd4-microscope", '\uef27'),
    MICROSCOPE_ONE("bd4-microscope-one", '\uef28'),
    MICRO_SD("bd4-micro-sd", '\uef29'),
    MICRO_SLR_CAMERA("bd4-micro-slr-camera", '\uef2a'),
    MICROWAVE_OVEN("bd4-microwave-oven", '\uef2b'),
    MICROWAVES("bd4-microwaves", '\uef2c'),
    MIDDLE_FINGER("bd4-middle-finger", '\uef2d'),
    MILK("bd4-milk", '\uef2e'),
    MILK_ONE("bd4-milk-one", '\uef2f'),
    MIN("bd4-min", '\uef30'),
    MINDMAP_LIST("bd4-mindmap-list", '\uef31'),
    MINDMAP_MAP("bd4-mindmap-map", '\uef32'),
    MIND_MAPPING("bd4-mind-mapping", '\uef33'),
    MINI_SD_CARD("bd4-mini-sd-card", '\uef34'),
    MINUS("bd4-minus", '\uef35'),
    MINUS_THE_BOTTOM("bd4-minus-the-bottom", '\uef36'),
    MINUS_THE_TOP("bd4-minus-the-top", '\uef37'),
    MIRROR("bd4-mirror", '\uef38'),
    MIRROR_ONE("bd4-mirror-one", '\uef39'),
    MIRROR_TWO("bd4-mirror-two", '\uef3a'),
    MISALIGNED_SEMICIRCLE("bd4-misaligned-semicircle", '\uef3b'),
    MITSUBISHI("bd4-mitsubishi", '\uef3c'),
    MODIFY("bd4-modify", '\uef3d'),
    MODIFY_TWO("bd4-modify-two", '\uef3e'),
    MONITOR("bd4-monitor", '\uef3f'),
    MONITOR_CAMERA("bd4-monitor-camera", '\uef40'),
    MONITOR_OFF("bd4-monitor-off", '\uef41'),
    MONITOR_ONE("bd4-monitor-one", '\uef42'),
    MONITOR_TWO("bd4-monitor-two", '\uef43'),
    MONKEY("bd4-monkey", '\uef44'),
    MONKEY_ZODIAC("bd4-monkey-zodiac", '\uef45'),
    MONUMENT_ONE("bd4-monument-one", '\uef46'),
    MONUMENT_TWO("bd4-monument-two", '\uef47'),
    MOON("bd4-moon", '\uef48'),
    MORE("bd4-more", '\uef49'),
    MORE_APP("bd4-more-app", '\uef4a'),
    MORE_FOUR("bd4-more-four", '\uef4b'),
    MORE_ONE("bd4-more-one", '\uef4c'),
    MORE_THREE("bd4-more-three", '\uef4d'),
    MORE_TWO("bd4-more-two", '\uef4e'),
    MOSAIC("bd4-mosaic", '\uef4f'),
    MOUNTAIN("bd4-mountain", '\uef50'),
    MOUNTED("bd4-mounted", '\uef51'),
    MOUSE("bd4-mouse", '\uef52'),
    MOUSE_ONE("bd4-mouse-one", '\uef53'),
    MOUSE_ZODIAC("bd4-mouse-zodiac", '\uef54'),
    MOUTH("bd4-mouth", '\uef55'),
    MOVE("bd4-move", '\uef56'),
    MOVE_IN("bd4-move-in", '\uef57'),
    MOVE_IN_ONE("bd4-move-in-one", '\uef58'),
    MOVE_ONE("bd4-move-one", '\uef59'),
    MOVIE("bd4-movie", '\uef5a'),
    MOVIE_BOARD("bd4-movie-board", '\uef5b'),
    MOVING_PICTURE("bd4-moving-picture", '\uef5c'),
    MULTICAST("bd4-multicast", '\uef5d'),
    MULTI_CIRCULAR("bd4-multi-circular", '\uef5e'),
    MULTI_FUNCTION_KNIFE("bd4-multi-function-knife", '\uef5f'),
    MULTILAYER_SPHERE("bd4-multilayer-sphere", '\uef60'),
    MULTI_PICTURE_CAROUSEL("bd4-multi-picture-carousel", '\uef61'),
    MULTI_RECTANGLE("bd4-multi-rectangle", '\uef62'),
    MULTI_RING("bd4-multi-ring", '\uef63'),
    MULTI_TRIANGULAR("bd4-multi-triangular", '\uef64'),
    MULTI_TRIANGULAR_FOUR("bd4-multi-triangular-four", '\uef65'),
    MULTI_TRIANGULAR_THREE("bd4-multi-triangular-three", '\uef66'),
    MULTI_TRIANGULAR_TWO("bd4-multi-triangular-two", '\uef67'),
    MUSCLE("bd4-muscle", '\uef68'),
    MUSEUM_ONE("bd4-museum-one", '\uef69'),
    MUSEUM_TWO("bd4-museum-two", '\uef6a'),
    MUSIC("bd4-music", '\uef6b'),
    MUSIC_CD("bd4-music-cd", '\uef6c'),
    MUSIC_LIST("bd4-music-list", '\uef6d'),
    MUSIC_MENU("bd4-music-menu", '\uef6e'),
    MUSIC_ONE("bd4-music-one", '\uef6f'),
    MUSIC_RHYTHM("bd4-music-rhythm", '\uef70'),
    MUTE("bd4-mute", '\uef71'),
    NAIL_POLISH("bd4-nail-polish", '\uef72'),
    NAIL_POLISH_ONE("bd4-nail-polish-one", '\uef73'),
    NASAL("bd4-nasal", '\uef74'),
    NATURAL_MODE("bd4-natural-mode", '\uef75'),
    NAVIGATION("bd4-navigation", '\uef76'),
    NECKTIE("bd4-necktie", '\uef77'),
    NEEDLE("bd4-needle", '\uef78'),
    NEGATIVE_DYNAMICS("bd4-negative-dynamics", '\uef79'),
    NESTED_ARROWS("bd4-nested-arrows", '\uef7a'),
    NESTS("bd4-nests", '\uef7b'),
    NETWORK_DRIVE("bd4-network-drive", '\uef7c'),
    NETWORK_TREE("bd4-network-tree", '\uef7d'),
    NEURAL("bd4-neural", '\uef7e'),
    NEUTRAL_FACE("bd4-neutral-face", '\uef7f'),
    NEW_AFFERENT("bd4-new-afferent", '\uef80'),
    NEW_COMPUTER("bd4-new-computer", '\uef81'),
    NEW_DIANZIQIAN("bd4-new-dianziqian", '\uef82'),
    NEW_EFFERENT("bd4-new-efferent", '\uef83'),
    NEW_LARK("bd4-new-lark", '\uef84'),
    NEWLYBUILD("bd4-newlybuild", '\uef85'),
    NEW_PICTURE("bd4-new-picture", '\uef86'),
    NEWSPAPER_FOLDING("bd4-newspaper-folding", '\uef87'),
    NEXT("bd4-next", '\uef88'),
    NINE_KEY("bd4-nine-key", '\uef89'),
    NINE_POINTS_CONNECTED("bd4-nine-points-connected", '\uef8a'),
    NINTENDO_SWITCH("bd4-nintendo-switch", '\uef8b'),
    NMR("bd4-nmr", '\uef8c'),
    NODE_FLAT("bd4-node-flat", '\uef8d'),
    NODE_ROUND("bd4-node-round", '\uef8e'),
    NODE_SQUARE("bd4-node-square", '\uef8f'),
    NOODLES("bd4-noodles", '\uef90'),
    NO_SHOOTING("bd4-no-shooting", '\uef91'),
    NOTEBOOK("bd4-notebook", '\uef92'),
    NOTEBOOK_AND_PEN("bd4-notebook-and-pen", '\uef93'),
    NOTEBOOK_ONE("bd4-notebook-one", '\uef94'),
    NOTEPAD("bd4-notepad", '\uef95'),
    NOTES("bd4-notes", '\uef96'),
    NUCLEAR_PLANT("bd4-nuclear-plant", '\uef97'),
    NURSE_CAP("bd4-nurse-cap", '\uef98'),
    NUT("bd4-nut", '\uef99'),
    NUTRITION("bd4-nutrition", '\uef9a'),
    OCEANENGINE("bd4-oceanengine", '\uef9b'),
    OCTAGON("bd4-octagon", '\uef9c'),
    OFF_SCREEN("bd4-off-screen", '\uef9d'),
    OFF_SCREEN_ONE("bd4-off-screen-one", '\uef9e'),
    OFF_SCREEN_TWO("bd4-off-screen-two", '\uef9f'),
    OIL_INDUSTRY("bd4-oil-industry", '\uefa0'),
    OKAY("bd4-okay", '\uefa1'),
    ONE("bd4-one", '\uefa2'),
    ONE_KEY("bd4-one-key", '\uefa3'),
    ONE_ONE("bd4-one-one", '\uefa4'),
    ONESIES("bd4-onesies", '\uefa5'),
    ONE_THIRD_ROTATION("bd4-one-third-rotation", '\uefa6'),
    ONE_TO_MANY("bd4-one-to-many", '\uefa7'),
    ONE_TO_ONE("bd4-one-to-one", '\uefa8'),
    ONLINE_MEETING("bd4-online-meeting", '\uefa9'),
    OPEN("bd4-open", '\uefaa'),
    OPEN_AN_ACCOUNT("bd4-open-an-account", '\uefab'),
    OPEN_DOOR("bd4-open-door", '\uefac'),
    OPEN_ONE("bd4-open-one", '\uefad'),
    OPTIMIZE("bd4-optimize", '\uefae'),
    OPTIONAL("bd4-optional", '\uefaf'),
    ORANGE("bd4-orange", '\uefb0'),
    ORANGE_ONE("bd4-orange-one", '\uefb1'),
    ORANGE_STATION("bd4-orange-station", '\uefb2'),
    ORDER("bd4-order", '\uefb3'),
    ORDERED_LIST("bd4-ordered-list", '\uefb4'),
    ORTHOPEDIC("bd4-orthopedic", '\uefb5'),
    OSCILLATOR("bd4-oscillator", '\uefb6'),
    OTHER("bd4-other", '\uefb7'),
    OUTBOUND("bd4-outbound", '\uefb8'),
    OUTDOOR("bd4-outdoor", '\uefb9'),
    OUTGOING("bd4-outgoing", '\uefba'),
    OVAL_LOVE("bd4-oval-love", '\uefbb'),
    OVAL_LOVE_TWO("bd4-oval-love-two", '\uefbc'),
    OVAL_ONE("bd4-oval-one", '\uefbd'),
    OVEN("bd4-oven", '\uefbe'),
    OVEN_TRAY("bd4-oven-tray", '\uefbf'),
    OVERALL_REDUCTION("bd4-overall-reduction", '\uefc0'),
    OWL("bd4-owl", '\uefc1'),
    PACIFIER("bd4-pacifier", '\uefc2'),
    PAD("bd4-pad", '\uefc3'),
    PAGE("bd4-page", '\uefc4'),
    PAGE_TEMPLATE("bd4-page-template", '\uefc5'),
    PAGODA("bd4-pagoda", '\uefc6'),
    PAINT("bd4-paint", '\uefc7'),
    PAINTED_EGGSHELL("bd4-painted-eggshell", '\uefc8'),
    PAINTED_SCREEN("bd4-painted-screen", '\uefc9'),
    PALACE("bd4-palace", '\uefca'),
    PALM("bd4-palm", '\uefcb'),
    PANDA("bd4-panda", '\uefcc'),
    PANGLE("bd4-pangle", '\uefcd'),
    PANORAMA_HORIZONTAL("bd4-panorama-horizontal", '\uefce'),
    PANTIES("bd4-panties", '\uefcf'),
    PAPERCLIP("bd4-paperclip", '\uefd0'),
    PAPER_MONEY("bd4-paper-money", '\uefd1'),
    PAPER_MONEY_TWO("bd4-paper-money-two", '\uefd2'),
    PAPER_SHIP("bd4-paper-ship", '\uefd3'),
    PARABOLA("bd4-parabola", '\uefd4'),
    PARACHUTE("bd4-parachute", '\uefd5'),
    PARAGRAPH_ALPHABET("bd4-paragraph-alphabet", '\uefd6'),
    PARAGRAPH_BREAK("bd4-paragraph-break", '\uefd7'),
    PARAGRAPH_BREAK_TWO("bd4-paragraph-break-two", '\uefd8'),
    PARAGRAPH_CUT("bd4-paragraph-cut", '\uefd9'),
    PARAGRAPH_RECTANGLE("bd4-paragraph-rectangle", '\uefda'),
    PARAGRAPH_ROUND("bd4-paragraph-round", '\uefdb'),
    PARAGRAPH_TRIANGLE("bd4-paragraph-triangle", '\uefdc'),
    PARAGRAPH_UNFOLD("bd4-paragraph-unfold", '\uefdd'),
    PARALLEL_GATEWAY("bd4-parallel-gateway", '\uefde'),
    PARALLELOGRAM("bd4-parallelogram", '\uefdf'),
    PARENTING_BOOK("bd4-parenting-book", '\uefe0'),
    PARKING("bd4-parking", '\uefe1'),
    PARTY_BALLOON("bd4-party-balloon", '\uefe2'),
    PASSPORT("bd4-passport", '\uefe3'),
    PASSPORT_ONE("bd4-passport-one", '\uefe4'),
    PAUSE("bd4-pause", '\uefe5'),
    PAUSE_ONE("bd4-pause-one", '\uefe6'),
    PAY_CODE("bd4-pay-code", '\uefe7'),
    PAY_CODE_ONE("bd4-pay-code-one", '\uefe8'),
    PAY_CODE_TWO("bd4-pay-code-two", '\uefe9'),
    PAYMENT_METHOD("bd4-payment-method", '\uefea'),
    PAYPAL("bd4-paypal", '\uefeb'),
    PEACH("bd4-peach", '\uefec'),
    PEAR("bd4-pear", '\uefed'),
    PEARL_OF_THE_ORIENT("bd4-pearl-of-the-orient", '\uefee'),
    PEAS("bd4-peas", '\uefef'),
    PENCIL("bd4-pencil", '\ueff0'),
    PENNANT("bd4-pennant", '\ueff1'),
    PENTAGON_ONE("bd4-pentagon-one", '\ueff2'),
    PEOPLE("bd4-people", '\ueff3'),
    PEOPLE_BOTTOM("bd4-people-bottom", '\ueff4'),
    PEOPLE_BOTTOM_CARD("bd4-people-bottom-card", '\ueff5'),
    PEOPLE_DELETE("bd4-people-delete", '\ueff6'),
    PEOPLE_DELETE_ONE("bd4-people-delete-one", '\ueff7'),
    PEOPLE_DOWNLOAD("bd4-people-download", '\ueff8'),
    PEOPLE_LEFT("bd4-people-left", '\ueff9'),
    PEOPLE_MINUS("bd4-people-minus", '\ueffa'),
    PEOPLE_MINUS_ONE("bd4-people-minus-one", '\ueffb'),
    PEOPLE_PLUS("bd4-people-plus", '\ueffc'),
    PEOPLE_PLUS_ONE("bd4-people-plus-one", '\ueffd'),
    PEOPLE_RIGHT("bd4-people-right", '\ueffe'),
    PEOPLES("bd4-peoples", '\uefff'),
    PEOPLE_SAFE("bd4-people-safe", '\uf000'),
    PEOPLE_SAFE_ONE("bd4-people-safe-one", '\uf001'),
    PEOPLE_SEARCH("bd4-people-search", '\uf002'),
    PEOPLE_SEARCH_ONE("bd4-people-search-one", '\uf003'),
    PEOPLE_SPEAK("bd4-people-speak", '\uf004'),
    PEOPLES_TWO("bd4-peoples-two", '\uf005'),
    PEOPLE_TOP("bd4-people-top", '\uf006'),
    PEOPLE_TOP_CARD("bd4-people-top-card", '\uf007'),
    PEOPLE_UNKNOWN("bd4-people-unknown", '\uf008'),
    PEOPLE_UPLOAD("bd4-people-upload", '\uf009'),
    PERCENTAGE("bd4-percentage", '\uf00a'),
    PERFORMANCE("bd4-performance", '\uf00b'),
    PERFUME("bd4-perfume", '\uf00c'),
    PERFUMER_BOTTLE("bd4-perfumer-bottle", '\uf00d'),
    PERIOD("bd4-period", '\uf00e'),
    PERMISSIONS("bd4-permissions", '\uf00f'),
    PERSONAL_COLLECTION("bd4-personal-collection", '\uf010'),
    PERSONAL_PRIVACY("bd4-personal-privacy", '\uf011'),
    PERSPECTIVE("bd4-perspective", '\uf012'),
    PESTICIDE("bd4-pesticide", '\uf013'),
    PETROL("bd4-petrol", '\uf014'),
    PHONE("bd4-phone", '\uf015'),
    PHONE_BOOTH("bd4-phone-booth", '\uf016'),
    PHONE_CALL("bd4-phone-call", '\uf017'),
    PHONE_INCOMING("bd4-phone-incoming", '\uf018'),
    PHONE_INCOMING_ONE("bd4-phone-incoming-one", '\uf019'),
    PHONE_MISSED("bd4-phone-missed", '\uf01a'),
    PHONE_OFF("bd4-phone-off", '\uf01b'),
    PHONE_ONE("bd4-phone-one", '\uf01c'),
    PHONE_OUTGOING("bd4-phone-outgoing", '\uf01d'),
    PHONE_OUTGOING_ONE("bd4-phone-outgoing-one", '\uf01e'),
    PHONE_TELEPHONE("bd4-phone-telephone", '\uf01f'),
    PHONE_TWO("bd4-phone-two", '\uf020'),
    PHONE_VIDEO_CALL("bd4-phone-video-call", '\uf021'),
    PHONOGRAPH("bd4-phonograph", '\uf022'),
    PHOTOGRAPH("bd4-photograph", '\uf023'),
    PIANO("bd4-piano", '\uf024'),
    PIC("bd4-pic", '\uf025'),
    PIC_ONE("bd4-pic-one", '\uf026'),
    PICTURE("bd4-picture", '\uf027'),
    PICTURE_ALBUM("bd4-picture-album", '\uf028'),
    PICTURE_ONE("bd4-picture-one", '\uf029'),
    PIE("bd4-pie", '\uf02a'),
    PIE_FIVE("bd4-pie-five", '\uf02b'),
    PIE_FOUR("bd4-pie-four", '\uf02c'),
    PIE_ONE("bd4-pie-one", '\uf02d'),
    PIE_SEVEN("bd4-pie-seven", '\uf02e'),
    PIE_SIX("bd4-pie-six", '\uf02f'),
    PIE_THREE("bd4-pie-three", '\uf030'),
    PIE_TWO("bd4-pie-two", '\uf031'),
    PIG("bd4-pig", '\uf032'),
    PIGEON("bd4-pigeon", '\uf033'),
    PIG_ZODIAC("bd4-pig-zodiac", '\uf034'),
    PILL("bd4-pill", '\uf035'),
    PILLS("bd4-pills", '\uf036'),
    PIN("bd4-pin", '\uf037'),
    PINEAPPLE("bd4-pineapple", '\uf038'),
    PINWHEEL("bd4-pinwheel", '\uf039'),
    PISCES("bd4-pisces", '\uf03a'),
    PIVOT_TABLE("bd4-pivot-table", '\uf03b'),
    PLAN("bd4-plan", '\uf03c'),
    PLANET("bd4-planet", '\uf03d'),
    PLASTIC_SURGERY("bd4-plastic-surgery", '\uf03e'),
    PLATTE("bd4-platte", '\uf03f'),
    PLAY("bd4-play", '\uf040'),
    PLAYBACK_PROGRESS("bd4-playback-progress", '\uf041'),
    PLAY_BASKETBALL("bd4-play-basketball", '\uf042'),
    PLAY_CYCLE("bd4-play-cycle", '\uf043'),
    PLAY_ONCE("bd4-play-once", '\uf044'),
    PLAY_ONE("bd4-play-one", '\uf045'),
    PLAY_TWO("bd4-play-two", '\uf046'),
    PLAY_VOLLEYBALL("bd4-play-volleyball", '\uf047'),
    PLAY_WRONG("bd4-play-wrong", '\uf048'),
    PLUG("bd4-plug", '\uf049'),
    PLUG_ONE("bd4-plug-one", '\uf04a'),
    PLUS("bd4-plus", '\uf04b'),
    PLUS_CROSS("bd4-plus-cross", '\uf04c'),
    POINT("bd4-point", '\uf04d'),
    POINT_OUT("bd4-point-out", '\uf04e'),
    POKEBALL_ONE("bd4-pokeball-one", '\uf04f'),
    POKER("bd4-poker", '\uf050'),
    POPCORN("bd4-popcorn", '\uf051'),
    POPCORN_ONE("bd4-popcorn-one", '\uf052'),
    POSITIVE_DYNAMICS("bd4-positive-dynamics", '\uf053'),
    POT("bd4-pot", '\uf054'),
    POTENTIOMETER("bd4-potentiometer", '\uf055'),
    POUND("bd4-pound", '\uf056'),
    POUND_SIGN("bd4-pound-sign", '\uf057'),
    POUTING_FACE("bd4-pouting-face", '\uf058'),
    POWDER("bd4-powder", '\uf059'),
    POWER("bd4-power", '\uf05a'),
    POWERPOINT("bd4-powerpoint", '\uf05b'),
    POWER_SUPPLY("bd4-power-supply", '\uf05c'),
    POWER_SUPPLY_ONE("bd4-power-supply-one", '\uf05d'),
    PPT("bd4-ppt", '\uf05e'),
    PREGNANT_WOMEN("bd4-pregnant-women", '\uf05f'),
    PRESCHOOL("bd4-preschool", '\uf060'),
    PRESCRIPTION("bd4-prescription", '\uf061'),
    PRESS("bd4-press", '\uf062'),
    PREVIEW_CLOSE("bd4-preview-close", '\uf063'),
    PREVIEW_CLOSE_ONE("bd4-preview-close-one", '\uf064'),
    PREVIEW_OPEN("bd4-preview-open", '\uf065'),
    PRINTER("bd4-printer", '\uf066'),
    PRINTER_ONE("bd4-printer-one", '\uf067'),
    PRINTER_TWO("bd4-printer-two", '\uf068'),
    PRISON("bd4-prison", '\uf069'),
    PROCESS_LINE("bd4-process-line", '\uf06a'),
    PROJECTOR("bd4-projector", '\uf06b'),
    PROJECTOR_ONE("bd4-projector-one", '\uf06c'),
    PROJECTOR_THREE("bd4-projector-three", '\uf06d'),
    PROJECTOR_TWO("bd4-projector-two", '\uf06e'),
    PROPORTIONAL_SCALING("bd4-proportional-scaling", '\uf06f'),
    PROTECT("bd4-protect", '\uf070'),
    PROTECTION("bd4-protection", '\uf071'),
    PUBLIC_TOILET("bd4-public-toilet", '\uf072'),
    PULL_DOOR("bd4-pull-door", '\uf073'),
    PULL_REQUESTS("bd4-pull-requests", '\uf074'),
    PUMPKIN("bd4-pumpkin", '\uf075'),
    PURE_NATURAL("bd4-pure-natural", '\uf076'),
    PUSH_DOOR("bd4-push-door", '\uf077'),
    PUSHPIN("bd4-pushpin", '\uf078'),
    PUZZLE("bd4-puzzle", '\uf079'),
    PYRAMID("bd4-pyramid", '\uf07a'),
    PYRAMID_ONE("bd4-pyramid-one", '\uf07b'),
    QINGNIAO_CLUE("bd4-qingniao-clue", '\uf07c'),
    QIYEHAO("bd4-qiyehao", '\uf07d'),
    QUADRANGULAR_PYRAMID("bd4-quadrangular-pyramid", '\uf07e'),
    QUADRILATERAL("bd4-quadrilateral", '\uf07f'),
    QUOTE("bd4-quote", '\uf080'),
    RABBIT("bd4-rabbit", '\uf081'),
    RABBIT_ZODIAC("bd4-rabbit-zodiac", '\uf082'),
    RADAR("bd4-radar", '\uf083'),
    RADAR_CHART("bd4-radar-chart", '\uf084'),
    RADAR_THREE("bd4-radar-three", '\uf085'),
    RADAR_TWO("bd4-radar-two", '\uf086'),
    RADIATION("bd4-radiation", '\uf087'),
    RADIO("bd4-radio", '\uf088'),
    RADIO_NANNY("bd4-radio-nanny", '\uf089'),
    RADIO_ONE("bd4-radio-one", '\uf08a'),
    RADIO_TWO("bd4-radio-two", '\uf08b'),
    RADISH("bd4-radish", '\uf08c'),
    RADISH_ONE("bd4-radish-one", '\uf08d'),
    RAILWAY("bd4-railway", '\uf08e'),
    RANKING("bd4-ranking", '\uf08f'),
    RANKING_LIST("bd4-ranking-list", '\uf090'),
    RATTLE("bd4-rattle", '\uf091'),
    RATTLE_ONE("bd4-rattle-one", '\uf092'),
    RAZOR("bd4-razor", '\uf093'),
    READ_BOOK("bd4-read-book", '\uf094'),
    RECEIVE("bd4-receive", '\uf095'),
    RECEIVER("bd4-receiver", '\uf096'),
    RECENT_VIEWS_SORT("bd4-recent-views-sort", '\uf097'),
    RECORD("bd4-record", '\uf098'),
    RECORD_DISC("bd4-record-disc", '\uf099'),
    RECORD_PLAYER("bd4-record-player", '\uf09a'),
    RECTANGLE("bd4-rectangle", '\uf09b'),
    RECTANGLE_ONE("bd4-rectangle-one", '\uf09c'),
    RECTANGLE_SMALL("bd4-rectangle-small", '\uf09d'),
    RECTANGLE_TEAR("bd4-rectangle-tear", '\uf09e'),
    RECTANGLE_X("bd4-rectangle-x", '\uf09f'),
    RECTANGULAR_CIRCULAR_CONNECTION("bd4-rectangular-circular-connection", '\uf0a0'),
    RECTANGULAR_CIRCULAR_SEPARATION("bd4-rectangular-circular-separation", '\uf0a1'),
    RECTANGULAR_VERTEBRA("bd4-rectangular-vertebra", '\uf0a2'),
    RECYCLE_BIN("bd4-recycle-bin", '\uf0a3'),
    RECYCLING("bd4-recycling", '\uf0a4'),
    RECYCLING_POOL("bd4-recycling-pool", '\uf0a5'),
    RED_CROSS("bd4-red-cross", '\uf0a6'),
    RED_ENVELOPE("bd4-red-envelope", '\uf0a7'),
    RED_ENVELOPES("bd4-red-envelopes", '\uf0a8'),
    REDO("bd4-redo", '\uf0a9'),
    REDUCE("bd4-reduce", '\uf0aa'),
    REDUCE_DECIMAL_PLACES("bd4-reduce-decimal-places", '\uf0ab'),
    REDUCE_ONE("bd4-reduce-one", '\uf0ac'),
    REDUCE_TWO("bd4-reduce-two", '\uf0ad'),
    REDUCE_USER("bd4-reduce-user", '\uf0ae'),
    REEL("bd4-reel", '\uf0af'),
    REFRACTION("bd4-refraction", '\uf0b0'),
    REFRESH("bd4-refresh", '\uf0b1'),
    REFRESH_ONE("bd4-refresh-one", '\uf0b2'),
    REFRIGERATOR("bd4-refrigerator", '\uf0b3'),
    REJECT("bd4-reject", '\uf0b4'),
    RELATIONAL_GRAPH("bd4-relational-graph", '\uf0b5'),
    RELIEVED_FACE("bd4-relieved-face", '\uf0b6'),
    RELOAD("bd4-reload", '\uf0b7'),
    REMIND("bd4-remind", '\uf0b8'),
    REMIND_DISABLE("bd4-remind-disable", '\uf0b9'),
    REMOTE_CONTROL("bd4-remote-control", '\uf0ba'),
    REMOTE_CONTROL_ONE("bd4-remote-control-one", '\uf0bb'),
    RENAL("bd4-renal", '\uf0bc'),
    RENAULT("bd4-renault", '\uf0bd'),
    REPAIR("bd4-repair", '\uf0be'),
    REPLAY_FIVE("bd4-replay-five", '\uf0bf'),
    REPLAY_MUSIC("bd4-replay-music", '\uf0c0'),
    REPORT("bd4-report", '\uf0c1'),
    REPOSITIONING("bd4-repositioning", '\uf0c2'),
    RESISTOR("bd4-resistor", '\uf0c3'),
    RESPECT("bd4-respect", '\uf0c4'),
    RESTING("bd4-resting", '\uf0c5'),
    RETRO_BAG("bd4-retro-bag", '\uf0c6'),
    RETURN("bd4-return", '\uf0c7'),
    REVERSE_LENS("bd4-reverse-lens", '\uf0c8'),
    REVERSE_LENS_ONE("bd4-reverse-lens-one", '\uf0c9'),
    REVERSE_OPERATION_IN("bd4-reverse-operation-in", '\uf0ca'),
    REVERSE_OPERATION_OUT("bd4-reverse-operation-out", '\uf0cb'),
    REVERSE_ROTATION("bd4-reverse-rotation", '\uf0cc'),
    RICE("bd4-rice", '\uf0cd'),
    RIDING("bd4-riding", '\uf0ce'),
    RIDING_ONE("bd4-riding-one", '\uf0cf'),
    RIGHT("bd4-right", '\uf0d0'),
    RIGHT_ANGLE("bd4-right-angle", '\uf0d1'),
    RIGHT_BAR("bd4-right-bar", '\uf0d2'),
    RIGHT_BRANCH("bd4-right-branch", '\uf0d3'),
    RIGHT_BRANCH_ONE("bd4-right-branch-one", '\uf0d4'),
    RIGHT_BRANCH_TWO("bd4-right-branch-two", '\uf0d5'),
    RIGHT_C("bd4-right-c", '\uf0d6'),
    RIGHT_EXPAND("bd4-right-expand", '\uf0d7'),
    RIGHT_ONE("bd4-right-one", '\uf0d8'),
    RIGHT_RUN("bd4-right-run", '\uf0d9'),
    RIGHT_SMALL("bd4-right-small", '\uf0da'),
    RIGHT_SMALL_DOWN("bd4-right-small-down", '\uf0db'),
    RIGHT_SMALL_UP("bd4-right-small-up", '\uf0dc'),
    RIGHT_SQUARE("bd4-right-square", '\uf0dd'),
    RIGHT_TWO("bd4-right-two", '\uf0de'),
    RIGHT_USER("bd4-right-user", '\uf0df'),
    RING("bd4-ring", '\uf0e0'),
    RING_ONE("bd4-ring-one", '\uf0e1'),
    RINGS("bd4-rings", '\uf0e2'),
    RIPPLE("bd4-ripple", '\uf0e3'),
    ROAD("bd4-road", '\uf0e4'),
    ROAD_CONE("bd4-road-cone", '\uf0e5'),
    ROAD_ONE("bd4-road-one", '\uf0e6'),
    ROAD_SIGN("bd4-road-sign", '\uf0e7'),
    ROAD_SIGN_BOTH("bd4-road-sign-both", '\uf0e8'),
    ROBOT("bd4-robot", '\uf0e9'),
    ROBOT_ONE("bd4-robot-one", '\uf0ea'),
    ROBOT_TWO("bd4-robot-two", '\uf0eb'),
    ROCK("bd4-rock", '\uf0ec'),
    ROCKET("bd4-rocket", '\uf0ed'),
    ROCKET_ONE("bd4-rocket-one", '\uf0ee'),
    ROCK_GESTURE("bd4-rock-gesture", '\uf0ef'),
    ROCKING_HORSE("bd4-rocking-horse", '\uf0f0'),
    ROLLERSKATES("bd4-rollerskates", '\uf0f1'),
    ROMPER("bd4-romper", '\uf0f2'),
    ROPE_SKIPPING("bd4-rope-skipping", '\uf0f3'),
    ROPE_SKIPPING_ONE("bd4-rope-skipping-one", '\uf0f4'),
    ROTATE("bd4-rotate", '\uf0f5'),
    ROTATE_ONE("bd4-rotate-one", '\uf0f6'),
    ROTATING_ADD("bd4-rotating-add", '\uf0f7'),
    ROTATING_FORWARD("bd4-rotating-forward", '\uf0f8'),
    ROTATION("bd4-rotation", '\uf0f9'),
    ROTATION_HORIZONTAL("bd4-rotation-horizontal", '\uf0fa'),
    ROTATION_ONE("bd4-rotation-one", '\uf0fb'),
    ROTATION_VERTICAL("bd4-rotation-vertical", '\uf0fc'),
    ROUND("bd4-round", '\uf0fd'),
    ROUND_CALIPER("bd4-round-caliper", '\uf0fe'),
    ROUND_DISTORTION("bd4-round-distortion", '\uf0ff'),
    ROUND_MASK("bd4-round-mask", '\uf100'),
    ROUND_SOCKET("bd4-round-socket", '\uf101'),
    ROUND_TRIP("bd4-round-trip", '\uf102'),
    ROUTER("bd4-router", '\uf103'),
    ROUTER_ONE("bd4-router-one", '\uf104'),
    ROW_HEIGHT("bd4-row-height", '\uf105'),
    ROWING("bd4-rowing", '\uf106'),
    RS_MALE("bd4-rs-male", '\uf107'),
    RSS("bd4-rss", '\uf108'),
    RUGBY("bd4-rugby", '\uf109'),
    RUGBY_ONE("bd4-rugby-one", '\uf10a'),
    RULER("bd4-ruler", '\uf10b'),
    RULER_ONE("bd4-ruler-one", '\uf10c'),
    RULE_TWO("bd4-rule-two", '\uf10d'),
    RUN_LEFT("bd4-run-left", '\uf10e'),
    SAFE_RETRIEVAL("bd4-safe-retrieval", '\uf10f'),
    SAGITTARIUS("bd4-sagittarius", '\uf110'),
    SAILBOAT("bd4-sailboat", '\uf111'),
    SAILBOAT_ONE("bd4-sailboat-one", '\uf112'),
    SAILING("bd4-sailing", '\uf113'),
    SALES_REPORT("bd4-sales-report", '\uf114'),
    SANDALS("bd4-sandals", '\uf115'),
    SANDSTORM("bd4-sandstorm", '\uf116'),
    SANDWICH("bd4-sandwich", '\uf117'),
    SANDWICH_ONE("bd4-sandwich-one", '\uf118'),
    SAPLING("bd4-sapling", '\uf119'),
    SAVE("bd4-save", '\uf11a'),
    SAVE_ONE("bd4-save-one", '\uf11b'),
    SCALE("bd4-scale", '\uf11c'),
    SCALE_ONE("bd4-scale-one", '\uf11d'),
    SCALLION("bd4-scallion", '\uf11e'),
    SCAN("bd4-scan", '\uf11f'),
    SCAN_CODE("bd4-scan-code", '\uf120'),
    SCANNING("bd4-scanning", '\uf121'),
    SCANNING_TWO("bd4-scanning-two", '\uf122'),
    SCAN_SETTING("bd4-scan-setting", '\uf123'),
    SCATTER_ALIGNMENT("bd4-scatter-alignment", '\uf124'),
    SCHEDULE("bd4-schedule", '\uf125'),
    SCHOOL("bd4-school", '\uf126'),
    SCISSORS("bd4-scissors", '\uf127'),
    SCOREBOARD("bd4-scoreboard", '\uf128'),
    SCORPIO("bd4-scorpio", '\uf129'),
    SCREEN_ROTATION("bd4-screen-rotation", '\uf12a'),
    SCREENSHOT("bd4-screenshot", '\uf12b'),
    SCREENSHOT_ONE("bd4-screenshot-one", '\uf12c'),
    SCREENSHOT_TWO("bd4-screenshot-two", '\uf12d'),
    SCREWDRIVER("bd4-screwdriver", '\uf12e'),
    SD("bd4-sd", '\uf12f'),
    SD_CARD("bd4-sd-card", '\uf130'),
    SEAL("bd4-seal", '\uf131'),
    SEARCH("bd4-search", '\uf132'),
    SEAT("bd4-seat", '\uf133'),
    SECURITY("bd4-security", '\uf134'),
    SECURITY_STALL("bd4-security-stall", '\uf135'),
    SEEDLING("bd4-seedling", '\uf136'),
    SELECTED("bd4-selected", '\uf137'),
    SELECTED_FOCUS("bd4-selected-focus", '\uf138'),
    SELFIE("bd4-selfie", '\uf139'),
    SEND("bd4-send", '\uf13a'),
    SEND_BACKWARD("bd4-send-backward", '\uf13b'),
    SEND_EMAIL("bd4-send-email", '\uf13c'),
    SEND_ONE("bd4-send-one", '\uf13d'),
    SEND_TO_BACK("bd4-send-to-back", '\uf13e'),
    SENT_TO_BACK("bd4-sent-to-back", '\uf13f'),
    SEO("bd4-seo", '\uf140'),
    SEO_FOLDER("bd4-seo-folder", '\uf141'),
    SERVER("bd4-server", '\uf142'),
    SET_OFF("bd4-set-off", '\uf143'),
    SETTING("bd4-setting", '\uf144'),
    SETTING_COMPUTER("bd4-setting-computer", '\uf145'),
    SETTING_CONFIG("bd4-setting-config", '\uf146'),
    SETTING_LAPTOP("bd4-setting-laptop", '\uf147'),
    SETTING_ONE("bd4-setting-one", '\uf148'),
    SETTING_THREE("bd4-setting-three", '\uf149'),
    SETTING_TWO("bd4-setting-two", '\uf14a'),
    SETTING_WEB("bd4-setting-web", '\uf14b'),
    SEVEN_KEY("bd4-seven-key", '\uf14c'),
    SHADE("bd4-shade", '\uf14d'),
    SHAKE("bd4-shake", '\uf14e'),
    SHARE("bd4-share", '\uf14f'),
    SHARE_ONE("bd4-share-one", '\uf150'),
    SHARE_SYS("bd4-share-sys", '\uf151'),
    SHARE_THREE("bd4-share-three", '\uf152'),
    SHARE_TWO("bd4-share-two", '\uf153'),
    SHAVER("bd4-shaver", '\uf154'),
    SHAVER_ONE("bd4-shaver-one", '\uf155'),
    SHAVING("bd4-shaving", '\uf156'),
    SHEEP_ZODIAC("bd4-sheep-zodiac", '\uf157'),
    SHIELD("bd4-shield", '\uf158'),
    SHIELD_ADD("bd4-shield-add", '\uf159'),
    SHIP("bd4-ship", '\uf15a'),
    SHOP("bd4-shop", '\uf15b'),
    SHOPPING("bd4-shopping", '\uf15c'),
    SHOPPING_BAG("bd4-shopping-bag", '\uf15d'),
    SHOPPING_BAG_ONE("bd4-shopping-bag-one", '\uf15e'),
    SHOPPING_CART("bd4-shopping-cart", '\uf15f'),
    SHOPPING_CART_ADD("bd4-shopping-cart-add", '\uf160'),
    SHOPPING_CART_DEL("bd4-shopping-cart-del", '\uf161'),
    SHOPPING_CART_ONE("bd4-shopping-cart-one", '\uf162'),
    SHOPPING_CART_TWO("bd4-shopping-cart-two", '\uf163'),
    SHOPPING_MALL("bd4-shopping-mall", '\uf164'),
    SHORTS("bd4-shorts", '\uf165'),
    SHORT_SKIRT("bd4-short-skirt", '\uf166'),
    SHOULDER_BAG("bd4-shoulder-bag", '\uf167'),
    SHOVEL("bd4-shovel", '\uf168'),
    SHOVEL_ONE("bd4-shovel-one", '\uf169'),
    SHOWER_HEAD("bd4-shower-head", '\uf16a'),
    SHRIMP("bd4-shrimp", '\uf16b'),
    SHUFFLE("bd4-shuffle", '\uf16c'),
    SHUFFLE_ONE("bd4-shuffle-one", '\uf16d'),
    SHUTTER_PRIORITY("bd4-shutter-priority", '\uf16e'),
    SICKBED("bd4-sickbed", '\uf16f'),
    SIGNAL("bd4-signal", '\uf170'),
    SIGNAL_ONE("bd4-signal-one", '\uf171'),
    SIGNAL_STRENGTH("bd4-signal-strength", '\uf172'),
    SIGNAL_TOWER("bd4-signal-tower", '\uf173'),
    SIGNAL_TOWER_ONE("bd4-signal-tower-one", '\uf174'),
    SIM("bd4-sim", '\uf175'),
    SIM_CARD("bd4-sim-card", '\uf176'),
    SINGLE_BED("bd4-single-bed", '\uf177'),
    SINUSOID("bd4-sinusoid", '\uf178'),
    SIPPY_CUP("bd4-sippy-cup", '\uf179'),
    SIX("bd4-six", '\uf17a'),
    SIX_CIRCULAR_CONNECTION("bd4-six-circular-connection", '\uf17b'),
    SIX_KEY("bd4-six-key", '\uf17c'),
    SIX_POINTS("bd4-six-points", '\uf17d'),
    SKATE("bd4-skate", '\uf17e'),
    SKATES("bd4-skates", '\uf17f'),
    SKATING("bd4-skating", '\uf180'),
    SKETCH("bd4-sketch", '\uf181'),
    SKIING_NORDIC("bd4-skiing-nordic", '\uf182'),
    SKULL("bd4-skull", '\uf183'),
    SLAVE("bd4-slave", '\uf184'),
    SLEAVES("bd4-sleaves", '\uf185'),
    SLEEP("bd4-sleep", '\uf186'),
    SLEEP_ONE("bd4-sleep-one", '\uf187'),
    SLEEP_TWO("bd4-sleep-two", '\uf188'),
    SLIDE("bd4-slide", '\uf189'),
    SLIDE_TWO("bd4-slide-two", '\uf18a'),
    SLIDING_HORIZONTAL("bd4-sliding-horizontal", '\uf18b'),
    SLIDING_VERTICAL("bd4-sliding-vertical", '\uf18c'),
    SLIGHTLY_FROWNING_FACE_WHIT_OPEN_MOUTH("bd4-slightly-frowning-face-whit-open-mouth", '\uf18d'),
    SLIGHTLY_SMILING_FACE("bd4-slightly-smiling-face", '\uf18e'),
    SLIPPERS("bd4-slippers", '\uf18f'),
    SLIPPERS_ONE("bd4-slippers-one", '\uf190'),
    SLY_FACE_WHIT_SMILE("bd4-sly-face-whit-smile", '\uf191'),
    SMART_OPTIMIZATION("bd4-smart-optimization", '\uf192'),
    SMILING_FACE("bd4-smiling-face", '\uf193'),
    SMILING_FACE_WITH_SQUINTING_EYES("bd4-smiling-face-with-squinting-eyes", '\uf194'),
    SNACKS("bd4-snacks", '\uf195'),
    SNAKE_ZODIAC("bd4-snake-zodiac", '\uf196'),
    SNOW("bd4-snow", '\uf197'),
    SNOWFLAKE("bd4-snowflake", '\uf198'),
    SNOWMAN("bd4-snowman", '\uf199'),
    SOAP_BUBBLE("bd4-soap-bubble", '\uf19a'),
    SOCCER("bd4-soccer", '\uf19b'),
    SOCCER_ONE("bd4-soccer-one", '\uf19c'),
    SOCKS("bd4-socks", '\uf19d'),
    SOFA("bd4-sofa", '\uf19e'),
    SOFA_TWO("bd4-sofa-two", '\uf19f'),
    SOFTBALL("bd4-softball", '\uf1a0'),
    SOLAR_ENERGY("bd4-solar-energy", '\uf1a1'),
    SOLAR_ENERGY_ONE("bd4-solar-energy-one", '\uf1a2'),
    SOLID_STATE_DISK("bd4-solid-state-disk", '\uf1a3'),
    SORCERER_HAT("bd4-sorcerer-hat", '\uf1a4'),
    SORT("bd4-sort", '\uf1a5'),
    SORT_AMOUNT_DOWN("bd4-sort-amount-down", '\uf1a6'),
    SORT_AMOUNT_UP("bd4-sort-amount-up", '\uf1a7'),
    SORT_FOUR("bd4-sort-four", '\uf1a8'),
    SORT_ONE("bd4-sort-one", '\uf1a9'),
    SORT_THREE("bd4-sort-three", '\uf1aa'),
    SORT_TWO("bd4-sort-two", '\uf1ab'),
    SOUND("bd4-sound", '\uf1ac'),
    SOUND_ONE("bd4-sound-one", '\uf1ad'),
    SOUND_WAVE("bd4-sound-wave", '\uf1ae'),
    SOURCE_CODE("bd4-source-code", '\uf1af'),
    SOYBEAN_MILK_MAKER("bd4-soybean-milk-maker", '\uf1b0'),
    SPA_CANDLE("bd4-spa-candle", '\uf1b1'),
    SPACE_COLONY("bd4-space-colony", '\uf1b2'),
    SPANNER("bd4-spanner", '\uf1b3'),
    SPEAKER("bd4-speaker", '\uf1b4'),
    SPEAKER_ONE("bd4-speaker-one", '\uf1b5'),
    SPEED("bd4-speed", '\uf1b6'),
    SPEED_ONE("bd4-speed-one", '\uf1b7'),
    SPERM("bd4-sperm", '\uf1b8'),
    SPHERE("bd4-sphere", '\uf1b9'),
    SPIDER_MAN("bd4-spider-man", '\uf1ba'),
    SPIKEDSHOES("bd4-spikedshoes", '\uf1bb'),
    SPINNING_TOP("bd4-spinning-top", '\uf1bc'),
    SPLIT("bd4-split", '\uf1bd'),
    SPLIT_BRANCH("bd4-split-branch", '\uf1be'),
    SPLIT_CELLS("bd4-split-cells", '\uf1bf'),
    SPLIT_TURN_DOWN_LEFT("bd4-split-turn-down-left", '\uf1c0'),
    SPLIT_TURN_DOWN_RIGHT("bd4-split-turn-down-right", '\uf1c1'),
    SPOON("bd4-spoon", '\uf1c2'),
    SPORT("bd4-sport", '\uf1c3'),
    SPORTING("bd4-sporting", '\uf1c4'),
    SQUARE("bd4-square", '\uf1c5'),
    SQUARE_SMALL("bd4-square-small", '\uf1c6'),
    SSD("bd4-ssd", '\uf1c7'),
    STACK_LIGHT("bd4-stack-light", '\uf1c8'),
    STAMP("bd4-stamp", '\uf1c9'),
    STAND_UP("bd4-stand-up", '\uf1ca'),
    STAPLER("bd4-stapler", '\uf1cb'),
    STAR("bd4-star", '\uf1cc'),
    STAR_ONE("bd4-star-one", '\uf1cd'),
    START_TIME_SORT("bd4-start-time-sort", '\uf1ce'),
    STEERING_WHEEL("bd4-steering-wheel", '\uf1cf'),
    STEOLLER("bd4-steoller", '\uf1d0'),
    STEREO_NESTING("bd4-stereo-nesting", '\uf1d1'),
    STEREO_ONE("bd4-stereo-one", '\uf1d2'),
    STEREO_PERSPECTIVE("bd4-stereo-perspective", '\uf1d3'),
    STETHOSCOPE("bd4-stethoscope", '\uf1d4'),
    STICKERS("bd4-stickers", '\uf1d5'),
    STOCK_MARKET("bd4-stock-market", '\uf1d6'),
    STOPWATCH("bd4-stopwatch", '\uf1d7'),
    STOPWATCH_START("bd4-stopwatch-start", '\uf1d8'),
    STORAGE_CARD_ONE("bd4-storage-card-one", '\uf1d9'),
    STORAGE_CARD_TWO("bd4-storage-card-two", '\uf1da'),
    STRAIGHT_RAZOR("bd4-straight-razor", '\uf1db'),
    STRAW_HAT("bd4-straw-hat", '\uf1dc'),
    STRETCHING("bd4-stretching", '\uf1dd'),
    STRETCHING_ONE("bd4-stretching-one", '\uf1de'),
    STRIKETHROUGH("bd4-strikethrough", '\uf1df'),
    STRONGBOX("bd4-strongbox", '\uf1e0'),
    S_TURN_DOWN("bd4-s-turn-down", '\uf1e1'),
    S_TURN_LEFT("bd4-s-turn-left", '\uf1e2'),
    S_TURN_RIGHT("bd4-s-turn-right", '\uf1e3'),
    S_TURN_UP("bd4-s-turn-up", '\uf1e4'),
    SUBTRACT_SELECTION("bd4-subtract-selection", '\uf1e5'),
    SUBTRACT_SELECTION_ONE("bd4-subtract-selection-one", '\uf1e6'),
    SUBWAY("bd4-subway", '\uf1e7'),
    SUCCESS("bd4-success", '\uf1e8'),
    SUCCESS_PICTURE("bd4-success-picture", '\uf1e9'),
    SUM("bd4-sum", '\uf1ea'),
    SUN("bd4-sun", '\uf1eb'),
    SUNBATH("bd4-sunbath", '\uf1ec'),
    SUN_HAT("bd4-sun-hat", '\uf1ed'),
    SUNNY("bd4-sunny", '\uf1ee'),
    SUN_ONE("bd4-sun-one", '\uf1ef'),
    SUNRISE("bd4-sunrise", '\uf1f0'),
    SUNSET("bd4-sunset", '\uf1f1'),
    SUNSHADE("bd4-sunshade", '\uf1f2'),
    SURPRISED_FACE_WITH_OPEN_BIG_MOUTH("bd4-surprised-face-with-open-big-mouth", '\uf1f3'),
    SURPRISED_FACE_WITH_OPEN_MOUTH("bd4-surprised-face-with-open-mouth", '\uf1f4'),
    SURVEILLANCE_CAMERAS("bd4-surveillance-cameras", '\uf1f5'),
    SURVEILLANCE_CAMERAS_ONE("bd4-surveillance-cameras-one", '\uf1f6'),
    SURVEILLANCE_CAMERAS_TWO("bd4-surveillance-cameras-two", '\uf1f7'),
    SWALLOW("bd4-swallow", '\uf1f8'),
    SWEATER("bd4-sweater", '\uf1f9'),
    SWIMMING_POOL("bd4-swimming-pool", '\uf1fa'),
    SWIMMING_RING("bd4-swimming-ring", '\uf1fb'),
    SWIMSUIT("bd4-swimsuit", '\uf1fc'),
    SWING("bd4-swing", '\uf1fd'),
    SWIPE("bd4-swipe", '\uf1fe'),
    SWITCH("bd4-switch", '\uf1ff'),
    SWITCH_BUTTON("bd4-switch-button", '\uf200'),
    SWITCH_CONTRAST("bd4-switch-contrast", '\uf201'),
    SWITCHING_DONE("bd4-switching-done", '\uf202'),
    SWITCH_NINTENDO("bd4-switch-nintendo", '\uf203'),
    SWITCH_ONE("bd4-switch-one", '\uf204'),
    SWITCH_THEMES("bd4-switch-themes", '\uf205'),
    SWITCH_TRACK("bd4-switch-track", '\uf206'),
    SYMBOL("bd4-symbol", '\uf207'),
    SYMBOL_DOUBLE_X("bd4-symbol-double-x", '\uf208'),
    SYMMETRY("bd4-symmetry", '\uf209'),
    SYNC("bd4-sync", '\uf20a'),
    SYSTEM("bd4-system", '\uf20b'),
    TABLE("bd4-table", '\uf20c'),
    TABLE_FILE("bd4-table-file", '\uf20d'),
    TABLE_LAMP("bd4-table-lamp", '\uf20e'),
    TABLE_REPORT("bd4-table-report", '\uf20f'),
    TABLETENNIS("bd4-tabletennis", '\uf210'),
    TAG("bd4-tag", '\uf211'),
    TAG_ONE("bd4-tag-one", '\uf212'),
    TAILORING("bd4-tailoring", '\uf213'),
    TAILORING_TWO("bd4-tailoring-two", '\uf214'),
    TAJ_MAHAL("bd4-taj-mahal", '\uf215'),
    TAKE_OFF("bd4-take-off", '\uf216'),
    TAKE_OFF_ONE("bd4-take-off-one", '\uf217'),
    TAOBAO("bd4-taobao", '\uf218'),
    TAPE("bd4-tape", '\uf219'),
    TAPE_MEASURE("bd4-tape-measure", '\uf21a'),
    TARGET("bd4-target", '\uf21b'),
    TARGET_ONE("bd4-target-one", '\uf21c'),
    TARGET_TWO("bd4-target-two", '\uf21d'),
    TAURUS("bd4-taurus", '\uf21e'),
    TAXI("bd4-taxi", '\uf21f'),
    TEA("bd4-tea", '\uf220'),
    TEA_DRINK("bd4-tea-drink", '\uf221'),
    TEAPOT("bd4-teapot", '\uf222'),
    TEETH("bd4-teeth", '\uf223'),
    TELEGRAM("bd4-telegram", '\uf224'),
    TELESCOPE("bd4-telescope", '\uf225'),
    TENCENT_QQ("bd4-tencent-qq", '\uf226'),
    TENNIS("bd4-tennis", '\uf227'),
    TENT("bd4-tent", '\uf228'),
    TENT_BANNER("bd4-tent-banner", '\uf229'),
    TERMINAL("bd4-terminal", '\uf22a'),
    TERMINATION_FILE("bd4-termination-file", '\uf22b'),
    TERRACE("bd4-terrace", '\uf22c'),
    TEST_TUBE("bd4-test-tube", '\uf22d'),
    TEXT("bd4-text", '\uf22e'),
    TEXTAREA("bd4-textarea", '\uf22f'),
    TEXT_BOLD("bd4-text-bold", '\uf230'),
    TEXT_ITALIC("bd4-text-italic", '\uf231'),
    TEXT_MESSAGE("bd4-text-message", '\uf232'),
    TEXT_RECOGNITION("bd4-text-recognition", '\uf233'),
    TEXT_ROTATION_DOWN("bd4-text-rotation-down", '\uf234'),
    TEXT_ROTATION_LEFT("bd4-text-rotation-left", '\uf235'),
    TEXT_ROTATION_NONE("bd4-text-rotation-none", '\uf236'),
    TEXT_ROTATION_UP("bd4-text-rotation-up", '\uf237'),
    TEXT_STYLE("bd4-text-style", '\uf238'),
    TEXT_STYLE_ONE("bd4-text-style-one", '\uf239'),
    TEXT_UNDERLINE("bd4-text-underline", '\uf23a'),
    TEXTURE("bd4-texture", '\uf23b'),
    TEXTURE_TWO("bd4-texture-two", '\uf23c'),
    TEXT_WRAP_OVERFLOW("bd4-text-wrap-overflow", '\uf23d'),
    TEXT_WRAP_TRUNCATION("bd4-text-wrap-truncation", '\uf23e'),
    THEATER("bd4-theater", '\uf23f'),
    THEME("bd4-theme", '\uf240'),
    THERMOMETER("bd4-thermometer", '\uf241'),
    THERMOMETER_ONE("bd4-thermometer-one", '\uf242'),
    THERMOS_CUP("bd4-thermos-cup", '\uf243'),
    THE_SINGLE_SHOULDER_BAG("bd4-the-single-shoulder-bag", '\uf244'),
    THIN("bd4-thin", '\uf245'),
    THINKING_PROBLEM("bd4-thinking-problem", '\uf246'),
    THREE("bd4-three", '\uf247'),
    THREE_D_GLASSES("bd4-three-d-glasses", '\uf248'),
    THREE_HEXAGONS("bd4-three-hexagons", '\uf249'),
    THREE_KEY("bd4-three-key", '\uf24a'),
    THREE_SLASHES("bd4-three-slashes", '\uf24b'),
    THREE_THREE("bd4-three-three", '\uf24c'),
    THREE_TRIANGLES("bd4-three-triangles", '\uf24d'),
    THUMBS_DOWN("bd4-thumbs-down", '\uf24e'),
    THUMBS_UP("bd4-thumbs-up", '\uf24f'),
    THUNDERBOLT("bd4-thunderbolt", '\uf250'),
    THUNDERSTORM("bd4-thunderstorm", '\uf251'),
    THUNDERSTORM_ONE("bd4-thunderstorm-one", '\uf252'),
    TICKET("bd4-ticket", '\uf253'),
    TICKET_ONE("bd4-ticket-one", '\uf254'),
    TICKETS_CHECKED("bd4-tickets-checked", '\uf255'),
    TICKETS_ONE("bd4-tickets-one", '\uf256'),
    TICKETS_TWO("bd4-tickets-two", '\uf257'),
    TIGER_ZODIAC("bd4-tiger-zodiac", '\uf258'),
    TIKTOK("bd4-tiktok", '\uf259'),
    TIME("bd4-time", '\uf25a'),
    TIMED_MAIL("bd4-timed-mail", '\uf25b'),
    TIMELINE("bd4-timeline", '\uf25c'),
    TIMER("bd4-timer", '\uf25d'),
    TIPS("bd4-tips", '\uf25e'),
    TIPS_ONE("bd4-tips-one", '\uf25f'),
    TIRE_SWING("bd4-tire-swing", '\uf260'),
    TITLE_LEVEL("bd4-title-level", '\uf261'),
    TO_BOTTOM("bd4-to-bottom", '\uf262'),
    TO_BOTTOM_ONE("bd4-to-bottom-one", '\uf263'),
    TOILET("bd4-toilet", '\uf264'),
    TO_LEFT("bd4-to-left", '\uf265'),
    TOMATO("bd4-tomato", '\uf266'),
    TOOL("bd4-tool", '\uf267'),
    TOOLKIT("bd4-toolkit", '\uf268'),
    TOP_BAR("bd4-top-bar", '\uf269'),
    TOPBUZZ("bd4-topbuzz", '\uf26a'),
    TOPIC("bd4-topic", '\uf26b'),
    TOPIC_DISCUSSION("bd4-topic-discussion", '\uf26c'),
    TORCH("bd4-torch", '\uf26d'),
    TO_RIGHT("bd4-to-right", '\uf26e'),
    TO_TOP("bd4-to-top", '\uf26f'),
    TO_TOP_ONE("bd4-to-top-one", '\uf270'),
    TOUR_BUS("bd4-tour-bus", '\uf271'),
    TOWEL("bd4-towel", '\uf272'),
    TOWER("bd4-tower", '\uf273'),
    TOWER_OF_BABEL("bd4-tower-of-babel", '\uf274'),
    TOWER_OF_PISA("bd4-tower-of-pisa", '\uf275'),
    TOXINS("bd4-toxins", '\uf276'),
    TRACE("bd4-trace", '\uf277'),
    TRADEMARK("bd4-trademark", '\uf278'),
    TRADITIONAL_CHINESE_MEDICINE("bd4-traditional-chinese-medicine", '\uf279'),
    TRAIN("bd4-train", '\uf27a'),
    TRANSACTION("bd4-transaction", '\uf27b'),
    TRANSACTION_ORDER("bd4-transaction-order", '\uf27c'),
    TRANSFER("bd4-transfer", '\uf27d'),
    TRANSFER_DATA("bd4-transfer-data", '\uf27e'),
    TRANSFORM("bd4-transform", '\uf27f'),
    TRANSLATE("bd4-translate", '\uf280'),
    TRANSLATION("bd4-translation", '\uf281'),
    TRANSPORT("bd4-transport", '\uf282'),
    TRANSPORTER("bd4-transporter", '\uf283'),
    TRAPEZOID("bd4-trapezoid", '\uf284'),
    TRAY("bd4-tray", '\uf285'),
    TREADMILL("bd4-treadmill", '\uf286'),
    TREADMILL_ONE("bd4-treadmill-one", '\uf287'),
    TREADMILL_TWO("bd4-treadmill-two", '\uf288'),
    TREASURE_CHEST("bd4-treasure-chest", '\uf289'),
    TREE("bd4-tree", '\uf28a'),
    TREE_DIAGRAM("bd4-tree-diagram", '\uf28b'),
    TREE_LIST("bd4-tree-list", '\uf28c'),
    TREE_ONE("bd4-tree-one", '\uf28d'),
    TREE_TWO("bd4-tree-two", '\uf28e'),
    TREND("bd4-trend", '\uf28f'),
    TRENDING_DOWN("bd4-trending-down", '\uf290'),
    TRENDING_UP("bd4-trending-up", '\uf291'),
    TREND_TWO("bd4-trend-two", '\uf292'),
    TRIANGLE("bd4-triangle", '\uf293'),
    TRIANGLE_ROUND_RECTANGLE("bd4-triangle-round-rectangle", '\uf294'),
    TRIANGLE_RULER("bd4-triangle-ruler", '\uf295'),
    TRIANGULAR_PYRAMID("bd4-triangular-pyramid", '\uf296'),
    TROPHY("bd4-trophy", '\uf297'),
    TROUSERS_BELL_BOTTOMS("bd4-trousers-bell-bottoms", '\uf298'),
    TRUCK("bd4-truck", '\uf299'),
    TRUMPET("bd4-trumpet", '\uf29a'),
    TRUNK("bd4-trunk", '\uf29b'),
    T_SHIRT("bd4-t-shirt", '\uf29c'),
    TUB("bd4-tub", '\uf29d'),
    TUCHONG("bd4-tuchong", '\uf29e'),
    TUMBLR("bd4-tumblr", '\uf29f'),
    TURKEY("bd4-turkey", '\uf2a0'),
    TURN_AROUND("bd4-turn-around", '\uf2a1'),
    TURN_OFF_BLUETOOTH("bd4-turn-off-bluetooth", '\uf2a2'),
    TURN_ON("bd4-turn-on", '\uf2a3'),
    TV("bd4-tv", '\uf2a4'),
    TV_ONE("bd4-tv-one", '\uf2a5'),
    TWITTER("bd4-twitter", '\uf2a6'),
    TWO("bd4-two", '\uf2a7'),
    TWO_DIMENSIONAL_CODE("bd4-two-dimensional-code", '\uf2a8'),
    TWO_DIMENSIONAL_CODE_ONE("bd4-two-dimensional-code-one", '\uf2a9'),
    TWO_DIMENSIONAL_CODE_TWO("bd4-two-dimensional-code-two", '\uf2aa'),
    TWO_ELLIPSES("bd4-two-ellipses", '\uf2ab'),
    TWO_FINGERS("bd4-two-fingers", '\uf2ac'),
    TWO_HANDS("bd4-two-hands", '\uf2ad'),
    TWO_KEY("bd4-two-key", '\uf2ae'),
    TWO_SEMICIRCLES("bd4-two-semicircles", '\uf2af'),
    TWO_TRIANGLES("bd4-two-triangles", '\uf2b0'),
    TWO_TRIANGLES_TWO("bd4-two-triangles-two", '\uf2b1'),
    TWO_TWO("bd4-two-two", '\uf2b2'),
    TYPE_DRIVE("bd4-type-drive", '\uf2b3'),
    U_DISK("bd4-u-disk", '\uf2b4'),
    ULIKECAM("bd4-ulikecam", '\uf2b5'),
    UMBRELLA("bd4-umbrella", '\uf2b6'),
    UMBRELLA_ONE("bd4-umbrella-one", '\uf2b7'),
    UMBRELLA_TWO("bd4-umbrella-two", '\uf2b8'),
    UNDO("bd4-undo", '\uf2b9'),
    UNGROUP("bd4-ungroup", '\uf2ba'),
    UNICAST("bd4-unicast", '\uf2bb'),
    UNION_SELECTION("bd4-union-selection", '\uf2bc'),
    UNIVERSAL("bd4-universal", '\uf2bd'),
    UNLIKE("bd4-unlike", '\uf2be'),
    UNLINK("bd4-unlink", '\uf2bf'),
    UNLOCK("bd4-unlock", '\uf2c0'),
    UNLOCK_ONE("bd4-unlock-one", '\uf2c1'),
    UNORDERED_LIST("bd4-unordered-list", '\uf2c2'),
    UP("bd4-up", '\uf2c3'),
    UP_AND_DOWN("bd4-up-and-down", '\uf2c4'),
    UP_C("bd4-up-c", '\uf2c5'),
    UPDATE_ROTATION("bd4-update-rotation", '\uf2c6'),
    UPLOAD("bd4-upload", '\uf2c7'),
    UPLOAD_COMPUTER("bd4-upload-computer", '\uf2c8'),
    UPLOAD_LAPTOP("bd4-upload-laptop", '\uf2c9'),
    UPLOAD_LOGS("bd4-upload-logs", '\uf2ca'),
    UPLOAD_ONE("bd4-upload-one", '\uf2cb'),
    UPLOAD_PICTURE("bd4-upload-picture", '\uf2cc'),
    UPLOAD_THREE("bd4-upload-three", '\uf2cd'),
    UPLOAD_TWO("bd4-upload-two", '\uf2ce'),
    UPLOAD_WEB("bd4-upload-web", '\uf2cf'),
    UP_ONE("bd4-up-one", '\uf2d0'),
    UPSIDE_DOWN_FACE("bd4-upside-down-face", '\uf2d1'),
    UP_SMALL("bd4-up-small", '\uf2d2'),
    UP_SQUARE("bd4-up-square", '\uf2d3'),
    UP_TWO("bd4-up-two", '\uf2d4'),
    USB("bd4-usb", '\uf2d5'),
    USB_MEMORY_STICK("bd4-usb-memory-stick", '\uf2d6'),
    USB_MICRO_ONE("bd4-usb-micro-one", '\uf2d7'),
    USB_MICRO_TWO("bd4-usb-micro-two", '\uf2d8'),
    USB_ONE("bd4-usb-one", '\uf2d9'),
    USB_TYPE_C("bd4-usb-type-c", '\uf2da'),
    USER("bd4-user", '\uf2db'),
    USER_BUSINESS("bd4-user-business", '\uf2dc'),
    USER_POSITIONING("bd4-user-positioning", '\uf2dd'),
    USER_TO_USER_TRANSMISSION("bd4-user-to-user-transmission", '\uf2de'),
    UTERUS("bd4-uterus", '\uf2df'),
    U_TURN_DOWN("bd4-u-turn-down", '\uf2e0'),
    U_TURN_LEFT("bd4-u-turn-left", '\uf2e1'),
    U_TURN_RIGHT("bd4-u-turn-right", '\uf2e2'),
    U_TURN_UP("bd4-u-turn-up", '\uf2e3'),
    VACATION("bd4-vacation", '\uf2e4'),
    VACUUM_CLEANER("bd4-vacuum-cleaner", '\uf2e5'),
    VEGETABLE_BASKET("bd4-vegetable-basket", '\uf2e6'),
    VEGETABLES("bd4-vegetables", '\uf2e7'),
    VERTICALLY_CENTERED("bd4-vertically-centered", '\uf2e8'),
    VERTICAL_SPACING_BETWEEN_ITEMS("bd4-vertical-spacing-between-items", '\uf2e9'),
    VERTICAL_TIDY_UP("bd4-vertical-tidy-up", '\uf2ea'),
    VERTICAL_TIMELINE("bd4-vertical-timeline", '\uf2eb'),
    VEST("bd4-vest", '\uf2ec'),
    VIAL("bd4-vial", '\uf2ed'),
    VICIA_FABA("bd4-vicia-faba", '\uf2ee'),
    VIDEO("bd4-video", '\uf2ef'),
    VIDEOCAMERA("bd4-videocamera", '\uf2f0'),
    VIDEOCAMERA_ONE("bd4-videocamera-one", '\uf2f1'),
    VIDEO_CONFERENCE("bd4-video-conference", '\uf2f2'),
    VIDEO_FILE("bd4-video-file", '\uf2f3'),
    VIDEO_ONE("bd4-video-one", '\uf2f4'),
    VIDEO_TWO("bd4-video-two", '\uf2f5'),
    VIENCHARTS("bd4-viencharts", '\uf2f6'),
    VIEWFINDER("bd4-viewfinder", '\uf2f7'),
    VIEW_GRID_CARD("bd4-view-grid-card", '\uf2f8'),
    VIEW_GRID_DETAIL("bd4-view-grid-detail", '\uf2f9'),
    VIEW_GRID_LIST("bd4-view-grid-list", '\uf2fa'),
    VIEW_LIST("bd4-view-list", '\uf2fb'),
    VIGO("bd4-vigo", '\uf2fc'),
    VIP("bd4-vip", '\uf2fd'),
    VIP_ONE("bd4-vip-one", '\uf2fe'),
    VIRGO("bd4-virgo", '\uf2ff'),
    VIRTUAL_REALITY_GLASSES("bd4-virtual-reality-glasses", '\uf300'),
    VOICE("bd4-voice", '\uf301'),
    VOICE_INPUT("bd4-voice-input", '\uf302'),
    VOICEMAIL("bd4-voicemail", '\uf303'),
    VOICE_MESSAGE("bd4-voice-message", '\uf304'),
    VOICE_OFF("bd4-voice-off", '\uf305'),
    VOICE_ONE("bd4-voice-one", '\uf306'),
    VOLKSWAGEN("bd4-volkswagen", '\uf307'),
    VOLLEYBALL("bd4-volleyball", '\uf308'),
    VOLUME_DOWN("bd4-volume-down", '\uf309'),
    VOLUME_MUTE("bd4-volume-mute", '\uf30a'),
    VOLUME_NOTICE("bd4-volume-notice", '\uf30b'),
    VOLUME_SMALL("bd4-volume-small", '\uf30c'),
    VOLUME_UP("bd4-volume-up", '\uf30d'),
    VR_GLASSES("bd4-vr-glasses", '\uf30e'),
    WAISTLINE("bd4-waistline", '\uf30f'),
    WALLET("bd4-wallet", '\uf310'),
    WALLET_ONE("bd4-wallet-one", '\uf311'),
    WALLET_THREE("bd4-wallet-three", '\uf312'),
    WALLET_TWO("bd4-wallet-two", '\uf313'),
    WAREHOUSING("bd4-warehousing", '\uf314'),
    WASHING_MACHINE("bd4-washing-machine", '\uf315'),
    WASHING_MACHINE_ONE("bd4-washing-machine-one", '\uf316'),
    WATCH("bd4-watch", '\uf317'),
    WATCH_ONE("bd4-watch-one", '\uf318'),
    WATER("bd4-water", '\uf319'),
    WATERFALLS_H("bd4-waterfalls-h", '\uf31a'),
    WATERFALLS_V("bd4-waterfalls-v", '\uf31b'),
    WATER_LEVEL("bd4-water-level", '\uf31c'),
    WATERMELON("bd4-watermelon", '\uf31d'),
    WATERMELON_ONE("bd4-watermelon-one", '\uf31e'),
    WATER_NO("bd4-water-no", '\uf31f'),
    WATERPOLO("bd4-waterpolo", '\uf320'),
    WATERPOLO_ONE("bd4-waterpolo-one", '\uf321'),
    WATER_RATE("bd4-water-rate", '\uf322'),
    WATER_RATE_TWO("bd4-water-rate-two", '\uf323'),
    WAVES("bd4-waves", '\uf324'),
    WAVES_LEFT("bd4-waves-left", '\uf325'),
    WAVES_RIGHT("bd4-waves-right", '\uf326'),
    WEARY_FACE("bd4-weary-face", '\uf327'),
    WEBCAM("bd4-webcam", '\uf328'),
    WEB_PAGE("bd4-web-page", '\uf329'),
    WECHAT("bd4-wechat", '\uf32a'),
    WEIBO("bd4-weibo", '\uf32b'),
    WEIGHT("bd4-weight", '\uf32c'),
    WEIGHTLIFTING("bd4-weightlifting", '\uf32d'),
    WEIXIN_CARDS_OFFERS("bd4-weixin-cards-offers", '\uf32e'),
    WEIXIN_FAVORITES("bd4-weixin-favorites", '\uf32f'),
    WEIXIN_GAMES("bd4-weixin-games", '\uf330'),
    WEIXIN_MARKET("bd4-weixin-market", '\uf331'),
    WEIXIN_MINI_APP("bd4-weixin-mini-app", '\uf332'),
    WEIXIN_PEOPLE_NEARBY("bd4-weixin-people-nearby", '\uf333'),
    WEIXIN_SCAN("bd4-weixin-scan", '\uf334'),
    WEIXIN_SEARCH("bd4-weixin-search", '\uf335'),
    WEIXIN_SHAKE("bd4-weixin-shake", '\uf336'),
    WEIXIN_TOP_STORIES("bd4-weixin-top-stories", '\uf337'),
    WHALE("bd4-whale", '\uf338'),
    WHEELCHAIR("bd4-wheelchair", '\uf339'),
    WHIRLWIND("bd4-whirlwind", '\uf33a'),
    WHISTLING("bd4-whistling", '\uf33b'),
    WHOLE_SITE_ACCELERATOR("bd4-whole-site-accelerator", '\uf33c'),
    WIFI("bd4-wifi", '\uf33d'),
    WIND("bd4-wind", '\uf33e'),
    WINDMILL("bd4-windmill", '\uf33f'),
    WINDMILL_ONE("bd4-windmill-one", '\uf340'),
    WINDMILL_TWO("bd4-windmill-two", '\uf341'),
    WINDOWS("bd4-windows", '\uf342'),
    WIND_TURBINE("bd4-wind-turbine", '\uf343'),
    WINGSUIT_FLYING("bd4-wingsuit-flying", '\uf344'),
    WINKING_FACE("bd4-winking-face", '\uf345'),
    WINKING_FACE_WITH_OPEN_EYES("bd4-winking-face-with-open-eyes", '\uf346'),
    WOMAN("bd4-woman", '\uf347'),
    WOMEN("bd4-women", '\uf348'),
    WOMEN_COAT("bd4-women-coat", '\uf349'),
    WOOLEN_HAT("bd4-woolen-hat", '\uf34a'),
    WORD("bd4-word", '\uf34b'),
    WORKBENCH("bd4-workbench", '\uf34c'),
    WORKER("bd4-worker", '\uf34d'),
    WORLD("bd4-world", '\uf34e'),
    WORRIED_FACE("bd4-worried-face", '\uf34f'),
    WRITE("bd4-write", '\uf350'),
    WRITING_FLUENTLY("bd4-writing-fluently", '\uf351'),
    WRONG_USER("bd4-wrong-user", '\uf352'),
    XIAODU("bd4-xiaodu", '\uf353'),
    XIAODU_HOME("bd4-xiaodu-home", '\uf354'),
    XIGUA("bd4-xigua", '\uf355'),
    XINGFULI("bd4-xingfuli", '\uf356'),
    XINGTU("bd4-xingtu", '\uf357'),
    YEP("bd4-yep", '\uf358'),
    YOUTOBE("bd4-youtobe", '\uf359'),
    YOUTUBE("bd4-youtube", '\uf35a'),
    ZERO_KEY("bd4-zero-key", '\uf35b'),
    ZIJINYUNYING("bd4-zijinyunying", '\uf35c'),
    ZIP("bd4-zip", '\uf35d'),
    ZOOM("bd4-zoom", '\uf35e'),
    ZOOM_IN("bd4-zoom-in", '\uf35f'),
    ZOOM_INTERNAL("bd4-zoom-internal", '\uf360'),
    ZOOM_OUT("bd4-zoom-out", '\uf361');

    public static BytedanceIconsExtraBoldMZ findByDescription(String description) {
        for (BytedanceIconsExtraBoldMZ font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    BytedanceIconsExtraBoldMZ(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}
