/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.bytedance;

import org.kordamp.ikonli.Ikon;
/**
 * @author LeeWyatt
 */
public enum BytedanceIconsRegularAL implements Ikon {
    ABDOMINAL("bd2-abdominal", '\ue900'),
    ABNORMAL("bd2-abnormal", '\ue901'),
    A_CANE("bd2-a-cane", '\ue902'),
    ACCELERATION("bd2-acceleration", '\ue903'),
    ACCEPT_EMAIL("bd2-accept-email", '\ue904'),
    ACOUSTIC("bd2-acoustic", '\ue905'),
    ACTIVITY_SOURCE("bd2-activity-source", '\ue906'),
    AD("bd2-ad", '\ue907'),
    ADD("bd2-add", '\ue908'),
    ADD_COMPUTER("bd2-add-computer", '\ue909'),
    ADD_FOUR("bd2-add-four", '\ue90a'),
    ADD_ITEM("bd2-add-item", '\ue90b'),
    ADD_MODE("bd2-add-mode", '\ue90c'),
    ADD_MUSIC("bd2-add-music", '\ue90d'),
    ADD_ONE("bd2-add-one", '\ue90e'),
    ADD_PIC("bd2-add-pic", '\ue90f'),
    ADD_PICTURE("bd2-add-picture", '\ue910'),
    ADD_PRINT("bd2-add-print", '\ue911'),
    ADDRESS_BOOK("bd2-address-book", '\ue912'),
    ADD_SUBSET("bd2-add-subset", '\ue913'),
    ADD_SUBTRACT("bd2-add-subtract", '\ue914'),
    ADD_TEXT("bd2-add-text", '\ue915'),
    ADD_TEXT_TWO("bd2-add-text-two", '\ue916'),
    ADD_THREE("bd2-add-three", '\ue917'),
    ADD_TWO("bd2-add-two", '\ue918'),
    ADD_USER("bd2-add-user", '\ue919'),
    ADD_WEB("bd2-add-web", '\ue91a'),
    ADJACENT_ITEM("bd2-adjacent-item", '\ue91b'),
    ADJUSTMENT("bd2-adjustment", '\ue91c'),
    ADOBE_ILLUSTRATE("bd2-adobe-illustrate", '\ue91d'),
    ADOBE_INDESIGN("bd2-adobe-indesign", '\ue91e'),
    ADOBE_LIGHTROOM("bd2-adobe-lightroom", '\ue91f'),
    ADOBE_PHOTOSHOP("bd2-adobe-photoshop", '\ue920'),
    AD_PRODUCT("bd2-ad-product", '\ue921'),
    AFFERENT("bd2-afferent", '\ue922'),
    AFFERENT_FOUR("bd2-afferent-four", '\ue923'),
    AFFERENT_THREE("bd2-afferent-three", '\ue924'),
    AFFERENT_TWO("bd2-afferent-two", '\ue925'),
    AFRO_PICK("bd2-afro-pick", '\ue926'),
    AGREEMENT("bd2-agreement", '\ue927'),
    AIMING("bd2-aiming", '\ue928'),
    AIR_BIKE("bd2-air-bike", '\ue929'),
    AIR_CONDITIONING("bd2-air-conditioning", '\ue92a'),
    AIRPLANE("bd2-airplane", '\ue92b'),
    AIRPLANE_WINDOW("bd2-airplane-window", '\ue92c'),
    AIRPLANE_WINDOW_ONE("bd2-airplane-window-one", '\ue92d'),
    AIRPLAY("bd2-airplay", '\ue92e'),
    AIRPODS("bd2-airpods", '\ue92f'),
    ALARM("bd2-alarm", '\ue930'),
    ALARM_CLOCK("bd2-alarm-clock", '\ue931'),
    ALIGN_BOTTOM("bd2-align-bottom", '\ue932'),
    ALIGN_BOTTOM_TWO("bd2-align-bottom-two", '\ue933'),
    ALIGN_HORIZONTAL_CENTER_TWO("bd2-align-horizontal-center-two", '\ue934'),
    ALIGN_HORIZONTALLY("bd2-align-horizontally", '\ue935'),
    ALIGN_LEFT("bd2-align-left", '\ue936'),
    ALIGN_LEFT_ONE("bd2-align-left-one", '\ue937'),
    ALIGN_LEFT_TWO("bd2-align-left-two", '\ue938'),
    ALIGNMENT_BOTTOM_CENTER("bd2-alignment-bottom-center", '\ue939'),
    ALIGNMENT_BOTTOM_LEFT("bd2-alignment-bottom-left", '\ue93a'),
    ALIGNMENT_BOTTOM_RIGHT("bd2-alignment-bottom-right", '\ue93b'),
    ALIGNMENT_HORIZONTAL_BOTTOM("bd2-alignment-horizontal-bottom", '\ue93c'),
    ALIGNMENT_HORIZONTAL_CENTER("bd2-alignment-horizontal-center", '\ue93d'),
    ALIGNMENT_HORIZONTAL_TOP("bd2-alignment-horizontal-top", '\ue93e'),
    ALIGNMENT_LEFT_BOTTOM("bd2-alignment-left-bottom", '\ue93f'),
    ALIGNMENT_LEFT_CENTER("bd2-alignment-left-center", '\ue940'),
    ALIGNMENT_LEFT_TOP("bd2-alignment-left-top", '\ue941'),
    ALIGNMENT_RIGHT_BOTTOM("bd2-alignment-right-bottom", '\ue942'),
    ALIGNMENT_RIGHT_CENTER("bd2-alignment-right-center", '\ue943'),
    ALIGNMENT_RIGHT_TOP("bd2-alignment-right-top", '\ue944'),
    ALIGNMENT_TOP_CENTER("bd2-alignment-top-center", '\ue945'),
    ALIGNMENT_TOP_LEFT("bd2-alignment-top-left", '\ue946'),
    ALIGNMENT_TOP_RIGHT("bd2-alignment-top-right", '\ue947'),
    ALIGNMENT_VERTICAL_CENTER("bd2-alignment-vertical-center", '\ue948'),
    ALIGNMENT_VERTICAL_LEFT("bd2-alignment-vertical-left", '\ue949'),
    ALIGNMENT_VERTICAL_RIGHT("bd2-alignment-vertical-right", '\ue94a'),
    ALIGN_RIGHT("bd2-align-right", '\ue94b'),
    ALIGN_RIGHT_ONE("bd2-align-right-one", '\ue94c'),
    ALIGN_RIGHT_TWO("bd2-align-right-two", '\ue94d'),
    ALIGN_TEXT_BOTH("bd2-align-text-both", '\ue94e'),
    ALIGN_TEXT_BOTH_ONE("bd2-align-text-both-one", '\ue94f'),
    ALIGN_TEXT_BOTTOM("bd2-align-text-bottom", '\ue950'),
    ALIGN_TEXT_BOTTOM_ONE("bd2-align-text-bottom-one", '\ue951'),
    ALIGN_TEXT_CENTER("bd2-align-text-center", '\ue952'),
    ALIGN_TEXT_CENTER_ONE("bd2-align-text-center-one", '\ue953'),
    ALIGN_TEXT_LEFT("bd2-align-text-left", '\ue954'),
    ALIGN_TEXT_LEFT_ONE("bd2-align-text-left-one", '\ue955'),
    ALIGN_TEXT_MIDDLE("bd2-align-text-middle", '\ue956'),
    ALIGN_TEXT_MIDDLE_ONE("bd2-align-text-middle-one", '\ue957'),
    ALIGN_TEXT_RIGHT("bd2-align-text-right", '\ue958'),
    ALIGN_TEXT_RIGHT_ONE("bd2-align-text-right-one", '\ue959'),
    ALIGN_TEXT_TOP("bd2-align-text-top", '\ue95a'),
    ALIGN_TEXT_TOP_ONE("bd2-align-text-top-one", '\ue95b'),
    ALIGN_TOP("bd2-align-top", '\ue95c'),
    ALIGN_TOP_TWO("bd2-align-top-two", '\ue95d'),
    ALIGN_VERTICAL_CENTER_TWO("bd2-align-vertical-center-two", '\ue95e'),
    ALIGN_VERTICALLY("bd2-align-vertically", '\ue95f'),
    ALIPAY("bd2-alipay", '\ue960'),
    ALL_APPLICATION("bd2-all-application", '\ue961'),
    ALPHABETICAL_SORTING("bd2-alphabetical-sorting", '\ue962'),
    ALPHABETICAL_SORTING_TWO("bd2-alphabetical-sorting-two", '\ue963'),
    AMBULANCE("bd2-ambulance", '\ue964'),
    ANALYSIS("bd2-analysis", '\ue965'),
    ANCHOR("bd2-anchor", '\ue966'),
    ANCHOR_ONE("bd2-anchor-one", '\ue967'),
    ANCHOR_ROUND("bd2-anchor-round", '\ue968'),
    ANCHOR_SQURE("bd2-anchor-squre", '\ue969'),
    ANCHOR_TWO("bd2-anchor-two", '\ue96a'),
    ANDROID("bd2-android", '\ue96b'),
    ANGRY_FACE("bd2-angry-face", '\ue96c'),
    ANGUISHED_FACE("bd2-anguished-face", '\ue96d'),
    ANNOUNCEMENT("bd2-announcement", '\ue96e'),
    ANTI_CORROSION("bd2-anti-corrosion", '\ue96f'),
    APERTURE_PRIORITY("bd2-aperture-priority", '\ue970'),
    API("bd2-api", '\ue971'),
    API_APP("bd2-api-app", '\ue972'),
    APPLE("bd2-apple", '\ue973'),
    APPLE_ONE("bd2-apple-one", '\ue974'),
    APPLET_CLOSED("bd2-applet-closed", '\ue975'),
    APPLICATION("bd2-application", '\ue976'),
    APPLICATION_EFFECT("bd2-application-effect", '\ue977'),
    APPLICATION_MENU("bd2-application-menu", '\ue978'),
    APPLICATION_ONE("bd2-application-one", '\ue979'),
    APPLICATION_TWO("bd2-application-two", '\ue97a'),
    APPOINTMENT("bd2-appointment", '\ue97b'),
    APP_STORE("bd2-app-store", '\ue97c'),
    APP_SWITCH("bd2-app-switch", '\ue97d'),
    AQUARIUS("bd2-aquarius", '\ue97e'),
    ARC_DE_TRIOMPHE("bd2-arc-de-triomphe", '\ue97f'),
    ARCHERS_BOW("bd2-archers-bow", '\ue980'),
    ARCHERY("bd2-archery", '\ue981'),
    AREA_MAP("bd2-area-map", '\ue982'),
    ARENA("bd2-arena", '\ue983'),
    ARIES("bd2-aries", '\ue984'),
    ARITHMETIC("bd2-arithmetic", '\ue985'),
    ARITHMETIC_BUTTONS("bd2-arithmetic-buttons", '\ue986'),
    ARITHMETIC_ONE("bd2-arithmetic-one", '\ue987'),
    ARROW_CIRCLE_DOWN("bd2-arrow-circle-down", '\ue988'),
    ARROW_CIRCLE_LEFT("bd2-arrow-circle-left", '\ue989'),
    ARROW_CIRCLE_RIGHT("bd2-arrow-circle-right", '\ue98a'),
    ARROW_CIRCLE_UP("bd2-arrow-circle-up", '\ue98b'),
    ARROW_DOWN("bd2-arrow-down", '\ue98c'),
    ARROW_KEYS("bd2-arrow-keys", '\ue98d'),
    ARROW_LEFT("bd2-arrow-left", '\ue98e'),
    ARROW_LEFT_DOWN("bd2-arrow-left-down", '\ue98f'),
    ARROW_LEFT_UP("bd2-arrow-left-up", '\ue990'),
    ARROW_RIGHT("bd2-arrow-right", '\ue991'),
    ARROW_RIGHT_DOWN("bd2-arrow-right-down", '\ue992'),
    ARROW_RIGHT_UP("bd2-arrow-right-up", '\ue993'),
    ARROW_UP("bd2-arrow-up", '\ue994'),
    ASSEMBLY_LINE("bd2-assembly-line", '\ue995'),
    ASSOCIATION("bd2-association", '\ue996'),
    ASTERISK("bd2-asterisk", '\ue997'),
    ASTERISK_KEY("bd2-asterisk-key", '\ue998'),
    ASTONISHED_FACE("bd2-astonished-face", '\ue999'),
    AT_SIGN("bd2-at-sign", '\ue99a'),
    ATTENTION("bd2-attention", '\ue99b'),
    AUDIO_FILE("bd2-audio-file", '\ue99c'),
    AUDIT("bd2-audit", '\ue99d'),
    AUTO_FOCUS("bd2-auto-focus", '\ue99e'),
    AUTO_HEIGHT_ONE("bd2-auto-height-one", '\ue99f'),
    AUTO_LINE_HEIGHT("bd2-auto-line-height", '\ue9a0'),
    AUTO_LINE_WIDTH("bd2-auto-line-width", '\ue9a1'),
    AUTO_WIDTH("bd2-auto-width", '\ue9a2'),
    AUTO_WIDTH_ONE("bd2-auto-width-one", '\ue9a3'),
    AVATAR("bd2-avatar", '\ue9a4'),
    AVERAGE("bd2-average", '\ue9a5'),
    AVIATION("bd2-aviation", '\ue9a6'),
    AVOCADO("bd2-avocado", '\ue9a7'),
    AVOCADO_ONE("bd2-avocado-one", '\ue9a8'),
    BABY("bd2-baby", '\ue9a9'),
    BABY_APP("bd2-baby-app", '\ue9aa'),
    BABY_BOTTLE("bd2-baby-bottle", '\ue9ab'),
    BABY_CAR_SEAT("bd2-baby-car-seat", '\ue9ac'),
    BABY_FEET("bd2-baby-feet", '\ue9ad'),
    BABY_MEAL("bd2-baby-meal", '\ue9ae'),
    BABY_MOBILE("bd2-baby-mobile", '\ue9af'),
    BABY_ONE("bd2-baby-one", '\ue9b0'),
    BABY_PANTS("bd2-baby-pants", '\ue9b1'),
    BABY_SLING("bd2-baby-sling", '\ue9b2'),
    BABY_TASTE("bd2-baby-taste", '\ue9b3'),
    BACHELOR_CAP("bd2-bachelor-cap", '\ue9b4'),
    BACHELOR_CAP_ONE("bd2-bachelor-cap-one", '\ue9b5'),
    BACHELOR_CAP_TWO("bd2-bachelor-cap-two", '\ue9b6'),
    BACK("bd2-back", '\ue9b7'),
    BACKGROUND_COLOR("bd2-background-color", '\ue9b8'),
    BACK_ONE("bd2-back-one", '\ue9b9'),
    BACKPACK("bd2-backpack", '\ue9ba'),
    BAD("bd2-bad", '\ue9bb'),
    BADGE("bd2-badge", '\ue9bc'),
    BADGE_TWO("bd2-badge-two", '\ue9bd'),
    BADMINTON("bd2-badminton", '\ue9be'),
    BAD_ONE("bd2-bad-one", '\ue9bf'),
    BAD_TWO("bd2-bad-two", '\ue9c0'),
    BAGGAGE_DELAY("bd2-baggage-delay", '\ue9c1'),
    BALANCE("bd2-balance", '\ue9c2'),
    BALANCE_ONE("bd2-balance-one", '\ue9c3'),
    BALANCE_TWO("bd2-balance-two", '\ue9c4'),
    BANANA("bd2-banana", '\ue9c5'),
    BANK("bd2-bank", '\ue9c6'),
    BANK_CARD("bd2-bank-card", '\ue9c7'),
    BANK_CARD_ONE("bd2-bank-card-one", '\ue9c8'),
    BANK_CARD_TWO("bd2-bank-card-two", '\ue9c9'),
    BANK_TRANSFER("bd2-bank-transfer", '\ue9ca'),
    BAOKEMENG("bd2-baokemeng", '\ue9cb'),
    BARBECUE("bd2-barbecue", '\ue9cc'),
    BARBER_BRUSH("bd2-barber-brush", '\ue9cd'),
    BARBER_CLIPPERS("bd2-barber-clippers", '\ue9ce'),
    BAR_CODE("bd2-bar-code", '\ue9cf'),
    BASEBALL("bd2-baseball", '\ue9d0'),
    BASEBALL_BAT("bd2-baseball-bat", '\ue9d1'),
    BASEBALL_CAP("bd2-baseball-cap", '\ue9d2'),
    BASKETBALL("bd2-basketball", '\ue9d3'),
    BASKETBALL_CLOTHES("bd2-basketball-clothes", '\ue9d4'),
    BASKETBALL_ONE("bd2-basketball-one", '\ue9d5'),
    BASKETBALL_STAND("bd2-basketball-stand", '\ue9d6'),
    BAT("bd2-bat", '\ue9d7'),
    BATTERY_CHARGE("bd2-battery-charge", '\ue9d8'),
    BATTERY_EMPTY("bd2-battery-empty", '\ue9d9'),
    BATTERY_FAILURE("bd2-battery-failure", '\ue9da'),
    BATTERY_FULL("bd2-battery-full", '\ue9db'),
    BATTERY_STORAGE("bd2-battery-storage", '\ue9dc'),
    BATTERY_TIPS("bd2-battery-tips", '\ue9dd'),
    BATTERY_WORKING("bd2-battery-working", '\ue9de'),
    BATTERY_WORKING_ONE("bd2-battery-working-one", '\ue9df'),
    BEACH_UMBRELLA("bd2-beach-umbrella", '\ue9e0'),
    BEAR("bd2-bear", '\ue9e1'),
    BEAUTY("bd2-beauty", '\ue9e2'),
    BEAUTY_INSTRUMENT("bd2-beauty-instrument", '\ue9e3'),
    BEDSIDE("bd2-bedside", '\ue9e4'),
    BEDSIDE_TWO("bd2-bedside-two", '\ue9e5'),
    BEE("bd2-bee", '\ue9e6'),
    BEER("bd2-beer", '\ue9e7'),
    BEER_MUG("bd2-beer-mug", '\ue9e8'),
    BEHANCE("bd2-behance", '\ue9e9'),
    BELL_RING("bd2-bell-ring", '\ue9ea'),
    BELT("bd2-belt", '\ue9eb'),
    BENZ("bd2-benz", '\ue9ec'),
    BEZIER_CURVE("bd2-bezier-curve", '\ue9ed'),
    BIB("bd2-bib", '\ue9ee'),
    BIG_CLOCK("bd2-big-clock", '\ue9ef'),
    BIG_X("bd2-big-x", '\ue9f0'),
    BIKE("bd2-bike", '\ue9f1'),
    BILL("bd2-bill", '\ue9f2'),
    BIRD("bd2-bird", '\ue9f3'),
    BIRTHDAY_CAKE("bd2-birthday-cake", '\ue9f4'),
    BITCOIN("bd2-bitcoin", '\ue9f5'),
    BLACKBOARD("bd2-blackboard", '\ue9f6'),
    BLACK_EIGHT("bd2-black-eight", '\ue9f7'),
    BLADE("bd2-blade", '\ue9f8'),
    BLESS("bd2-bless", '\ue9f9'),
    BLOCK("bd2-block", '\ue9fa'),
    BLOCKCHAIN("bd2-blockchain", '\ue9fb'),
    BLOCK_EIGHT("bd2-block-eight", '\ue9fc'),
    BLOCK_FIVE("bd2-block-five", '\ue9fd'),
    BLOCK_FOUR("bd2-block-four", '\ue9fe'),
    BLOCK_NINE("bd2-block-nine", '\ue9ff'),
    BLOCK_ONE("bd2-block-one", '\uea00'),
    BLOCKS_AND_ARROWS("bd2-blocks-and-arrows", '\uea01'),
    BLOCK_SEVEN("bd2-block-seven", '\uea02'),
    BLOCK_SIX("bd2-block-six", '\uea03'),
    BLOCK_TEN("bd2-block-ten", '\uea04'),
    BLOCK_THREE("bd2-block-three", '\uea05'),
    BLOCK_TWO("bd2-block-two", '\uea06'),
    BLOOM("bd2-bloom", '\uea07'),
    BLOSSOM("bd2-blossom", '\uea08'),
    BLUETOOTH("bd2-bluetooth", '\uea09'),
    BOILER("bd2-boiler", '\uea0a'),
    BOLT_ONE("bd2-bolt-one", '\uea0b'),
    BONE("bd2-bone", '\uea0c'),
    BOOK("bd2-book", '\uea0d'),
    BOOKMARK("bd2-bookmark", '\uea0e'),
    BOOKMARK_ONE("bd2-bookmark-one", '\uea0f'),
    BOOKMARK_THREE("bd2-bookmark-three", '\uea10'),
    BOOK_ONE("bd2-book-one", '\uea11'),
    BOOK_OPEN("bd2-book-open", '\uea12'),
    BOOKSHELF("bd2-bookshelf", '\uea13'),
    BOOSTER_CAR_SEAT("bd2-booster-car-seat", '\uea14'),
    BOOTH("bd2-booth", '\uea15'),
    BOOTS("bd2-boots", '\uea16'),
    BOTTLE("bd2-bottle", '\uea17'),
    BOTTLE_ONE("bd2-bottle-one", '\uea18'),
    BOTTLE_THREE("bd2-bottle-three", '\uea19'),
    BOTTLE_TWO("bd2-bottle-two", '\uea1a'),
    BOTTOM_BAR("bd2-bottom-bar", '\uea1b'),
    BOTTOM_BAR_ONE("bd2-bottom-bar-one", '\uea1c'),
    BOW("bd2-bow", '\uea1d'),
    BOWL("bd2-bowl", '\uea1e'),
    BOWLING("bd2-bowling", '\uea1f'),
    BOWL_ONE("bd2-bowl-one", '\uea20'),
    BOX("bd2-box", '\uea21'),
    BOXING("bd2-boxing", '\uea22'),
    BOXING_ONE("bd2-boxing-one", '\uea23'),
    BOY("bd2-boy", '\uea24'),
    BOY_ONE("bd2-boy-one", '\uea25'),
    BOY_STROLLER("bd2-boy-stroller", '\uea26'),
    BOY_TWO("bd2-boy-two", '\uea27'),
    BRAIN("bd2-brain", '\uea28'),
    BRAKE_PADS("bd2-brake-pads", '\uea29'),
    BRANCH("bd2-branch", '\uea2a'),
    BRANCH_ONE("bd2-branch-one", '\uea2b'),
    BRANCH_TWO("bd2-branch-two", '\uea2c'),
    BRDIGE_THREE("bd2-brdige-three", '\uea2d'),
    BREAD("bd2-bread", '\uea2e'),
    BREAD_MACHINE("bd2-bread-machine", '\uea2f'),
    BREAD_ONE("bd2-bread-one", '\uea30'),
    BREAST_PUMP("bd2-breast-pump", '\uea31'),
    BRIDGE_ONE("bd2-bridge-one", '\uea32'),
    BRIDGE_TWO("bd2-bridge-two", '\uea33'),
    BRIEFCASE("bd2-briefcase", '\uea34'),
    BRIGHTNESS("bd2-brightness", '\uea35'),
    BRING_FORWARD("bd2-bring-forward", '\uea36'),
    BRING_TO_FRONT("bd2-bring-to-front", '\uea37'),
    BRING_TO_FRONT_ONE("bd2-bring-to-front-one", '\uea38'),
    BROADCAST("bd2-broadcast", '\uea39'),
    BROADCAST_ONE("bd2-broadcast-one", '\uea3a'),
    BROADCAST_RADIO("bd2-broadcast-radio", '\uea3b'),
    BROWSER("bd2-browser", '\uea3c'),
    BROWSER_CHROME("bd2-browser-chrome", '\uea3d'),
    BROWSER_SAFARI("bd2-browser-safari", '\uea3e'),
    BUBBLE_CHART("bd2-bubble-chart", '\uea3f'),
    BUG("bd2-bug", '\uea40'),
    BUILDING_FOUR("bd2-building-four", '\uea41'),
    BUILDING_ONE("bd2-building-one", '\uea42'),
    BUILDING_THREE("bd2-building-three", '\uea43'),
    BUILDING_TWO("bd2-building-two", '\uea44'),
    BULLET_MAP("bd2-bullet-map", '\uea45'),
    BUS("bd2-bus", '\uea46'),
    BUS_ONE("bd2-bus-one", '\uea47'),
    BUS_TWO("bd2-bus-two", '\uea48'),
    BUTTERFLY("bd2-butterfly", '\uea49'),
    BUY("bd2-buy", '\uea4a'),
    BYDESIGN("bd2-bydesign", '\uea4b'),
    BYE("bd2-bye", '\uea4c'),
    BYTEDANCE("bd2-bytedance", '\uea4d'),
    BYTEDANCE_APPLETS("bd2-bytedance-applets", '\uea4e'),
    BYTEDANCE_MINI_APP("bd2-bytedance-mini-app", '\uea4f'),
    CABLE_CAR("bd2-cable-car", '\uea50'),
    CACTUS("bd2-cactus", '\uea51'),
    CAKE("bd2-cake", '\uea52'),
    CAKE_FIVE("bd2-cake-five", '\uea53'),
    CAKE_FOUR("bd2-cake-four", '\uea54'),
    CAKE_ONE("bd2-cake-one", '\uea55'),
    CAKE_THREE("bd2-cake-three", '\uea56'),
    CAKE_TWO("bd2-cake-two", '\uea57'),
    CALCULATOR("bd2-calculator", '\uea58'),
    CALCULATOR_ONE("bd2-calculator-one", '\uea59'),
    CALENDAR("bd2-calendar", '\uea5a'),
    CALENDAR_DOT("bd2-calendar-dot", '\uea5b'),
    CALENDAR_THIRTY("bd2-calendar-thirty", '\uea5c'),
    CALENDAR_THIRTY_TWO("bd2-calendar-thirty-two", '\uea5d'),
    CALENDAR_THREE("bd2-calendar-three", '\uea5e'),
    CAMERA("bd2-camera", '\uea5f'),
    CAMERA_FIVE("bd2-camera-five", '\uea60'),
    CAMERA_FOUR("bd2-camera-four", '\uea61'),
    CAMERA_ONE("bd2-camera-one", '\uea62'),
    CAMERA_THREE("bd2-camera-three", '\uea63'),
    CAMERA_TWO("bd2-camera-two", '\uea64'),
    CAMP("bd2-camp", '\uea65'),
    CANCER("bd2-cancer", '\uea66'),
    CANDY("bd2-candy", '\uea67'),
    CANNED_FRUIT("bd2-canned-fruit", '\uea68'),
    CAPRICORNUS("bd2-capricornus", '\uea69'),
    CAR("bd2-car", '\uea6a'),
    CAR_BATTERY("bd2-car-battery", '\uea6b'),
    CARDIOELECTRIC("bd2-cardioelectric", '\uea6c'),
    CARD_TWO("bd2-card-two", '\uea6d'),
    CAROUSEL("bd2-carousel", '\uea6e'),
    CAROUSEL_VIDEO("bd2-carousel-video", '\uea6f'),
    CARROT("bd2-carrot", '\uea70'),
    CASTLE("bd2-castle", '\uea71'),
    CAST_SCREEN("bd2-cast-screen", '\uea72'),
    CAT("bd2-cat", '\uea73'),
    CATEGORY_MANAGEMENT("bd2-category-management", '\uea74'),
    CATTLE("bd2-cattle", '\uea75'),
    CATTLE_ZODIAC("bd2-cattle-zodiac", '\uea76'),
    CAUTION("bd2-caution", '\uea77'),
    CC("bd2-cc", '\uea78'),
    CD("bd2-cd", '\uea79'),
    CELL("bd2-cell", '\uea7a'),
    CE_MARKING("bd2-ce-marking", '\uea7b'),
    CENTER_ALIGNMENT("bd2-center-alignment", '\uea7c'),
    CERTIFICATE("bd2-certificate", '\uea7d'),
    CHAFING_DISH("bd2-chafing-dish", '\uea7e'),
    CHAFING_DISH_ONE("bd2-chafing-dish-one", '\uea7f'),
    CHAIR("bd2-chair", '\uea80'),
    CHAIR_ONE("bd2-chair-one", '\uea81'),
    CHANGE("bd2-change", '\uea82'),
    CHANGE_DATE_SORT("bd2-change-date-sort", '\uea83'),
    CHARGING_TREASURE("bd2-charging-treasure", '\uea84'),
    CHART_GRAPH("bd2-chart-graph", '\uea85'),
    CHART_HISTOGRAM("bd2-chart-histogram", '\uea86'),
    CHART_HISTOGRAM_ONE("bd2-chart-histogram-one", '\uea87'),
    CHART_HISTOGRAM_TWO("bd2-chart-histogram-two", '\uea88'),
    CHART_LINE("bd2-chart-line", '\uea89'),
    CHART_LINE_AREA("bd2-chart-line-area", '\uea8a'),
    CHART_PIE("bd2-chart-pie", '\uea8b'),
    CHART_PIE_ONE("bd2-chart-pie-one", '\uea8c'),
    CHART_PROPORTION("bd2-chart-proportion", '\uea8d'),
    CHART_RING("bd2-chart-ring", '\uea8e'),
    CHART_SCATTER("bd2-chart-scatter", '\uea8f'),
    CHART_STOCK("bd2-chart-stock", '\uea90'),
    CHECK("bd2-check", '\uea91'),
    CHECKBOX("bd2-checkbox", '\uea92'),
    CHECK_CORRECT("bd2-check-correct", '\uea93'),
    CHECKERBOARD("bd2-checkerboard", '\uea94'),
    CHECK_IN("bd2-check-in", '\uea95'),
    CHECKLIST("bd2-checklist", '\uea96'),
    CHECK_ONE("bd2-check-one", '\uea97'),
    CHECK_SMALL("bd2-check-small", '\uea98'),
    CHEESE("bd2-cheese", '\uea99'),
    CHEF_HAT("bd2-chef-hat", '\uea9a'),
    CHEF_HAT_ONE("bd2-chef-hat-one", '\uea9b'),
    CHERRY("bd2-cherry", '\uea9c'),
    CHESS("bd2-chess", '\uea9d'),
    CHESS_ONE("bd2-chess-one", '\uea9e'),
    CHEST("bd2-chest", '\uea9f'),
    CHICKEN("bd2-chicken", '\ueaa0'),
    CHICKEN_LEG("bd2-chicken-leg", '\ueaa1'),
    CHICKEN_ZODIAC("bd2-chicken-zodiac", '\ueaa2'),
    CHILDREN_CAP("bd2-children-cap", '\ueaa3'),
    CHILDREN_PYRAMID("bd2-children-pyramid", '\ueaa4'),
    CHILD_WITH_PACIFIER("bd2-child-with-pacifier", '\ueaa5'),
    CHILI("bd2-chili", '\ueaa6'),
    CHIMNEY("bd2-chimney", '\ueaa7'),
    CHINESE("bd2-chinese", '\ueaa8'),
    CHINESE_ONE("bd2-chinese-one", '\ueaa9'),
    CHINESE_PAVILION("bd2-chinese-pavilion", '\ueaaa'),
    CHIP("bd2-chip", '\ueaab'),
    CHOPPING_BOARD("bd2-chopping-board", '\ueaac'),
    CHOPSTICKS_FORK("bd2-chopsticks-fork", '\ueaad'),
    CHRISTMAS_TREE("bd2-christmas-tree", '\ueaae'),
    CHRISTMAS_TREE_ONE("bd2-christmas-tree-one", '\ueaaf'),
    CHURCH_ONE("bd2-church-one", '\ueab0'),
    CHURCH_TWO("bd2-church-two", '\ueab1'),
    CIRCLE_DOUBLE_DOWN("bd2-circle-double-down", '\ueab2'),
    CIRCLE_DOUBLE_LEFT("bd2-circle-double-left", '\ueab3'),
    CIRCLE_DOUBLE_RIGHT("bd2-circle-double-right", '\ueab4'),
    CIRCLE_DOUBLE_UP("bd2-circle-double-up", '\ueab5'),
    CIRCLE_FIVE_LINE("bd2-circle-five-line", '\ueab6'),
    CIRCLE_FOUR("bd2-circle-four", '\ueab7'),
    CIRCLE_FOUR_LINE("bd2-circle-four-line", '\ueab8'),
    CIRCLE_HOUSE("bd2-circle-house", '\ueab9'),
    CIRCLE_LEFT_DOWN("bd2-circle-left-down", '\ueaba'),
    CIRCLE_LEFT_UP("bd2-circle-left-up", '\ueabb'),
    CIRCLE_RIGHT_DOWN("bd2-circle-right-down", '\ueabc'),
    CIRCLE_RIGHT_UP("bd2-circle-right-up", '\ueabd'),
    CIRCLES_AND_TRIANGLES("bd2-circles-and-triangles", '\ueabe'),
    CIRCLES_SEVEN("bd2-circles-seven", '\ueabf'),
    CIRCLE_THREE("bd2-circle-three", '\ueac0'),
    CIRCLE_TWO_LINE("bd2-circle-two-line", '\ueac1'),
    CIRCULAR_CONNECTION("bd2-circular-connection", '\ueac2'),
    CIRCUS("bd2-circus", '\ueac3'),
    CITY("bd2-city", '\ueac4'),
    CITY_GATE("bd2-city-gate", '\ueac5'),
    CITY_ONE("bd2-city-one", '\ueac6'),
    CLAP("bd2-clap", '\ueac7'),
    CLASSROOM("bd2-classroom", '\ueac8'),
    CLEAR("bd2-clear", '\ueac9'),
    CLEAR_FORMAT("bd2-clear-format", '\ueaca'),
    CLICK("bd2-click", '\ueacb'),
    CLICK_TAP("bd2-click-tap", '\ueacc'),
    CLICK_TAP_TWO("bd2-click-tap-two", '\ueacd'),
    CLICK_TO_FOLD("bd2-click-to-fold", '\ueace'),
    CLIPBOARD("bd2-clipboard", '\ueacf'),
    CLOCK_TOWER("bd2-clock-tower", '\uead0'),
    CLOSE("bd2-close", '\uead1'),
    CLOSE_ONE("bd2-close-one", '\uead2'),
    CLOSE_REMIND("bd2-close-remind", '\uead3'),
    CLOSE_SMALL("bd2-close-small", '\uead4'),
    CLOSE_WIFI("bd2-close-wifi", '\uead5'),
    CLOTHES_BRIEFS("bd2-clothes-briefs", '\uead6'),
    CLOTHES_CARDIGAN("bd2-clothes-cardigan", '\uead7'),
    CLOTHES_CREW_NECK("bd2-clothes-crew-neck", '\uead8'),
    CLOTHES_DIAPERS("bd2-clothes-diapers", '\uead9'),
    CLOTHES_GLOVES("bd2-clothes-gloves", '\ueada'),
    CLOTHES_GLOVES_TWO("bd2-clothes-gloves-two", '\ueadb'),
    CLOTHES_HOODIE("bd2-clothes-hoodie", '\ueadc'),
    CLOTHES_PANTS("bd2-clothes-pants", '\ueadd'),
    CLOTHES_PANTS_SHORT("bd2-clothes-pants-short", '\ueade'),
    CLOTHES_PANTS_SWEAT("bd2-clothes-pants-sweat", '\ueadf'),
    CLOTHES_SHORT_SLEEVE("bd2-clothes-short-sleeve", '\ueae0'),
    CLOTHES_SKATES("bd2-clothes-skates", '\ueae1'),
    CLOTHES_SUIT("bd2-clothes-suit", '\ueae2'),
    CLOTHES_SWEATER("bd2-clothes-sweater", '\ueae3'),
    CLOTHES_TURTLENECK("bd2-clothes-turtleneck", '\ueae4'),
    CLOTHES_WINDBREAKER("bd2-clothes-windbreaker", '\ueae5'),
    CLOUD_STORAGE("bd2-cloud-storage", '\ueae6'),
    CLOUDY("bd2-cloudy", '\ueae7'),
    CLOUDY_NIGHT("bd2-cloudy-night", '\ueae8'),
    CLUE("bd2-clue", '\ueae9'),
    COAT_HANGER("bd2-coat-hanger", '\ueaea'),
    COCKTAIL("bd2-cocktail", '\ueaeb'),
    COCONUT_TREE("bd2-coconut-tree", '\ueaec'),
    CODE("bd2-code", '\ueaed'),
    CODE_BRACKETS("bd2-code-brackets", '\ueaee'),
    CODE_COMPUTER("bd2-code-computer", '\ueaef'),
    CODE_DOWNLOAD("bd2-code-download", '\ueaf0'),
    CODE_LAPTOP("bd2-code-laptop", '\ueaf1'),
    CODE_ONE("bd2-code-one", '\ueaf2'),
    COFFEE_MACHINE("bd2-coffee-machine", '\ueaf3'),
    COLA("bd2-cola", '\ueaf4'),
    COLLAPSE_TEXT_INPUT("bd2-collapse-text-input", '\ueaf5'),
    COLLECT_COMPUTER("bd2-collect-computer", '\ueaf6'),
    COLLECTION_FILES("bd2-collection-files", '\ueaf7'),
    COLLECTION_RECORDS("bd2-collection-records", '\ueaf8'),
    COLLECT_LAPTOP("bd2-collect-laptop", '\ueaf9'),
    COLLECT_PICTURE("bd2-collect-picture", '\ueafa'),
    COLOR_CARD("bd2-color-card", '\ueafb'),
    COLOR_FILTER("bd2-color-filter", '\ueafc'),
    COLUMN("bd2-column", '\ueafd'),
    COMB("bd2-comb", '\ueafe'),
    COME("bd2-come", '\ueaff'),
    COMMAND("bd2-command", '\ueb00'),
    COMMENT("bd2-comment", '\ueb01'),
    COMMENT_ONE("bd2-comment-one", '\ueb02'),
    COMMENTS("bd2-comments", '\ueb03'),
    COMMODITY("bd2-commodity", '\ueb04'),
    COMMUNICATION("bd2-communication", '\ueb05'),
    COMMUTER_BAG("bd2-commuter-bag", '\ueb06'),
    COMPASS("bd2-compass", '\ueb07'),
    COMPASS_ONE("bd2-compass-one", '\ueb08'),
    COMPONENTS("bd2-components", '\ueb09'),
    COMPOSITION("bd2-composition", '\ueb0a'),
    COMPRESSION("bd2-compression", '\ueb0b'),
    COMPUTER("bd2-computer", '\ueb0c'),
    COMPUTER_ONE("bd2-computer-one", '\ueb0d'),
    CONCEPT_SHARING("bd2-concept-sharing", '\ueb0e'),
    CONCERN("bd2-concern", '\ueb0f'),
    CONDITIONER("bd2-conditioner", '\ueb10'),
    CONE("bd2-cone", '\ueb11'),
    CONES("bd2-cones", '\ueb12'),
    CONFIG("bd2-config", '\ueb13'),
    CONFOUNDED_FACE("bd2-confounded-face", '\ueb14'),
    CONFUSED_FACE("bd2-confused-face", '\ueb15'),
    CONNECT("bd2-connect", '\ueb16'),
    CONNECT_ADDRESS_ONE("bd2-connect-address-one", '\ueb17'),
    CONNECT_ADDRESS_TWO("bd2-connect-address-two", '\ueb18'),
    CONNECTION("bd2-connection", '\ueb19'),
    CONNECTION_ARROW("bd2-connection-arrow", '\ueb1a'),
    CONNECTION_BOX("bd2-connection-box", '\ueb1b'),
    CONNECTION_POINT("bd2-connection-point", '\ueb1c'),
    CONNECTION_POINT_TWO("bd2-connection-point-two", '\ueb1d'),
    CONSIGNMENT("bd2-consignment", '\ueb1e'),
    CONSUME("bd2-consume", '\ueb1f'),
    CONTRAST("bd2-contrast", '\ueb20'),
    CONTRAST_VIEW("bd2-contrast-view", '\ueb21'),
    CONTRAST_VIEW_CIRCLE("bd2-contrast-view-circle", '\ueb22'),
    CONTROL("bd2-control", '\ueb23'),
    CONVERGING_GATEWAY("bd2-converging-gateway", '\ueb24'),
    COOK("bd2-cook", '\ueb25'),
    COOKING("bd2-cooking", '\ueb26'),
    COOKING_POT("bd2-cooking-pot", '\ueb27'),
    COOL("bd2-cool", '\ueb28'),
    COOPERATIVE_HANDSHAKE("bd2-cooperative-handshake", '\ueb29'),
    COORDINATE_SYSTEM("bd2-coordinate-system", '\ueb2a'),
    COPY("bd2-copy", '\ueb2b'),
    COPY_LINK("bd2-copy-link", '\ueb2c'),
    COPY_ONE("bd2-copy-one", '\ueb2d'),
    COPYRIGHT("bd2-copyright", '\ueb2e'),
    CORNER_DOWN_LEFT("bd2-corner-down-left", '\ueb2f'),
    CORNER_DOWN_RIGHT("bd2-corner-down-right", '\ueb30'),
    CORNER_LEFT_DOWN("bd2-corner-left-down", '\ueb31'),
    CORNER_LEFT_UP("bd2-corner-left-up", '\ueb32'),
    CORNER_RIGHT_DOWN("bd2-corner-right-down", '\ueb33'),
    CORNER_RIGHT_UP("bd2-corner-right-up", '\ueb34'),
    CORNER_UP_LEFT("bd2-corner-up-left", '\ueb35'),
    CORNER_UP_RIGHT("bd2-corner-up-right", '\ueb36'),
    CORONAVIRUS("bd2-coronavirus", '\ueb37'),
    CORRECT("bd2-correct", '\ueb38'),
    COSMETIC_BRUSH("bd2-cosmetic-brush", '\ueb39'),
    COUPON("bd2-coupon", '\ueb3a'),
    COURT("bd2-court", '\ueb3b'),
    CPU("bd2-cpu", '\ueb3c'),
    CRAB("bd2-crab", '\ueb3d'),
    CREATION_DATE_SORT("bd2-creation-date-sort", '\ueb3e'),
    CREATIVE("bd2-creative", '\ueb3f'),
    CREDIT("bd2-credit", '\ueb40'),
    CRIB("bd2-crib", '\ueb41'),
    CROISSANT("bd2-croissant", '\ueb42'),
    CROSS_RING("bd2-cross-ring", '\ueb43'),
    CROSS_RING_TWO("bd2-cross-ring-two", '\ueb44'),
    CROSS_SOCIETY("bd2-cross-society", '\ueb45'),
    CROWN("bd2-crown", '\ueb46'),
    CROWN_THREE("bd2-crown-three", '\ueb47'),
    CROWN_TWO("bd2-crown-two", '\ueb48'),
    CRUISE("bd2-cruise", '\ueb49'),
    CRYING_BABY("bd2-crying-baby", '\ueb4a'),
    CUBE("bd2-cube", '\ueb4b'),
    CUBE_FIVE("bd2-cube-five", '\ueb4c'),
    CUBE_FOUR("bd2-cube-four", '\ueb4d'),
    CUBE_THREE("bd2-cube-three", '\ueb4e'),
    CUBE_TWO("bd2-cube-two", '\ueb4f'),
    CUP("bd2-cup", '\ueb50'),
    CUP_FOUR("bd2-cup-four", '\ueb51'),
    CUP_ONE("bd2-cup-one", '\ueb52'),
    CURLING("bd2-curling", '\ueb53'),
    CURRENCY("bd2-currency", '\ueb54'),
    CURVE_ADJUSTMENT("bd2-curve-adjustment", '\ueb55'),
    CUSTOMER("bd2-customer", '\ueb56'),
    CUTTING("bd2-cutting", '\ueb57'),
    CUTTING_ONE("bd2-cutting-one", '\ueb58'),
    CUVETTE("bd2-cuvette", '\ueb59'),
    CYCLE("bd2-cycle", '\ueb5a'),
    CYCLE_ARROW("bd2-cycle-arrow", '\ueb5b'),
    CYCLE_MOVEMENT("bd2-cycle-movement", '\ueb5c'),
    CYCLE_ONE("bd2-cycle-one", '\ueb5d'),
    CYLINDER("bd2-cylinder", '\ueb5e'),
    DAMAGE_MAP("bd2-damage-map", '\ueb5f'),
    DARK_MODE("bd2-dark-mode", '\ueb60'),
    DASHBOARD("bd2-dashboard", '\ueb61'),
    DASHBOARD_CAR("bd2-dashboard-car", '\ueb62'),
    DASHBOARD_ONE("bd2-dashboard-one", '\ueb63'),
    DASHBOARD_TWO("bd2-dashboard-two", '\ueb64'),
    DATA("bd2-data", '\ueb65'),
    DATA_ALL("bd2-data-all", '\ueb66'),
    DATA_ARRIVAL("bd2-data-arrival", '\ueb67'),
    DATABASE_ALERT("bd2-database-alert", '\ueb68'),
    DATABASE_CODE("bd2-database-code", '\ueb69'),
    DATABASE_CONFIG("bd2-database-config", '\ueb6a'),
    DATABASE_DOWNLOAD("bd2-database-download", '\ueb6b'),
    DATABASE_ENTER("bd2-database-enter", '\ueb6c'),
    DATABASE_FAIL("bd2-database-fail", '\ueb6d'),
    DATABASE_FIRST("bd2-database-first", '\ueb6e'),
    DATABASE_FORBID("bd2-database-forbid", '\ueb6f'),
    DATABASE_LOCK("bd2-database-lock", '\ueb70'),
    DATABASE_NETWORK("bd2-database-network", '\ueb71'),
    DATABASE_NETWORK_POINT("bd2-database-network-point", '\ueb72'),
    DATABASE_POINT("bd2-database-point", '\ueb73'),
    DATABASE_POSITION("bd2-database-position", '\ueb74'),
    DATABASE_POWER("bd2-database-power", '\ueb75'),
    DATABASE_PROPORTION("bd2-database-proportion", '\ueb76'),
    DATABASE_SEARCH("bd2-database-search", '\ueb77'),
    DATABASE_SETTING("bd2-database-setting", '\ueb78'),
    DATABASE_SUCCESS("bd2-database-success", '\ueb79'),
    DATABASE_SYNC("bd2-database-sync", '\ueb7a'),
    DATABASE_TIME("bd2-database-time", '\ueb7b'),
    DATA_DISPLAY("bd2-data-display", '\ueb7c'),
    DATA_FILE("bd2-data-file", '\ueb7d'),
    DATA_FOUR("bd2-data-four", '\ueb7e'),
    DATA_LOCK("bd2-data-lock", '\ueb7f'),
    DATA_NULL("bd2-data-null", '\ueb80'),
    DATA_ONE("bd2-data-one", '\ueb81'),
    DATA_SCREEN("bd2-data-screen", '\ueb82'),
    DATA_SERVER("bd2-data-server", '\ueb83'),
    DATA_SHEET("bd2-data-sheet", '\ueb84'),
    DATA_SWITCHING("bd2-data-switching", '\ueb85'),
    DATA_THREE("bd2-data-three", '\ueb86'),
    DATA_TWO("bd2-data-two", '\ueb87'),
    DATA_USER("bd2-data-user", '\ueb88'),
    DATE_COMES_BACK("bd2-date-comes-back", '\ueb89'),
    DEADLINE_SORT("bd2-deadline-sort", '\ueb8a'),
    DEATH_STAR("bd2-death-star", '\ueb8b'),
    DEEPLINK("bd2-deeplink", '\ueb8c'),
    DEER("bd2-deer", '\ueb8d'),
    DEGREE_HAT("bd2-degree-hat", '\ueb8e'),
    DELETE("bd2-delete", '\ueb8f'),
    DELETE_FIVE("bd2-delete-five", '\ueb90'),
    DELETE_FOUR("bd2-delete-four", '\ueb91'),
    DELETE_KEY("bd2-delete-key", '\ueb92'),
    DELETE_MODE("bd2-delete-mode", '\ueb93'),
    DELETE_ONE("bd2-delete-one", '\ueb94'),
    DELETE_THEMES("bd2-delete-themes", '\ueb95'),
    DELETE_THREE("bd2-delete-three", '\ueb96'),
    DELETE_TWO("bd2-delete-two", '\ueb97'),
    DELIVERY("bd2-delivery", '\ueb98'),
    DEPOSIT("bd2-deposit", '\ueb99'),
    DESCEND("bd2-descend", '\ueb9a'),
    DESK_LAMP("bd2-desk-lamp", '\ueb9b'),
    DESK_LAMP_ONE("bd2-desk-lamp-one", '\ueb9c'),
    DETECTION("bd2-detection", '\ueb9d'),
    DEVICES("bd2-devices", '\ueb9e'),
    DIAMOND("bd2-diamond", '\ueb9f'),
    DIAMOND_NECKLACE("bd2-diamond-necklace", '\ueba0'),
    DIAMOND_ONE("bd2-diamond-one", '\ueba1'),
    DIAMOND_RING("bd2-diamond-ring", '\ueba2'),
    DIAMONDS("bd2-diamonds", '\ueba3'),
    DIAMOND_THREE("bd2-diamond-three", '\ueba4'),
    DIAMOND_TWO("bd2-diamond-two", '\ueba5'),
    DIANZIQIAN("bd2-dianziqian", '\ueba6'),
    DIAPERS_ONE("bd2-diapers-one", '\ueba7'),
    DIFFERENCE_SET("bd2-difference-set", '\ueba8'),
    DIGITAL_WATCHES("bd2-digital-watches", '\ueba9'),
    DIRECTION("bd2-direction", '\uebaa'),
    DIRECTION_ADJUSTMENT("bd2-direction-adjustment", '\uebab'),
    DIRECTION_ADJUSTMENT_THREE("bd2-direction-adjustment-three", '\uebac'),
    DIRECTION_ADJUSTMENT_TWO("bd2-direction-adjustment-two", '\uebad'),
    DISABALED_WEB("bd2-disabaled-web", '\uebae'),
    DISABLED_COMPUTER("bd2-disabled-computer", '\uebaf'),
    DISABLED_LAPTOP("bd2-disabled-laptop", '\uebb0'),
    DISABLED_PICTURE("bd2-disabled-picture", '\uebb1'),
    DISAPPOINTED_FACE("bd2-disappointed-face", '\uebb2'),
    DISCOVERY_INDEX("bd2-discovery-index", '\uebb3'),
    DISK("bd2-disk", '\uebb4'),
    DISK_ONE("bd2-disk-one", '\uebb5'),
    DISK_TWO("bd2-disk-two", '\uebb6'),
    DISLIKE("bd2-dislike", '\uebb7'),
    DISLIKE_TWO("bd2-dislike-two", '\uebb8'),
    DISPLAY("bd2-display", '\uebb9'),
    DISTORTION("bd2-distortion", '\uebba'),
    DISTRAUGHT_FACE("bd2-distraught-face", '\uebbb'),
    DISTRIBUTE_HORIZONTALLY("bd2-distribute-horizontally", '\uebbc'),
    DISTRIBUTE_HORIZONTAL_SPACING("bd2-distribute-horizontal-spacing", '\uebbd'),
    DISTRIBUTE_VERTICALLY("bd2-distribute-vertically", '\uebbe'),
    DISTRIBUTE_VERTICAL_SPACING("bd2-distribute-vertical-spacing", '\uebbf'),
    DIVIDING_LINE("bd2-dividing-line", '\uebc0'),
    DIVIDING_LINE_ONE("bd2-dividing-line-one", '\uebc1'),
    DIVING("bd2-diving", '\uebc2'),
    DIVING_BOTTLE("bd2-diving-bottle", '\uebc3'),
    DIVING_SUIT("bd2-diving-suit", '\uebc4'),
    DIVISION("bd2-division", '\uebc5'),
    DIZZY_FACE("bd2-dizzy-face", '\uebc6'),
    DOC_ADD("bd2-doc-add", '\uebc7'),
    DOC_DETAIL("bd2-doc-detail", '\uebc8'),
    DOC_FAIL("bd2-doc-fail", '\uebc9'),
    DOC_SEARCH("bd2-doc-search", '\uebca'),
    DOC_SEARCH_TWO("bd2-doc-search-two", '\uebcb'),
    DOC_SUCCESS("bd2-doc-success", '\uebcc'),
    DOCUMENT_FOLDER("bd2-document-folder", '\uebcd'),
    DOG("bd2-dog", '\uebce'),
    DOG_ZODIAC("bd2-dog-zodiac", '\uebcf'),
    DOLLAR("bd2-dollar", '\uebd0'),
    DOLPHIN("bd2-dolphin", '\uebd1'),
    DOME("bd2-dome", '\uebd2'),
    DOME_LIGHT("bd2-dome-light", '\uebd3'),
    DONE_ALL("bd2-done-all", '\uebd4'),
    DONGCHEDI("bd2-dongchedi", '\uebd5'),
    DOOR_HANDLE("bd2-door-handle", '\uebd6'),
    DOT("bd2-dot", '\uebd7'),
    DOUBLE_BED("bd2-double-bed", '\uebd8'),
    DOUBLE_DOWN("bd2-double-down", '\uebd9'),
    DOUBLE_LEFT("bd2-double-left", '\uebda'),
    DOUBLE_RIGHT("bd2-double-right", '\uebdb'),
    DOUBLE_UP("bd2-double-up", '\uebdc'),
    DOUGHNUT("bd2-doughnut", '\uebdd'),
    DOWN("bd2-down", '\uebde'),
    DOWN_C("bd2-down-c", '\uebdf'),
    DOWNLOAD("bd2-download", '\uebe0'),
    DOWNLOAD_COMPUTER("bd2-download-computer", '\uebe1'),
    DOWNLOAD_FOUR("bd2-download-four", '\uebe2'),
    DOWNLOAD_LAPTOP("bd2-download-laptop", '\uebe3'),
    DOWNLOAD_ONE("bd2-download-one", '\uebe4'),
    DOWNLOAD_THREE("bd2-download-three", '\uebe5'),
    DOWNLOAD_TWO("bd2-download-two", '\uebe6'),
    DOWNLOAD_WEB("bd2-download-web", '\uebe7'),
    DOWN_ONE("bd2-down-one", '\uebe8'),
    DOWN_PICTURE("bd2-down-picture", '\uebe9'),
    DOWN_SMALL("bd2-down-small", '\uebea'),
    DOWN_SQUARE("bd2-down-square", '\uebeb'),
    DOWN_TWO("bd2-down-two", '\uebec'),
    DRAG("bd2-drag", '\uebed'),
    DRAGON_ZODIAC("bd2-dragon-zodiac", '\uebee'),
    DRIBBLE("bd2-dribble", '\uebef'),
    DRINK("bd2-drink", '\uebf0'),
    DRONE("bd2-drone", '\uebf1'),
    DRONE_ONE("bd2-drone-one", '\uebf2'),
    DROPBOX("bd2-dropbox", '\uebf3'),
    DROP_DOWN_LIST("bd2-drop-down-list", '\uebf4'),
    DROP_SHADOW_DOWN("bd2-drop-shadow-down", '\uebf5'),
    DROP_SHADOW_LEFT("bd2-drop-shadow-left", '\uebf6'),
    DROP_SHADOW_RIGHT("bd2-drop-shadow-right", '\uebf7'),
    DROP_SHADOW_UP("bd2-drop-shadow-up", '\uebf8'),
    DRUMSTICK("bd2-drumstick", '\uebf9'),
    DUBAI("bd2-dubai", '\uebfa'),
    DUCK("bd2-duck", '\uebfb'),
    DUMBBELL("bd2-dumbbell", '\uebfc'),
    DUMBBEL_LINE("bd2-dumbbel-line", '\uebfd'),
    DVI("bd2-dvi", '\uebfe'),
    EAGLE("bd2-eagle", '\uebff'),
    EARTH("bd2-earth", '\uec00'),
    EASY("bd2-easy", '\uec01'),
    ECG("bd2-ecg", '\uec02'),
    EDIT("bd2-edit", '\uec03'),
    EDITING("bd2-editing", '\uec04'),
    EDIT_MOVIE("bd2-edit-movie", '\uec05'),
    EDIT_NAME("bd2-edit-name", '\uec06'),
    EDIT_ONE("bd2-edit-one", '\uec07'),
    EDITOR("bd2-editor", '\uec08'),
    EDIT_TWO("bd2-edit-two", '\uec09'),
    EEG("bd2-eeg", '\uec0a'),
    EFFECTS("bd2-effects", '\uec0b'),
    EFFERENT_FOUR("bd2-efferent-four", '\uec0c'),
    EFFERENT_THREE("bd2-efferent-three", '\uec0d'),
    EGG("bd2-egg", '\uec0e'),
    EGG_ONE("bd2-egg-one", '\uec0f'),
    EGGPLANT("bd2-eggplant", '\uec10'),
    EIFFEL_TOWER("bd2-eiffel-tower", '\uec11'),
    EIGHT_KEY("bd2-eight-key", '\uec12'),
    ELECTRIC_DRILL("bd2-electric-drill", '\uec13'),
    ELECTRIC_IRON("bd2-electric-iron", '\uec14'),
    ELECTRIC_WAVE("bd2-electric-wave", '\uec15'),
    ELECTROCARDIOGRAM("bd2-electrocardiogram", '\uec16'),
    ELECTRONIC_DOOR_LOCK("bd2-electronic-door-lock", '\uec17'),
    ELECTRONIC_LOCKS_CLOSE("bd2-electronic-locks-close", '\uec18'),
    ELECTRONIC_LOCKS_OPEN("bd2-electronic-locks-open", '\uec19'),
    ELECTRONIC_PEN("bd2-electronic-pen", '\uec1a'),
    ELEPHANT("bd2-elephant", '\uec1b'),
    ELEVATOR("bd2-elevator", '\uec1c'),
    EMAIL_BLOCK("bd2-email-block", '\uec1d'),
    EMAIL_DELECT("bd2-email-delect", '\uec1e'),
    EMAIL_DOWN("bd2-email-down", '\uec1f'),
    EMAIL_FAIL("bd2-email-fail", '\uec20'),
    EMAIL_LOCK("bd2-email-lock", '\uec21'),
    EMAIL_PUSH("bd2-email-push", '\uec22'),
    EMAIL_SEARCH("bd2-email-search", '\uec23'),
    EMAIL_SECURITY("bd2-email-security", '\uec24'),
    EMAIL_SUCCESSFULLY("bd2-email-successfully", '\uec25'),
    EMOTION_HAPPY("bd2-emotion-happy", '\uec26'),
    EMOTION_UNHAPPY("bd2-emotion-unhappy", '\uec27'),
    EMPTY("bd2-empty", '\uec28'),
    ENDLESS("bd2-endless", '\uec29'),
    ENDOCRINE("bd2-endocrine", '\uec2a'),
    ENDPOINT_DISPLACEMENT("bd2-endpoint-displacement", '\uec2b'),
    ENDPOINT_FLAT("bd2-endpoint-flat", '\uec2c'),
    ENDPOINT_ROUND("bd2-endpoint-round", '\uec2d'),
    ENDPOINT_SQUARE("bd2-endpoint-square", '\uec2e'),
    END_TIME_SORT("bd2-end-time-sort", '\uec2f'),
    ENERGY_SOCKET("bd2-energy-socket", '\uec30'),
    ENGINEERING_BRAND("bd2-engineering-brand", '\uec31'),
    ENGINEERING_VEHICLE("bd2-engineering-vehicle", '\uec32'),
    ENGLISH("bd2-english", '\uec33'),
    ENGLISH_MUSTACHE("bd2-english-mustache", '\uec34'),
    ENQUIRE("bd2-enquire", '\uec35'),
    ENTER_KEY("bd2-enter-key", '\uec36'),
    ENTER_KEY_ONE("bd2-enter-key-one", '\uec37'),
    ENTERTAINMENT("bd2-entertainment", '\uec38'),
    ENTER_THE_KEYBOARD("bd2-enter-the-keyboard", '\uec39'),
    ENVELOPE("bd2-envelope", '\uec3a'),
    ENVELOPE_ONE("bd2-envelope-one", '\uec3b'),
    EQUALIZER("bd2-equalizer", '\uec3c'),
    EQUAL_RATIO("bd2-equal-ratio", '\uec3d'),
    ERASE("bd2-erase", '\uec3e'),
    ERROR("bd2-error", '\uec3f'),
    ERROR_COMPUTER("bd2-error-computer", '\uec40'),
    ERROR_PICTURE("bd2-error-picture", '\uec41'),
    ERROR_PROMPT("bd2-error-prompt", '\uec42'),
    ESCALATORS("bd2-escalators", '\uec43'),
    ETHERNET_OFF("bd2-ethernet-off", '\uec44'),
    ETHERNET_ON("bd2-ethernet-on", '\uec45'),
    EVERY_USER("bd2-every-user", '\uec46'),
    EXCEL("bd2-excel", '\uec47'),
    EXCEL_ONE("bd2-excel-one", '\uec48'),
    EXCHANGE("bd2-exchange", '\uec49'),
    EXCHANGE_FOUR("bd2-exchange-four", '\uec4a'),
    EXCHANGE_ONE("bd2-exchange-one", '\uec4b'),
    EXCHANGE_THREE("bd2-exchange-three", '\uec4c'),
    EXCHANGE_TWO("bd2-exchange-two", '\uec4d'),
    EXCLUDE_SELECTION("bd2-exclude-selection", '\uec4e'),
    EXCLUSIVE_GATEWAY("bd2-exclusive-gateway", '\uec4f'),
    EXPAND_DOWN("bd2-expand-down", '\uec50'),
    EXPAND_DOWN_ONE("bd2-expand-down-one", '\uec51'),
    EXPAND_LEFT("bd2-expand-left", '\uec52'),
    EXPAND_LEFT_AND_RIGHT("bd2-expand-left-and-right", '\uec53'),
    EXPAND_RIGHT("bd2-expand-right", '\uec54'),
    EXPAND_TEXT_INPUT("bd2-expand-text-input", '\uec55'),
    EXPAND_UP("bd2-expand-up", '\uec56'),
    EXPENSES("bd2-expenses", '\uec57'),
    EXPENSES_ONE("bd2-expenses-one", '\uec58'),
    EXPERIMENT("bd2-experiment", '\uec59'),
    EXPERIMENT_ONE("bd2-experiment-one", '\uec5a'),
    EXPORT("bd2-export", '\uec5b'),
    EXPRESS_DELIVERY("bd2-express-delivery", '\uec5c'),
    EXPRESSIONLESS_FACE("bd2-expressionless-face", '\uec5d'),
    EXTEND("bd2-extend", '\uec5e'),
    EXTERNAL_TRANSMISSION("bd2-external-transmission", '\uec5f'),
    EYEBROW("bd2-eyebrow", '\uec60'),
    EYES("bd2-eyes", '\uec61'),
    FACEBOOK("bd2-facebook", '\uec62'),
    FACEBOOK_ONE("bd2-facebook-one", '\uec63'),
    FACE_POWDER("bd2-face-powder", '\uec64'),
    FACE_RECOGNITION("bd2-face-recognition", '\uec65'),
    FACETIME("bd2-facetime", '\uec66'),
    FACEU("bd2-faceu", '\uec67'),
    FACE_WITHOUT_MOUTH("bd2-face-without-mouth", '\uec68'),
    FACE_WITH_SMILING_OPEN_EYES("bd2-face-with-smiling-open-eyes", '\uec69'),
    FACIAL_CLEANSER("bd2-facial-cleanser", '\uec6a'),
    FACIAL_MASK("bd2-facial-mask", '\uec6b'),
    FACTORY_BUILDING("bd2-factory-building", '\uec6c'),
    FAIL_PICTURE("bd2-fail-picture", '\uec6d'),
    FAMILY("bd2-family", '\uec6e'),
    FAN("bd2-fan", '\uec6f'),
    FANQIEXIAOSHUO("bd2-fanqiexiaoshuo", '\uec70'),
    FEELGOOD("bd2-feelgood", '\uec71'),
    FEELGOOD_ONE("bd2-feelgood-one", '\uec72'),
    F_EIGHT_KEY("bd2-f-eight-key", '\uec73'),
    FEIYU("bd2-feiyu", '\uec74'),
    FEMALE("bd2-female", '\uec75'),
    FENCE_ONE("bd2-fence-one", '\uec76'),
    FENCE_TWO("bd2-fence-two", '\uec77'),
    FERRIS_WHEEL("bd2-ferris-wheel", '\uec78'),
    F_FIVE_KEY("bd2-f-five-key", '\uec79'),
    F_FOUR_KEY("bd2-f-four-key", '\uec7a'),
    FIGMA("bd2-figma", '\uec7b'),
    FIGMA_COMPONENT("bd2-figma-component", '\uec7c'),
    FIGMA_FLATTEN_SELECTION("bd2-figma-flatten-selection", '\uec7d'),
    FIGMA_MASK("bd2-figma-mask", '\uec7e'),
    FIGMA_RESET_INSTANCE("bd2-figma-reset-instance", '\uec7f'),
    FILE_ADDITION("bd2-file-addition", '\uec80'),
    FILE_ADDITION_ONE("bd2-file-addition-one", '\uec81'),
    FILE_CABINET("bd2-file-cabinet", '\uec82'),
    FILE_CODE("bd2-file-code", '\uec83'),
    FILE_CODE_ONE("bd2-file-code-one", '\uec84'),
    FILE_COLLECTION("bd2-file-collection", '\uec85'),
    FILE_COLLECTION_ONE("bd2-file-collection-one", '\uec86'),
    FILE_CONVERSION("bd2-file-conversion", '\uec87'),
    FILE_CONVERSION_ONE("bd2-file-conversion-one", '\uec88'),
    FILE_DATE("bd2-file-date", '\uec89'),
    FILE_DATE_ONE("bd2-file-date-one", '\uec8a'),
    FILE_DISPLAY("bd2-file-display", '\uec8b'),
    FILE_DISPLAY_ONE("bd2-file-display-one", '\uec8c'),
    FILE_DOC("bd2-file-doc", '\uec8d'),
    FILE_EDITING("bd2-file-editing", '\uec8e'),
    FILE_EDITING_ONE("bd2-file-editing-one", '\uec8f'),
    FILE_EXCEL("bd2-file-excel", '\uec90'),
    FILE_FAILED("bd2-file-failed", '\uec91'),
    FILE_FAILED_ONE("bd2-file-failed-one", '\uec92'),
    FILE_FOCUS("bd2-file-focus", '\uec93'),
    FILE_FOCUS_ONE("bd2-file-focus-one", '\uec94'),
    FILE_GIF("bd2-file-gif", '\uec95'),
    FILE_HASH("bd2-file-hash", '\uec96'),
    FILE_HASH_ONE("bd2-file-hash-one", '\uec97'),
    FILE_HIDING("bd2-file-hiding", '\uec98'),
    FILE_HIDING_ONE("bd2-file-hiding-one", '\uec99'),
    FILE_JPG("bd2-file-jpg", '\uec9a'),
    FILE_LOCK("bd2-file-lock", '\uec9b'),
    FILE_LOCK_ONE("bd2-file-lock-one", '\uec9c'),
    FILE_MUSIC("bd2-file-music", '\uec9d'),
    FILE_MUSIC_ONE("bd2-file-music-one", '\uec9e'),
    FILE_PDF("bd2-file-pdf", '\uec9f'),
    FILE_PDF_ONE("bd2-file-pdf-one", '\ueca0'),
    FILE_PPT("bd2-file-ppt", '\ueca1'),
    FILE_PROTECTION("bd2-file-protection", '\ueca2'),
    FILE_PROTECTION_ONE("bd2-file-protection-one", '\ueca3'),
    FILE_QUALITY("bd2-file-quality", '\ueca4'),
    FILE_QUALITY_ONE("bd2-file-quality-one", '\ueca5'),
    FILE_QUESTION("bd2-file-question", '\ueca6'),
    FILE_REMOVAL("bd2-file-removal", '\ueca7'),
    FILE_REMOVAL_ONE("bd2-file-removal-one", '\ueca8'),
    FILE_SEARCH("bd2-file-search", '\ueca9'),
    FILE_SEARCH_ONE("bd2-file-search-one", '\uecaa'),
    FILE_SEARCH_TWO("bd2-file-search-two", '\uecab'),
    FILE_SETTINGS("bd2-file-settings", '\uecac'),
    FILE_SETTINGS_ONE("bd2-file-settings-one", '\uecad'),
    FILE_STAFF("bd2-file-staff", '\uecae'),
    FILE_STAFF_ONE("bd2-file-staff-one", '\uecaf'),
    FILE_SUCCESS("bd2-file-success", '\uecb0'),
    FILE_SUCCESS_ONE("bd2-file-success-one", '\uecb1'),
    FILE_TEXT("bd2-file-text", '\uecb2'),
    FILE_TEXT_ONE("bd2-file-text-one", '\uecb3'),
    FILE_TIPS("bd2-file-tips", '\uecb4'),
    FILE_TIPS_ONE("bd2-file-tips-one", '\uecb5'),
    FILE_TXT("bd2-file-txt", '\uecb6'),
    FILE_TXT_ONE("bd2-file-txt-one", '\uecb7'),
    FILE_WITHDRAWAL("bd2-file-withdrawal", '\uecb8'),
    FILE_WITHDRAWAL_ONE("bd2-file-withdrawal-one", '\uecb9'),
    FILE_WORD("bd2-file-word", '\uecba'),
    FILE_ZIP("bd2-file-zip", '\uecbb'),
    FILL("bd2-fill", '\uecbc'),
    FILM("bd2-film", '\uecbd'),
    FILTER("bd2-filter", '\uecbe'),
    FILTER_ONE("bd2-filter-one", '\uecbf'),
    FINANCE("bd2-finance", '\uecc0'),
    FINANCING("bd2-financing", '\uecc1'),
    FINANCING_ONE("bd2-financing-one", '\uecc2'),
    FINANCING_TWO("bd2-financing-two", '\uecc3'),
    FIND("bd2-find", '\uecc4'),
    FIND_ONE("bd2-find-one", '\uecc5'),
    FINGERNAIL("bd2-fingernail", '\uecc6'),
    FINGERPRINT("bd2-fingerprint", '\uecc7'),
    FINGERPRINT_THREE("bd2-fingerprint-three", '\uecc8'),
    FINGERPRINT_TWO("bd2-fingerprint-two", '\uecc9'),
    FIRE("bd2-fire", '\uecca'),
    FIRE_EXTINGUISHER("bd2-fire-extinguisher", '\ueccb'),
    FIRE_EXTINGUISHER_ONE("bd2-fire-extinguisher-one", '\ueccc'),
    FIRE_TWO("bd2-fire-two", '\ueccd'),
    FIREWORKS("bd2-fireworks", '\uecce'),
    FIRST("bd2-first", '\ueccf'),
    FIRST_AID_KIT("bd2-first-aid-kit", '\uecd0'),
    FISH("bd2-fish", '\uecd1'),
    FISHING("bd2-fishing", '\uecd2'),
    FISH_ONE("bd2-fish-one", '\uecd3'),
    FIST("bd2-fist", '\uecd4'),
    FITNESS("bd2-fitness", '\uecd5'),
    FIVE("bd2-five", '\uecd6'),
    FIVE_ELLIPSES("bd2-five-ellipses", '\uecd7'),
    FIVE_FIVE("bd2-five-five", '\uecd8'),
    FIVE_KEY("bd2-five-key", '\uecd9'),
    FIVE_STAR_BADGE("bd2-five-star-badge", '\uecda'),
    FLAG("bd2-flag", '\uecdb'),
    FLASHLAMP("bd2-flashlamp", '\uecdc'),
    FLASHLIGHT("bd2-flashlight", '\uecdd'),
    FLASH_PAYMENT("bd2-flash-payment", '\uecde'),
    FLASK("bd2-flask", '\uecdf'),
    FLIGHT_AIRFLOW("bd2-flight-airflow", '\uece0'),
    FLIGHT_SAFETY("bd2-flight-safety", '\uece1'),
    FLIP_CAMERA("bd2-flip-camera", '\uece2'),
    FLIP_HORIZONTALLY("bd2-flip-horizontally", '\uece3'),
    FLIP_VERTICALLY("bd2-flip-vertically", '\uece4'),
    FLIRT("bd2-flirt", '\uece5'),
    FLOAT("bd2-float", '\uece6'),
    FLOOR_TILE("bd2-floor-tile", '\uece7'),
    FM("bd2-fm", '\uece8'),
    F_NINE_KEY("bd2-f-nine-key", '\uece9'),
    F_N_KEY("bd2-f-n-key", '\uecea'),
    FOCUS("bd2-focus", '\ueceb'),
    FOCUS_ONE("bd2-focus-one", '\uecec'),
    FOG("bd2-fog", '\ueced'),
    FOLDER("bd2-folder", '\uecee'),
    FOLDER_BLOCK("bd2-folder-block", '\uecef'),
    FOLDER_BLOCK_ONE("bd2-folder-block-one", '\uecf0'),
    FOLDER_CLOSE("bd2-folder-close", '\uecf1'),
    FOLDER_CODE("bd2-folder-code", '\uecf2'),
    FOLDER_CODE_ONE("bd2-folder-code-one", '\uecf3'),
    FOLDER_CONVERSION("bd2-folder-conversion", '\uecf4'),
    FOLDER_CONVERSION_ONE("bd2-folder-conversion-one", '\uecf5'),
    FOLDER_DOWNLOAD("bd2-folder-download", '\uecf6'),
    FOLDER_FAILED("bd2-folder-failed", '\uecf7'),
    FOLDER_FAILED_ONE("bd2-folder-failed-one", '\uecf8'),
    FOLDER_FOCUS("bd2-folder-focus", '\uecf9'),
    FOLDER_FOCUS_ONE("bd2-folder-focus-one", '\uecfa'),
    FOLDER_LOCK("bd2-folder-lock", '\uecfb'),
    FOLDER_LOCK_ONE("bd2-folder-lock-one", '\uecfc'),
    FOLDER_MINUS("bd2-folder-minus", '\uecfd'),
    FOLDER_MUSIC("bd2-folder-music", '\uecfe'),
    FOLDER_MUSIC_ONE("bd2-folder-music-one", '\uecff'),
    FOLDER_ONE("bd2-folder-one", '\ued00'),
    FOLDER_OPEN("bd2-folder-open", '\ued01'),
    FOLDER_PLUS("bd2-folder-plus", '\ued02'),
    FOLDER_PROTECTION("bd2-folder-protection", '\ued03'),
    FOLDER_PROTECTION_ONE("bd2-folder-protection-one", '\ued04'),
    FOLDER_QUALITY("bd2-folder-quality", '\ued05'),
    FOLDER_QUALITY_ONE("bd2-folder-quality-one", '\ued06'),
    FOLDER_SEARCH("bd2-folder-search", '\ued07'),
    FOLDER_SEARCH_ONE("bd2-folder-search-one", '\ued08'),
    FOLDER_SETTINGS("bd2-folder-settings", '\ued09'),
    FOLDER_SETTINGS_ONE("bd2-folder-settings-one", '\ued0a'),
    FOLDER_SUCCESS("bd2-folder-success", '\ued0b'),
    FOLDER_SUCCESS_ONE("bd2-folder-success-one", '\ued0c'),
    FOLDER_UPLOAD("bd2-folder-upload", '\ued0d'),
    FOLDER_WITHDRAWAL("bd2-folder-withdrawal", '\ued0e'),
    FOLDER_WITHDRAWAL_ONE("bd2-folder-withdrawal-one", '\ued0f'),
    FOLD_UP_ONE("bd2-fold-up-one", '\ued10'),
    FOLLOW_UP_DATE_SORT("bd2-follow-up-date-sort", '\ued11'),
    F_ONE_KEY("bd2-f-one-key", '\ued12'),
    FONT_SEARCH("bd2-font-search", '\ued13'),
    FONT_SIZE("bd2-font-size", '\ued14'),
    FONT_SIZE_TWO("bd2-font-size-two", '\ued15'),
    FOOT("bd2-foot", '\ued16'),
    FOOTBALL("bd2-football", '\ued17'),
    FORBID("bd2-forbid", '\ued18'),
    FORK("bd2-fork", '\ued19'),
    FORK_SPOON("bd2-fork-spoon", '\ued1a'),
    FORM("bd2-form", '\ued1b'),
    FORMAT("bd2-format", '\ued1c'),
    FORMAT_BRUSH("bd2-format-brush", '\ued1d'),
    FORM_ONE("bd2-form-one", '\ued1e'),
    FORMULA("bd2-formula", '\ued1f'),
    FOUNDATION_MAKEUP("bd2-foundation-makeup", '\ued20'),
    FOUR("bd2-four", '\ued21'),
    FOUR_ARROWS("bd2-four-arrows", '\ued22'),
    FOUR_FOUR("bd2-four-four", '\ued23'),
    FOUR_KEY("bd2-four-key", '\ued24'),
    FOUR_LEAVES("bd2-four-leaves", '\ued25'),
    FOUR_POINT_CONNECTION("bd2-four-point-connection", '\ued26'),
    FOUR_ROUND_POINT_CONNECTION("bd2-four-round-point-connection", '\ued27'),
    FOURSQUARE("bd2-foursquare", '\ued28'),
    FREEZE_COLUMN("bd2-freeze-column", '\ued29'),
    FREEZE_LINE("bd2-freeze-line", '\ued2a'),
    FREEZING_LINE_COLUMN("bd2-freezing-line-column", '\ued2b'),
    FRENCH_FRIES("bd2-french-fries", '\ued2c'),
    FRIENDS_CIRCLE("bd2-friends-circle", '\ued2d'),
    FRIGATE("bd2-frigate", '\ued2e'),
    FROG("bd2-frog", '\ued2f'),
    FROWNING_FACE_WHIT_OPEN_MOUTH("bd2-frowning-face-whit-open-mouth", '\ued30'),
    FRUITER("bd2-fruiter", '\ued31'),
    F_SEVEN_KEY("bd2-f-seven-key", '\ued32'),
    F_SIX_KEY("bd2-f-six-key", '\ued33'),
    F_THREE_KEY("bd2-f-three-key", '\ued34'),
    F_TWO_KEY("bd2-f-two-key", '\ued35'),
    FULL_DRESS_LONGUETTE("bd2-full-dress-longuette", '\ued36'),
    FULL_SCREEN("bd2-full-screen", '\ued37'),
    FULL_SCREEN_ONE("bd2-full-screen-one", '\ued38'),
    FULL_SCREEN_PLAY("bd2-full-screen-play", '\ued39'),
    FULL_SCREEN_TWO("bd2-full-screen-two", '\ued3a'),
    FULL_SELECTION("bd2-full-selection", '\ued3b'),
    FULLWIDTH("bd2-fullwidth", '\ued3c'),
    FUNDS("bd2-funds", '\ued3d'),
    FUTURE_BUILD_ONE("bd2-future-build-one", '\ued3e'),
    FUTURE_BUILD_THREE("bd2-future-build-three", '\ued3f'),
    FUTURE_BUILD_TWO("bd2-future-build-two", '\ued40'),
    F_ZERO_KEY("bd2-f-zero-key", '\ued41'),
    GAME("bd2-game", '\ued42'),
    GAME_CONSOLE("bd2-game-console", '\ued43'),
    GAME_CONSOLE_ONE("bd2-game-console-one", '\ued44'),
    GAME_EMOJI("bd2-game-emoji", '\ued45'),
    GAME_HANDLE("bd2-game-handle", '\ued46'),
    GAMEPAD("bd2-gamepad", '\ued47'),
    GAME_PS("bd2-game-ps", '\ued48'),
    GAME_THREE("bd2-game-three", '\ued49'),
    GAME_TWO("bd2-game-two", '\ued4a'),
    GARAGE("bd2-garage", '\ued4b'),
    GARLIC("bd2-garlic", '\ued4c'),
    GAS("bd2-gas", '\ued4d'),
    GASTROINTESTINAL("bd2-gastrointestinal", '\ued4e'),
    GATE("bd2-gate", '\ued4f'),
    GATE_MACHINE("bd2-gate-machine", '\ued50'),
    GAUZE("bd2-gauze", '\ued51'),
    GAVEL("bd2-gavel", '\ued52'),
    GEMINI("bd2-gemini", '\ued53'),
    GENERAL_BRANCH("bd2-general-branch", '\ued54'),
    GEOMETRIC_FLOWERS("bd2-geometric-flowers", '\ued55'),
    GERMS("bd2-germs", '\ued56'),
    GHOST("bd2-ghost", '\ued57'),
    GIFT("bd2-gift", '\ued58'),
    GIFT_BAG("bd2-gift-bag", '\ued59'),
    GIFT_BOX("bd2-gift-box", '\ued5a'),
    GIRL("bd2-girl", '\ued5b'),
    GIRL_ONE("bd2-girl-one", '\ued5c'),
    GIRL_TWO("bd2-girl-two", '\ued5d'),
    GITHUB("bd2-github", '\ued5e'),
    GITHUB_ONE("bd2-github-one", '\ued5f'),
    GITLAB("bd2-gitlab", '\ued60'),
    GLASSES("bd2-glasses", '\ued61'),
    GLASSES_ONE("bd2-glasses-one", '\ued62'),
    GLASSES_THREE("bd2-glasses-three", '\ued63'),
    GLOBE("bd2-globe", '\ued64'),
    GLOVE("bd2-glove", '\ued65'),
    GO_AHEAD("bd2-go-ahead", '\ued66'),
    GOBLET("bd2-goblet", '\ued67'),
    GOBLET_CRACKING("bd2-goblet-cracking", '\ued68'),
    GOBLET_FULL("bd2-goblet-full", '\ued69'),
    GOBLET_ONE("bd2-goblet-one", '\ued6a'),
    GO_END("bd2-go-end", '\ued6b'),
    GOLD_MEDAL("bd2-gold-medal", '\ued6c'),
    GOLD_MEDAL_TWO("bd2-gold-medal-two", '\ued6d'),
    GOLF_COURSE("bd2-golf-course", '\ued6e'),
    GONGFU("bd2-gongfu", '\ued6f'),
    GOOD("bd2-good", '\ued70'),
    GOOD_ONE("bd2-good-one", '\ued71'),
    GOOD_TWO("bd2-good-two", '\ued72'),
    GOOGLE("bd2-google", '\ued73'),
    GOOGLE_ADS("bd2-google-ads", '\ued74'),
    GO_ON("bd2-go-on", '\ued75'),
    GOPRO("bd2-gopro", '\ued76'),
    GO_START("bd2-go-start", '\ued77'),
    GPS("bd2-gps", '\ued78'),
    GRAPHIC_DESIGN("bd2-graphic-design", '\ued79'),
    GRAPHIC_DESIGN_TWO("bd2-graphic-design-two", '\ued7a'),
    GRAPHIC_STITCHING("bd2-graphic-stitching", '\ued7b'),
    GRAPHIC_STITCHING_FOUR("bd2-graphic-stitching-four", '\ued7c'),
    GRAPHIC_STITCHING_THREE("bd2-graphic-stitching-three", '\ued7d'),
    GREAT_WALL("bd2-great-wall", '\ued7e'),
    GREEN_HOUSE("bd2-green-house", '\ued7f'),
    GREEN_NEW_ENERGY("bd2-green-new-energy", '\ued80'),
    GRID_FOUR("bd2-grid-four", '\ued81'),
    GRID_NINE("bd2-grid-nine", '\ued82'),
    GRID_SIXTEEN("bd2-grid-sixteen", '\ued83'),
    GRID_THREE("bd2-grid-three", '\ued84'),
    GRID_TWO("bd2-grid-two", '\ued85'),
    GRIMACING_FACE("bd2-grimacing-face", '\ued86'),
    GRINNING_FACE("bd2-grinning-face", '\ued87'),
    GRINNING_FACE_WITH_OPEN_MOUTH("bd2-grinning-face-with-open-mouth", '\ued88'),
    GRINNING_FACE_WITH_SQUINTING_EYES("bd2-grinning-face-with-squinting-eyes", '\ued89'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES("bd2-grinning-face-with-tightly-closed-eyes", '\ued8a'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES_OPEN_MOUTH("bd2-grinning-face-with-tightly-closed-eyes-open-mouth", '\ued8b'),
    GROUP("bd2-group", '\ued8c'),
    GUIDE_BOARD("bd2-guide-board", '\ued8d'),
    GYMNASTICS("bd2-gymnastics", '\ued8e'),
    GYMNASTICS_ONE("bd2-gymnastics-one", '\ued8f'),
    H("bd2-h", '\ued90'),
    H1("bd2-h1", '\ued91'),
    H2("bd2-h2", '\ued92'),
    H3("bd2-h3", '\ued93'),
    HAIR_BRUSH("bd2-hair-brush", '\ued94'),
    HAIR_CLIP("bd2-hair-clip", '\ued95'),
    HAIR_DRYER("bd2-hair-dryer", '\ued96'),
    HAIR_DRYER_ONE("bd2-hair-dryer-one", '\ued97'),
    HALO("bd2-halo", '\ued98'),
    HAMBURGER("bd2-hamburger", '\ued99'),
    HAMBURGER_BUTTON("bd2-hamburger-button", '\ued9a'),
    HAMBURGER_ONE("bd2-hamburger-one", '\ued9b'),
    HAMMER_AND_ANVIL("bd2-hammer-and-anvil", '\ued9c'),
    HANDBAG("bd2-handbag", '\ued9d'),
    HAND_CREAM("bd2-hand-cream", '\ued9e'),
    HAND_DOWN("bd2-hand-down", '\ued9f'),
    HAND_DRAG("bd2-hand-drag", '\ueda0'),
    HANDHELD("bd2-handheld", '\ueda1'),
    HANDLE_A("bd2-handle-a", '\ueda2'),
    HANDLE_B("bd2-handle-b", '\ueda3'),
    HANDLE_C("bd2-handle-c", '\ueda4'),
    HANDLE_DOWN("bd2-handle-down", '\ueda5'),
    HAND_LEFT("bd2-hand-left", '\ueda6'),
    HANDLE_LEFT("bd2-handle-left", '\ueda7'),
    HANDLE_RIGHT("bd2-handle-right", '\ueda8'),
    HANDLE_ROUND("bd2-handle-round", '\ueda9'),
    HANDLE_SQUARE("bd2-handle-square", '\uedaa'),
    HANDLE_TRIANGLE("bd2-handle-triangle", '\uedab'),
    HANDLE_UP("bd2-handle-up", '\uedac'),
    HANDLE_X("bd2-handle-x", '\uedad'),
    HANDLE_Y("bd2-handle-y", '\uedae'),
    HANDLE_Z("bd2-handle-z", '\uedaf'),
    HAND_PAINTED_PLATE("bd2-hand-painted-plate", '\uedb0'),
    HAND_RIGHT("bd2-hand-right", '\uedb1'),
    HANDS("bd2-hands", '\uedb2'),
    HAND_UP("bd2-hand-up", '\uedb3'),
    HANDWASHING("bd2-handwashing", '\uedb4'),
    HANDWASHING_FLUID("bd2-handwashing-fluid", '\uedb5'),
    HANFU_CHINESE_STYLE("bd2-hanfu-chinese-style", '\uedb6'),
    HANGER("bd2-hanger", '\uedb7'),
    HANGER_ONE("bd2-hanger-one", '\uedb8'),
    HANGER_TWO("bd2-hanger-two", '\uedb9'),
    HARD_DISK("bd2-hard-disk", '\uedba'),
    HARD_DISK_ONE("bd2-hard-disk-one", '\uedbb'),
    HARM("bd2-harm", '\uedbc'),
    HASHTAG_KEY("bd2-hashtag-key", '\uedbd'),
    HAT("bd2-hat", '\uedbe'),
    HDD("bd2-hdd", '\uedbf'),
    HDMI_CABLE("bd2-hdmi-cable", '\uedc0'),
    HDMI_CONNECTOR("bd2-hdmi-connector", '\uedc1'),
    HEADPHONE_SOUND("bd2-headphone-sound", '\uedc2'),
    HEADSET("bd2-headset", '\uedc3'),
    HEADSET_ONE("bd2-headset-one", '\uedc4'),
    HEADSET_TWO("bd2-headset-two", '\uedc5'),
    HEADWEAR("bd2-headwear", '\uedc6'),
    HEALTH("bd2-health", '\uedc7'),
    HEALTH_PRODUCTS("bd2-health-products", '\uedc8'),
    HEALTHY_RECOGNITION("bd2-healthy-recognition", '\uedc9'),
    HEART("bd2-heart", '\uedca'),
    HEART_BALLON("bd2-heart-ballon", '\uedcb'),
    HEARTBEAT("bd2-heartbeat", '\uedcc'),
    HEART_RATE("bd2-heart-rate", '\uedcd'),
    HEATER_RESISTOR("bd2-heater-resistor", '\uedce'),
    HEAVY_METAL("bd2-heavy-metal", '\uedcf'),
    HEAVY_RAIN("bd2-heavy-rain", '\uedd0'),
    HEAVY_WIND("bd2-heavy-wind", '\uedd1'),
    HELMET("bd2-helmet", '\uedd2'),
    HELMET_ONE("bd2-helmet-one", '\uedd3'),
    HELP("bd2-help", '\uedd4'),
    HELPCENTER("bd2-helpcenter", '\uedd5'),
    HEXAGONAL("bd2-hexagonal", '\uedd6'),
    HEXAGON_ONE("bd2-hexagon-one", '\uedd7'),
    HEXAGON_STRIP("bd2-hexagon-strip", '\uedd8'),
    HI("bd2-hi", '\uedd9'),
    HIGH_HEELED_SHOES("bd2-high-heeled-shoes", '\uedda'),
    HIGH_LIGHT("bd2-high-light", '\ueddb'),
    HIGH_SPEED_RAIL("bd2-high-speed-rail", '\ueddc'),
    HIPPO("bd2-hippo", '\ueddd'),
    HISTOGRAM("bd2-histogram", '\uedde'),
    HISTORY("bd2-history", '\ueddf'),
    HISTORY_QUERY("bd2-history-query", '\uede0'),
    HOCKEY("bd2-hockey", '\uede1'),
    HOLD("bd2-hold", '\uede2'),
    HOLDING_HANDS("bd2-holding-hands", '\uede3'),
    HOLD_INTERFACE("bd2-hold-interface", '\uede4'),
    HOLD_SEEDS("bd2-hold-seeds", '\uede5'),
    HOLY_SWORD("bd2-holy-sword", '\uede6'),
    HOME("bd2-home", '\uede7'),
    HOMESTAY("bd2-homestay", '\uede8'),
    HOME_TWO("bd2-home-two", '\uede9'),
    HONEY("bd2-honey", '\uedea'),
    HONEY_ONE("bd2-honey-one", '\uedeb'),
    HORIZONTALLY_CENTERED("bd2-horizontally-centered", '\uedec'),
    HORIZONTAL_SPACING_BETWEEN_ITEMS("bd2-horizontal-spacing-between-items", '\ueded'),
    HORIZONTAL_TIDY_UP("bd2-horizontal-tidy-up", '\uedee'),
    HORSE_ZODIAC("bd2-horse-zodiac", '\uedef'),
    HOSPITAL("bd2-hospital", '\uedf0'),
    HOSPITAL_BED("bd2-hospital-bed", '\uedf1'),
    HOSPITAL_FOUR("bd2-hospital-four", '\uedf2'),
    HOSPITAL_THREE("bd2-hospital-three", '\uedf3'),
    HOSPITAL_TWO("bd2-hospital-two", '\uedf4'),
    HOT_AIR_BALLOON("bd2-hot-air-balloon", '\uedf5'),
    HOTEL("bd2-hotel", '\uedf6'),
    HOTEL_DO_NOT_CLEAN("bd2-hotel-do-not-clean", '\uedf7'),
    HOTEL_PLEASE_CLEAN("bd2-hotel-please-clean", '\uedf8'),
    HOT_POT("bd2-hot-pot", '\uedf9'),
    HOT_POT_ONE("bd2-hot-pot-one", '\uedfa'),
    HOURGLASS("bd2-hourglass", '\uedfb'),
    HOURGLASS_FULL("bd2-hourglass-full", '\uedfc'),
    HOURGLASS_NULL("bd2-hourglass-null", '\uedfd'),
    HTML_FIVE("bd2-html-five", '\uedfe'),
    HUNTING_GEAR("bd2-hunting-gear", '\uedff'),
    HUOSHANZHIBO("bd2-huoshanzhibo", '\uee00'),
    ICECREAM("bd2-icecream", '\uee01'),
    ICECREAM_FIVE("bd2-icecream-five", '\uee02'),
    ICECREAM_FOUR("bd2-icecream-four", '\uee03'),
    ICECREAM_ONE("bd2-icecream-one", '\uee04'),
    ICECREAM_THREE("bd2-icecream-three", '\uee05'),
    ICECREAM_TWO("bd2-icecream-two", '\uee06'),
    ID_CARD("bd2-id-card", '\uee07'),
    ID_CARD_H("bd2-id-card-h", '\uee08'),
    ID_CARD_V("bd2-id-card-v", '\uee09'),
    I_MAC("bd2-i-mac", '\uee0a'),
    IMAGE_FILES("bd2-image-files", '\uee0b'),
    IMBALANCE("bd2-imbalance", '\uee0c'),
    IMPORT_AND_EXPORT("bd2-import-and-export", '\uee0d'),
    INBOX("bd2-inbox", '\uee0e'),
    INBOX_DOWNLOAD_R("bd2-inbox-download-r", '\uee0f'),
    INBOX_IN("bd2-inbox-in", '\uee10'),
    INBOX_OUT("bd2-inbox-out", '\uee11'),
    INBOX_R("bd2-inbox-r", '\uee12'),
    INBOX_SUCCESS("bd2-inbox-success", '\uee13'),
    INBOX_SUCCESS_R("bd2-inbox-success-r", '\uee14'),
    INBOX_UPLOAD_R("bd2-inbox-upload-r", '\uee15'),
    INCLUSIVE_GATEWAY("bd2-inclusive-gateway", '\uee16'),
    INCOME("bd2-income", '\uee17'),
    INCOME_ONE("bd2-income-one", '\uee18'),
    INCOMING("bd2-incoming", '\uee19'),
    INCREASE("bd2-increase", '\uee1a'),
    INCREASE_THE_SCALE("bd2-increase-the-scale", '\uee1b'),
    INDENT_LEFT("bd2-indent-left", '\uee1c'),
    INDENT_RIGHT("bd2-indent-right", '\uee1d'),
    INDEX_FINGER("bd2-index-finger", '\uee1e'),
    INDUCTION_LOCK("bd2-induction-lock", '\uee1f'),
    INDUSTRIAL_SCALES("bd2-industrial-scales", '\uee20'),
    IN_FLIGHT("bd2-in-flight", '\uee21'),
    INFO("bd2-info", '\uee22'),
    INFUSION("bd2-infusion", '\uee23'),
    INJECTION("bd2-injection", '\uee24'),
    INLINE("bd2-inline", '\uee25'),
    INNER_SHADOW_BOTTOM_LEFT("bd2-inner-shadow-bottom-left", '\uee26'),
    INNER_SHADOW_BOTTOM_RIGHT("bd2-inner-shadow-bottom-right", '\uee27'),
    INNER_SHADOW_DOWN("bd2-inner-shadow-down", '\uee28'),
    INNER_SHADOW_LEFT("bd2-inner-shadow-left", '\uee29'),
    INNER_SHADOW_RIGHT("bd2-inner-shadow-right", '\uee2a'),
    INNER_SHADOW_TOP_LEFT("bd2-inner-shadow-top-left", '\uee2b'),
    INNER_SHADOW_TOP_RIGHT("bd2-inner-shadow-top-right", '\uee2c'),
    INNER_SHADOW_UP("bd2-inner-shadow-up", '\uee2d'),
    INSERT_CARD("bd2-insert-card", '\uee2e'),
    INSERT_TABLE("bd2-insert-table", '\uee2f'),
    INSPECTION("bd2-inspection", '\uee30'),
    INSTAGRAM("bd2-instagram", '\uee31'),
    INSTAGRAM_ONE("bd2-instagram-one", '\uee32'),
    INSTALL("bd2-install", '\uee33'),
    INSTRUCTION("bd2-instruction", '\uee34'),
    INTERCOM("bd2-intercom", '\uee35'),
    INTERMEDIATE_MODE("bd2-intermediate-mode", '\uee36'),
    INTERNAL_DATA("bd2-internal-data", '\uee37'),
    INTERNAL_EXPANSION("bd2-internal-expansion", '\uee38'),
    INTERNAL_REDUCTION("bd2-internal-reduction", '\uee39'),
    INTERNAL_TRANSMISSION("bd2-internal-transmission", '\uee3a'),
    INTERNATIONAL("bd2-international", '\uee3b'),
    INTERSECTION("bd2-intersection", '\uee3c'),
    INTERSECT_SELECTION("bd2-intersect-selection", '\uee3d'),
    INVALID_FILES("bd2-invalid-files", '\uee3e'),
    INVERT_CAMERA("bd2-invert-camera", '\uee3f'),
    INVERT_LEFT("bd2-invert-left", '\uee40'),
    INVERT_RIGHT("bd2-invert-right", '\uee41'),
    IOS_FACE_RECOGNITION("bd2-ios-face-recognition", '\uee42'),
    IPAD("bd2-ipad", '\uee43'),
    IPAD_ONE("bd2-ipad-one", '\uee44'),
    IPHONE("bd2-iphone", '\uee45'),
    IPO("bd2-ipo", '\uee46'),
    IRON("bd2-iron", '\uee47'),
    IRON_DISABLE("bd2-iron-disable", '\uee48'),
    IRON_THREE("bd2-iron-three", '\uee49'),
    IRON_TWO("bd2-iron-two", '\uee4a'),
    IWATCH("bd2-iwatch", '\uee4b'),
    IWATCH_ONE("bd2-iwatch-one", '\uee4c'),
    IWATCH_TWO("bd2-iwatch-two", '\uee4d'),
    JEWELRY("bd2-jewelry", '\uee4e'),
    JINRITOUTIAO("bd2-jinritoutiao", '\uee4f'),
    JOURNEY("bd2-journey", '\uee50'),
    JOYSTICK("bd2-joystick", '\uee51'),
    JUICE("bd2-juice", '\uee52'),
    JUMP("bd2-jump", '\uee53'),
    KAGI_MAP("bd2-kagi-map", '\uee54'),
    KETTLE("bd2-kettle", '\uee55'),
    KETTLE_ONE("bd2-kettle-one", '\uee56'),
    KEY("bd2-key", '\uee57'),
    KEYBOARD("bd2-keyboard", '\uee58'),
    KEYBOARD_ONE("bd2-keyboard-one", '\uee59'),
    KEYHOLE("bd2-keyhole", '\uee5a'),
    KEYLINE("bd2-keyline", '\uee5b'),
    KEY_ONE("bd2-key-one", '\uee5c'),
    KEY_TWO("bd2-key-two", '\uee5d'),
    KITCHEN_KNIFE("bd2-kitchen-knife", '\uee5e'),
    KNIFE_FORK("bd2-knife-fork", '\uee5f'),
    KOALA_BEAR("bd2-koala-bear", '\uee60'),
    KUNGFU("bd2-kungfu", '\uee61'),
    LABEL("bd2-label", '\uee62'),
    LADDER("bd2-ladder", '\uee63'),
    LADDER_ONE("bd2-ladder-one", '\uee64'),
    LAMP("bd2-lamp", '\uee65'),
    LANDING("bd2-landing", '\uee66'),
    LANDSCAPE("bd2-landscape", '\uee67'),
    LAND_SURVEYING("bd2-land-surveying", '\uee68'),
    LAPTOP("bd2-laptop", '\uee69'),
    LAPTOP_COMPUTER("bd2-laptop-computer", '\uee6a'),
    LAPTOP_ONE("bd2-laptop-one", '\uee6b'),
    LARK("bd2-lark", '\uee6c'),
    LARK_ONE("bd2-lark-one", '\uee6d'),
    LATTICE_PATTERN("bd2-lattice-pattern", '\uee6e'),
    LAYERS("bd2-layers", '\uee6f'),
    LAYOUT_FIVE("bd2-layout-five", '\uee70'),
    LAYOUT_FOUR("bd2-layout-four", '\uee71'),
    LAYOUT_ONE("bd2-layout-one", '\uee72'),
    LAYOUT_THREE("bd2-layout-three", '\uee73'),
    LAYOUT_TWO("bd2-layout-two", '\uee74'),
    LEAF("bd2-leaf", '\uee75'),
    LEAVES("bd2-leaves", '\uee76'),
    LEAVES_ONE("bd2-leaves-one", '\uee77'),
    LEAVES_TWO("bd2-leaves-two", '\uee78'),
    LED_DIODE("bd2-led-diode", '\uee79'),
    LEFT("bd2-left", '\uee7a'),
    LEFT_ALIGNMENT("bd2-left-alignment", '\uee7b'),
    LEFT_AND_RIGHT_BRANCH("bd2-left-and-right-branch", '\uee7c'),
    LEFT_BAR("bd2-left-bar", '\uee7d'),
    LEFT_BRANCH("bd2-left-branch", '\uee7e'),
    LEFT_C("bd2-left-c", '\uee7f'),
    LEFT_EXPAND("bd2-left-expand", '\uee80'),
    LEFT_ONE("bd2-left-one", '\uee81'),
    LEFT_SMALL("bd2-left-small", '\uee82'),
    LEFT_SMALL_DOWN("bd2-left-small-down", '\uee83'),
    LEFT_SMALL_UP("bd2-left-small-up", '\uee84'),
    LEFT_SQUARE("bd2-left-square", '\uee85'),
    LEFT_TWO("bd2-left-two", '\uee86'),
    LEMON("bd2-lemon", '\uee87'),
    LENS_ALIGNMENT("bd2-lens-alignment", '\uee88'),
    LEO("bd2-leo", '\uee89'),
    LEVEL("bd2-level", '\uee8a'),
    LEVEL_ADJUSTMENT("bd2-level-adjustment", '\uee8b'),
    LEVEL_EIGHT_TITLE("bd2-level-eight-title", '\uee8c'),
    LEVEL_FIVE_TITLE("bd2-level-five-title", '\uee8d'),
    LEVEL_FOUR_TITLE("bd2-level-four-title", '\uee8e'),
    LEVEL_NINE_TITLE("bd2-level-nine-title", '\uee8f'),
    LEVEL_SEVEN_TITLE("bd2-level-seven-title", '\uee90'),
    LEVEL_SIX_TITLE("bd2-level-six-title", '\uee91'),
    LIBRA("bd2-libra", '\uee92'),
    LIFEBUOY("bd2-lifebuoy", '\uee93'),
    LIGHT("bd2-light", '\uee94'),
    LIGHT_HOUSE("bd2-light-house", '\uee95'),
    LIGHT_MEMBER("bd2-light-member", '\uee96'),
    LIGHTNING("bd2-lightning", '\uee97'),
    LIGHT_RAIN("bd2-light-rain", '\uee98'),
    LIKE("bd2-like", '\uee99'),
    LINCOLN("bd2-lincoln", '\uee9a'),
    LINK("bd2-link", '\uee9b'),
    LINK_BREAK("bd2-link-break", '\uee9c'),
    LINK_CLOUD("bd2-link-cloud", '\uee9d'),
    LINK_CLOUD_FAILD("bd2-link-cloud-faild", '\uee9e'),
    LINK_CLOUD_SUCESS("bd2-link-cloud-sucess", '\uee9f'),
    LINK_FOUR("bd2-link-four", '\ueea0'),
    LINK_IN("bd2-link-in", '\ueea1'),
    LINK_INTERRUPT("bd2-link-interrupt", '\ueea2'),
    LINK_LEFT("bd2-link-left", '\ueea3'),
    LINK_ONE("bd2-link-one", '\ueea4'),
    LINK_OUT("bd2-link-out", '\ueea5'),
    LINK_RIGHT("bd2-link-right", '\ueea6'),
    LINK_THREE("bd2-link-three", '\ueea7'),
    LINK_TWO("bd2-link-two", '\ueea8'),
    LIP_GLOSS("bd2-lip-gloss", '\ueea9'),
    LIPSTICK("bd2-lipstick", '\ueeaa'),
    LIPSTICK_ONE("bd2-lipstick-one", '\ueeab'),
    LIP_TATTOO("bd2-lip-tattoo", '\ueeac'),
    LIQUEUR("bd2-liqueur", '\ueead'),
    LIST("bd2-list", '\ueeae'),
    LIST_ADD("bd2-list-add", '\ueeaf'),
    LIST_ALPHABET("bd2-list-alphabet", '\ueeb0'),
    LIST_BOTTOM("bd2-list-bottom", '\ueeb1'),
    LIST_CHECKBOX("bd2-list-checkbox", '\ueeb2'),
    LIST_FAIL("bd2-list-fail", '\ueeb3'),
    LIST_MIDDLE("bd2-list-middle", '\ueeb4'),
    LIST_NUMBERS("bd2-list-numbers", '\ueeb5'),
    LIST_ONE("bd2-list-one", '\ueeb6'),
    LIST_SUCCESS("bd2-list-success", '\ueeb7'),
    LIST_TOP("bd2-list-top", '\ueeb8'),
    LIST_TWO("bd2-list-two", '\ueeb9'),
    LIST_VIEW("bd2-list-view", '\ueeba'),
    LOADING("bd2-loading", '\ueebb'),
    LOADING_FOUR("bd2-loading-four", '\ueebc'),
    LOADING_ONE("bd2-loading-one", '\ueebd'),
    LOADING_THREE("bd2-loading-three", '\ueebe'),
    LOADING_TWO("bd2-loading-two", '\ueebf'),
    LOCAL("bd2-local", '\ueec0'),
    LOCAL_PIN("bd2-local-pin", '\ueec1'),
    LOCAL_TWO("bd2-local-two", '\ueec2'),
    LOCK("bd2-lock", '\ueec3'),
    LOCKING_COMPUTER("bd2-locking-computer", '\ueec4'),
    LOCKING_LAPTOP("bd2-locking-laptop", '\ueec5'),
    LOCKING_PICTURE("bd2-locking-picture", '\ueec6'),
    LOCKING_WEB("bd2-locking-web", '\ueec7'),
    LOCK_ONE("bd2-lock-one", '\ueec8'),
    LOG("bd2-log", '\ueec9'),
    LOGIN("bd2-login", '\ueeca'),
    LOGOUT("bd2-logout", '\ueecb'),
    LOLLIPOP("bd2-lollipop", '\ueecc'),
    LOOP_ONCE("bd2-loop-once", '\ueecd'),
    LOTION("bd2-lotion", '\ueece'),
    LOTUS("bd2-lotus", '\ueecf'),
    LOUDLY_CRYING_FACE("bd2-loudly-crying-face", '\ueed0'),
    LOUDLY_CRYING_FACE_WHIT_OPEN_MOUTH("bd2-loudly-crying-face-whit-open-mouth", '\ueed1'),
    LOVE_AND_HELP("bd2-love-and-help", '\ueed2'),
    LOWER_BRANCH("bd2-lower-branch", '\ueed3'),
    LUGGAGE("bd2-luggage", '\ueed4'),
    LUMINOUS("bd2-luminous", '\ueed5'),
    LUNG("bd2-lung", '\ueed6');

    public static BytedanceIconsRegularAL findByDescription(String description) {
        for (BytedanceIconsRegularAL font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    BytedanceIconsRegularAL(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}
