/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.bytedance;

import org.kordamp.ikonli.Ikon;

/**
 * @author LeeWyatt
 */
public enum BytedanceIconsThinAL implements Ikon {
    ABDOMINAL("bd1-abdominal", '\ue900'),
    ABNORMAL("bd1-abnormal", '\ue901'),
    A_CANE("bd1-a-cane", '\ue902'),
    ACCELERATION("bd1-acceleration", '\ue903'),
    ACCEPT_EMAIL("bd1-accept-email", '\ue904'),
    ACOUSTIC("bd1-acoustic", '\ue905'),
    ACTIVITY_SOURCE("bd1-activity-source", '\ue906'),
    AD("bd1-ad", '\ue907'),
    ADD("bd1-add", '\ue908'),
    ADD_COMPUTER("bd1-add-computer", '\ue909'),
    ADD_FOUR("bd1-add-four", '\ue90a'),
    ADD_ITEM("bd1-add-item", '\ue90b'),
    ADD_MODE("bd1-add-mode", '\ue90c'),
    ADD_MUSIC("bd1-add-music", '\ue90d'),
    ADD_ONE("bd1-add-one", '\ue90e'),
    ADD_PIC("bd1-add-pic", '\ue90f'),
    ADD_PICTURE("bd1-add-picture", '\ue910'),
    ADD_PRINT("bd1-add-print", '\ue911'),
    ADDRESS_BOOK("bd1-address-book", '\ue912'),
    ADD_SUBSET("bd1-add-subset", '\ue913'),
    ADD_SUBTRACT("bd1-add-subtract", '\ue914'),
    ADD_TEXT("bd1-add-text", '\ue915'),
    ADD_TEXT_TWO("bd1-add-text-two", '\ue916'),
    ADD_THREE("bd1-add-three", '\ue917'),
    ADD_TWO("bd1-add-two", '\ue918'),
    ADD_USER("bd1-add-user", '\ue919'),
    ADD_WEB("bd1-add-web", '\ue91a'),
    ADJACENT_ITEM("bd1-adjacent-item", '\ue91b'),
    ADJUSTMENT("bd1-adjustment", '\ue91c'),
    ADOBE_ILLUSTRATE("bd1-adobe-illustrate", '\ue91d'),
    ADOBE_INDESIGN("bd1-adobe-indesign", '\ue91e'),
    ADOBE_LIGHTROOM("bd1-adobe-lightroom", '\ue91f'),
    ADOBE_PHOTOSHOP("bd1-adobe-photoshop", '\ue920'),
    AD_PRODUCT("bd1-ad-product", '\ue921'),
    AFFERENT("bd1-afferent", '\ue922'),
    AFFERENT_FOUR("bd1-afferent-four", '\ue923'),
    AFFERENT_THREE("bd1-afferent-three", '\ue924'),
    AFFERENT_TWO("bd1-afferent-two", '\ue925'),
    AFRO_PICK("bd1-afro-pick", '\ue926'),
    AGREEMENT("bd1-agreement", '\ue927'),
    AIMING("bd1-aiming", '\ue928'),
    AIR_BIKE("bd1-air-bike", '\ue929'),
    AIR_CONDITIONING("bd1-air-conditioning", '\ue92a'),
    AIRPLANE("bd1-airplane", '\ue92b'),
    AIRPLANE_WINDOW("bd1-airplane-window", '\ue92c'),
    AIRPLANE_WINDOW_ONE("bd1-airplane-window-one", '\ue92d'),
    AIRPLAY("bd1-airplay", '\ue92e'),
    AIRPODS("bd1-airpods", '\ue92f'),
    ALARM("bd1-alarm", '\ue930'),
    ALARM_CLOCK("bd1-alarm-clock", '\ue931'),
    ALIGN_BOTTOM("bd1-align-bottom", '\ue932'),
    ALIGN_BOTTOM_TWO("bd1-align-bottom-two", '\ue933'),
    ALIGN_HORIZONTAL_CENTER_TWO("bd1-align-horizontal-center-two", '\ue934'),
    ALIGN_HORIZONTALLY("bd1-align-horizontally", '\ue935'),
    ALIGN_LEFT("bd1-align-left", '\ue936'),
    ALIGN_LEFT_ONE("bd1-align-left-one", '\ue937'),
    ALIGN_LEFT_TWO("bd1-align-left-two", '\ue938'),
    ALIGNMENT_BOTTOM_CENTER("bd1-alignment-bottom-center", '\ue939'),
    ALIGNMENT_BOTTOM_LEFT("bd1-alignment-bottom-left", '\ue93a'),
    ALIGNMENT_BOTTOM_RIGHT("bd1-alignment-bottom-right", '\ue93b'),
    ALIGNMENT_HORIZONTAL_BOTTOM("bd1-alignment-horizontal-bottom", '\ue93c'),
    ALIGNMENT_HORIZONTAL_CENTER("bd1-alignment-horizontal-center", '\ue93d'),
    ALIGNMENT_HORIZONTAL_TOP("bd1-alignment-horizontal-top", '\ue93e'),
    ALIGNMENT_LEFT_BOTTOM("bd1-alignment-left-bottom", '\ue93f'),
    ALIGNMENT_LEFT_CENTER("bd1-alignment-left-center", '\ue940'),
    ALIGNMENT_LEFT_TOP("bd1-alignment-left-top", '\ue941'),
    ALIGNMENT_RIGHT_BOTTOM("bd1-alignment-right-bottom", '\ue942'),
    ALIGNMENT_RIGHT_CENTER("bd1-alignment-right-center", '\ue943'),
    ALIGNMENT_RIGHT_TOP("bd1-alignment-right-top", '\ue944'),
    ALIGNMENT_TOP_CENTER("bd1-alignment-top-center", '\ue945'),
    ALIGNMENT_TOP_LEFT("bd1-alignment-top-left", '\ue946'),
    ALIGNMENT_TOP_RIGHT("bd1-alignment-top-right", '\ue947'),
    ALIGNMENT_VERTICAL_CENTER("bd1-alignment-vertical-center", '\ue948'),
    ALIGNMENT_VERTICAL_LEFT("bd1-alignment-vertical-left", '\ue949'),
    ALIGNMENT_VERTICAL_RIGHT("bd1-alignment-vertical-right", '\ue94a'),
    ALIGN_RIGHT("bd1-align-right", '\ue94b'),
    ALIGN_RIGHT_ONE("bd1-align-right-one", '\ue94c'),
    ALIGN_RIGHT_TWO("bd1-align-right-two", '\ue94d'),
    ALIGN_TEXT_BOTH("bd1-align-text-both", '\ue94e'),
    ALIGN_TEXT_BOTH_ONE("bd1-align-text-both-one", '\ue94f'),
    ALIGN_TEXT_BOTTOM("bd1-align-text-bottom", '\ue950'),
    ALIGN_TEXT_BOTTOM_ONE("bd1-align-text-bottom-one", '\ue951'),
    ALIGN_TEXT_CENTER("bd1-align-text-center", '\ue952'),
    ALIGN_TEXT_CENTER_ONE("bd1-align-text-center-one", '\ue953'),
    ALIGN_TEXT_LEFT("bd1-align-text-left", '\ue954'),
    ALIGN_TEXT_LEFT_ONE("bd1-align-text-left-one", '\ue955'),
    ALIGN_TEXT_MIDDLE("bd1-align-text-middle", '\ue956'),
    ALIGN_TEXT_MIDDLE_ONE("bd1-align-text-middle-one", '\ue957'),
    ALIGN_TEXT_RIGHT("bd1-align-text-right", '\ue958'),
    ALIGN_TEXT_RIGHT_ONE("bd1-align-text-right-one", '\ue959'),
    ALIGN_TEXT_TOP("bd1-align-text-top", '\ue95a'),
    ALIGN_TEXT_TOP_ONE("bd1-align-text-top-one", '\ue95b'),
    ALIGN_TOP("bd1-align-top", '\ue95c'),
    ALIGN_TOP_TWO("bd1-align-top-two", '\ue95d'),
    ALIGN_VERTICAL_CENTER_TWO("bd1-align-vertical-center-two", '\ue95e'),
    ALIGN_VERTICALLY("bd1-align-vertically", '\ue95f'),
    ALIPAY("bd1-alipay", '\ue960'),
    ALL_APPLICATION("bd1-all-application", '\ue961'),
    ALPHABETICAL_SORTING("bd1-alphabetical-sorting", '\ue962'),
    ALPHABETICAL_SORTING_TWO("bd1-alphabetical-sorting-two", '\ue963'),
    AMBULANCE("bd1-ambulance", '\ue964'),
    ANALYSIS("bd1-analysis", '\ue965'),
    ANCHOR("bd1-anchor", '\ue966'),
    ANCHOR_ONE("bd1-anchor-one", '\ue967'),
    ANCHOR_ROUND("bd1-anchor-round", '\ue968'),
    ANCHOR_SQURE("bd1-anchor-squre", '\ue969'),
    ANCHOR_TWO("bd1-anchor-two", '\ue96a'),
    ANDROID("bd1-android", '\ue96b'),
    ANGRY_FACE("bd1-angry-face", '\ue96c'),
    ANGUISHED_FACE("bd1-anguished-face", '\ue96d'),
    ANNOUNCEMENT("bd1-announcement", '\ue96e'),
    ANTI_CORROSION("bd1-anti-corrosion", '\ue96f'),
    APERTURE_PRIORITY("bd1-aperture-priority", '\ue970'),
    API("bd1-api", '\ue971'),
    API_APP("bd1-api-app", '\ue972'),
    APPLE("bd1-apple", '\ue973'),
    APPLE_ONE("bd1-apple-one", '\ue974'),
    APPLET_CLOSED("bd1-applet-closed", '\ue975'),
    APPLICATION("bd1-application", '\ue976'),
    APPLICATION_EFFECT("bd1-application-effect", '\ue977'),
    APPLICATION_MENU("bd1-application-menu", '\ue978'),
    APPLICATION_ONE("bd1-application-one", '\ue979'),
    APPLICATION_TWO("bd1-application-two", '\ue97a'),
    APPOINTMENT("bd1-appointment", '\ue97b'),
    APP_STORE("bd1-app-store", '\ue97c'),
    APP_SWITCH("bd1-app-switch", '\ue97d'),
    AQUARIUS("bd1-aquarius", '\ue97e'),
    ARC_DE_TRIOMPHE("bd1-arc-de-triomphe", '\ue97f'),
    ARCHERS_BOW("bd1-archers-bow", '\ue980'),
    ARCHERY("bd1-archery", '\ue981'),
    AREA_MAP("bd1-area-map", '\ue982'),
    ARENA("bd1-arena", '\ue983'),
    ARIES("bd1-aries", '\ue984'),
    ARITHMETIC("bd1-arithmetic", '\ue985'),
    ARITHMETIC_BUTTONS("bd1-arithmetic-buttons", '\ue986'),
    ARITHMETIC_ONE("bd1-arithmetic-one", '\ue987'),
    ARROW_CIRCLE_DOWN("bd1-arrow-circle-down", '\ue988'),
    ARROW_CIRCLE_LEFT("bd1-arrow-circle-left", '\ue989'),
    ARROW_CIRCLE_RIGHT("bd1-arrow-circle-right", '\ue98a'),
    ARROW_CIRCLE_UP("bd1-arrow-circle-up", '\ue98b'),
    ARROW_DOWN("bd1-arrow-down", '\ue98c'),
    ARROW_KEYS("bd1-arrow-keys", '\ue98d'),
    ARROW_LEFT("bd1-arrow-left", '\ue98e'),
    ARROW_LEFT_DOWN("bd1-arrow-left-down", '\ue98f'),
    ARROW_LEFT_UP("bd1-arrow-left-up", '\ue990'),
    ARROW_RIGHT("bd1-arrow-right", '\ue991'),
    ARROW_RIGHT_DOWN("bd1-arrow-right-down", '\ue992'),
    ARROW_RIGHT_UP("bd1-arrow-right-up", '\ue993'),
    ARROW_UP("bd1-arrow-up", '\ue994'),
    ASSEMBLY_LINE("bd1-assembly-line", '\ue995'),
    ASSOCIATION("bd1-association", '\ue996'),
    ASTERISK("bd1-asterisk", '\ue997'),
    ASTERISK_KEY("bd1-asterisk-key", '\ue998'),
    ASTONISHED_FACE("bd1-astonished-face", '\ue999'),
    AT_SIGN("bd1-at-sign", '\ue99a'),
    ATTENTION("bd1-attention", '\ue99b'),
    AUDIO_FILE("bd1-audio-file", '\ue99c'),
    AUDIT("bd1-audit", '\ue99d'),
    AUTO_FOCUS("bd1-auto-focus", '\ue99e'),
    AUTO_HEIGHT_ONE("bd1-auto-height-one", '\ue99f'),
    AUTO_LINE_HEIGHT("bd1-auto-line-height", '\ue9a0'),
    AUTO_LINE_WIDTH("bd1-auto-line-width", '\ue9a1'),
    AUTO_WIDTH("bd1-auto-width", '\ue9a2'),
    AUTO_WIDTH_ONE("bd1-auto-width-one", '\ue9a3'),
    AVATAR("bd1-avatar", '\ue9a4'),
    AVERAGE("bd1-average", '\ue9a5'),
    AVIATION("bd1-aviation", '\ue9a6'),
    AVOCADO("bd1-avocado", '\ue9a7'),
    AVOCADO_ONE("bd1-avocado-one", '\ue9a8'),
    BABY("bd1-baby", '\ue9a9'),
    BABY_APP("bd1-baby-app", '\ue9aa'),
    BABY_BOTTLE("bd1-baby-bottle", '\ue9ab'),
    BABY_CAR_SEAT("bd1-baby-car-seat", '\ue9ac'),
    BABY_FEET("bd1-baby-feet", '\ue9ad'),
    BABY_MEAL("bd1-baby-meal", '\ue9ae'),
    BABY_MOBILE("bd1-baby-mobile", '\ue9af'),
    BABY_ONE("bd1-baby-one", '\ue9b0'),
    BABY_PANTS("bd1-baby-pants", '\ue9b1'),
    BABY_SLING("bd1-baby-sling", '\ue9b2'),
    BABY_TASTE("bd1-baby-taste", '\ue9b3'),
    BACHELOR_CAP("bd1-bachelor-cap", '\ue9b4'),
    BACHELOR_CAP_ONE("bd1-bachelor-cap-one", '\ue9b5'),
    BACHELOR_CAP_TWO("bd1-bachelor-cap-two", '\ue9b6'),
    BACK("bd1-back", '\ue9b7'),
    BACKGROUND_COLOR("bd1-background-color", '\ue9b8'),
    BACK_ONE("bd1-back-one", '\ue9b9'),
    BACKPACK("bd1-backpack", '\ue9ba'),
    BAD("bd1-bad", '\ue9bb'),
    BADGE("bd1-badge", '\ue9bc'),
    BADGE_TWO("bd1-badge-two", '\ue9bd'),
    BADMINTON("bd1-badminton", '\ue9be'),
    BAD_ONE("bd1-bad-one", '\ue9bf'),
    BAD_TWO("bd1-bad-two", '\ue9c0'),
    BAGGAGE_DELAY("bd1-baggage-delay", '\ue9c1'),
    BALANCE("bd1-balance", '\ue9c2'),
    BALANCE_ONE("bd1-balance-one", '\ue9c3'),
    BALANCE_TWO("bd1-balance-two", '\ue9c4'),
    BANANA("bd1-banana", '\ue9c5'),
    BANK("bd1-bank", '\ue9c6'),
    BANK_CARD("bd1-bank-card", '\ue9c7'),
    BANK_CARD_ONE("bd1-bank-card-one", '\ue9c8'),
    BANK_CARD_TWO("bd1-bank-card-two", '\ue9c9'),
    BANK_TRANSFER("bd1-bank-transfer", '\ue9ca'),
    BAOKEMENG("bd1-baokemeng", '\ue9cb'),
    BARBECUE("bd1-barbecue", '\ue9cc'),
    BARBER_BRUSH("bd1-barber-brush", '\ue9cd'),
    BARBER_CLIPPERS("bd1-barber-clippers", '\ue9ce'),
    BAR_CODE("bd1-bar-code", '\ue9cf'),
    BASEBALL("bd1-baseball", '\ue9d0'),
    BASEBALL_BAT("bd1-baseball-bat", '\ue9d1'),
    BASEBALL_CAP("bd1-baseball-cap", '\ue9d2'),
    BASKETBALL("bd1-basketball", '\ue9d3'),
    BASKETBALL_CLOTHES("bd1-basketball-clothes", '\ue9d4'),
    BASKETBALL_ONE("bd1-basketball-one", '\ue9d5'),
    BASKETBALL_STAND("bd1-basketball-stand", '\ue9d6'),
    BAT("bd1-bat", '\ue9d7'),
    BATTERY_CHARGE("bd1-battery-charge", '\ue9d8'),
    BATTERY_EMPTY("bd1-battery-empty", '\ue9d9'),
    BATTERY_FAILURE("bd1-battery-failure", '\ue9da'),
    BATTERY_FULL("bd1-battery-full", '\ue9db'),
    BATTERY_STORAGE("bd1-battery-storage", '\ue9dc'),
    BATTERY_TIPS("bd1-battery-tips", '\ue9dd'),
    BATTERY_WORKING("bd1-battery-working", '\ue9de'),
    BATTERY_WORKING_ONE("bd1-battery-working-one", '\ue9df'),
    BEACH_UMBRELLA("bd1-beach-umbrella", '\ue9e0'),
    BEAR("bd1-bear", '\ue9e1'),
    BEAUTY("bd1-beauty", '\ue9e2'),
    BEAUTY_INSTRUMENT("bd1-beauty-instrument", '\ue9e3'),
    BEDSIDE("bd1-bedside", '\ue9e4'),
    BEDSIDE_TWO("bd1-bedside-two", '\ue9e5'),
    BEE("bd1-bee", '\ue9e6'),
    BEER("bd1-beer", '\ue9e7'),
    BEER_MUG("bd1-beer-mug", '\ue9e8'),
    BEHANCE("bd1-behance", '\ue9e9'),
    BELL_RING("bd1-bell-ring", '\ue9ea'),
    BELT("bd1-belt", '\ue9eb'),
    BENZ("bd1-benz", '\ue9ec'),
    BEZIER_CURVE("bd1-bezier-curve", '\ue9ed'),
    BIB("bd1-bib", '\ue9ee'),
    BIG_CLOCK("bd1-big-clock", '\ue9ef'),
    BIG_X("bd1-big-x", '\ue9f0'),
    BIKE("bd1-bike", '\ue9f1'),
    BILL("bd1-bill", '\ue9f2'),
    BIRD("bd1-bird", '\ue9f3'),
    BIRTHDAY_CAKE("bd1-birthday-cake", '\ue9f4'),
    BITCOIN("bd1-bitcoin", '\ue9f5'),
    BLACKBOARD("bd1-blackboard", '\ue9f6'),
    BLACK_EIGHT("bd1-black-eight", '\ue9f7'),
    BLADE("bd1-blade", '\ue9f8'),
    BLESS("bd1-bless", '\ue9f9'),
    BLOCK("bd1-block", '\ue9fa'),
    BLOCKCHAIN("bd1-blockchain", '\ue9fb'),
    BLOCK_EIGHT("bd1-block-eight", '\ue9fc'),
    BLOCK_FIVE("bd1-block-five", '\ue9fd'),
    BLOCK_FOUR("bd1-block-four", '\ue9fe'),
    BLOCK_NINE("bd1-block-nine", '\ue9ff'),
    BLOCK_ONE("bd1-block-one", '\uea00'),
    BLOCKS_AND_ARROWS("bd1-blocks-and-arrows", '\uea01'),
    BLOCK_SEVEN("bd1-block-seven", '\uea02'),
    BLOCK_SIX("bd1-block-six", '\uea03'),
    BLOCK_TEN("bd1-block-ten", '\uea04'),
    BLOCK_THREE("bd1-block-three", '\uea05'),
    BLOCK_TWO("bd1-block-two", '\uea06'),
    BLOOM("bd1-bloom", '\uea07'),
    BLOSSOM("bd1-blossom", '\uea08'),
    BLUETOOTH("bd1-bluetooth", '\uea09'),
    BOILER("bd1-boiler", '\uea0a'),
    BOLT_ONE("bd1-bolt-one", '\uea0b'),
    BONE("bd1-bone", '\uea0c'),
    BOOK("bd1-book", '\uea0d'),
    BOOKMARK("bd1-bookmark", '\uea0e'),
    BOOKMARK_ONE("bd1-bookmark-one", '\uea0f'),
    BOOKMARK_THREE("bd1-bookmark-three", '\uea10'),
    BOOK_ONE("bd1-book-one", '\uea11'),
    BOOK_OPEN("bd1-book-open", '\uea12'),
    BOOKSHELF("bd1-bookshelf", '\uea13'),
    BOOSTER_CAR_SEAT("bd1-booster-car-seat", '\uea14'),
    BOOTH("bd1-booth", '\uea15'),
    BOOTS("bd1-boots", '\uea16'),
    BOTTLE("bd1-bottle", '\uea17'),
    BOTTLE_ONE("bd1-bottle-one", '\uea18'),
    BOTTLE_THREE("bd1-bottle-three", '\uea19'),
    BOTTLE_TWO("bd1-bottle-two", '\uea1a'),
    BOTTOM_BAR("bd1-bottom-bar", '\uea1b'),
    BOTTOM_BAR_ONE("bd1-bottom-bar-one", '\uea1c'),
    BOW("bd1-bow", '\uea1d'),
    BOWL("bd1-bowl", '\uea1e'),
    BOWLING("bd1-bowling", '\uea1f'),
    BOWL_ONE("bd1-bowl-one", '\uea20'),
    BOX("bd1-box", '\uea21'),
    BOXING("bd1-boxing", '\uea22'),
    BOXING_ONE("bd1-boxing-one", '\uea23'),
    BOY("bd1-boy", '\uea24'),
    BOY_ONE("bd1-boy-one", '\uea25'),
    BOY_STROLLER("bd1-boy-stroller", '\uea26'),
    BOY_TWO("bd1-boy-two", '\uea27'),
    BRAIN("bd1-brain", '\uea28'),
    BRAKE_PADS("bd1-brake-pads", '\uea29'),
    BRANCH("bd1-branch", '\uea2a'),
    BRANCH_ONE("bd1-branch-one", '\uea2b'),
    BRANCH_TWO("bd1-branch-two", '\uea2c'),
    BRDIGE_THREE("bd1-brdige-three", '\uea2d'),
    BREAD("bd1-bread", '\uea2e'),
    BREAD_MACHINE("bd1-bread-machine", '\uea2f'),
    BREAD_ONE("bd1-bread-one", '\uea30'),
    BREAST_PUMP("bd1-breast-pump", '\uea31'),
    BRIDGE_ONE("bd1-bridge-one", '\uea32'),
    BRIDGE_TWO("bd1-bridge-two", '\uea33'),
    BRIEFCASE("bd1-briefcase", '\uea34'),
    BRIGHTNESS("bd1-brightness", '\uea35'),
    BRING_FORWARD("bd1-bring-forward", '\uea36'),
    BRING_TO_FRONT("bd1-bring-to-front", '\uea37'),
    BRING_TO_FRONT_ONE("bd1-bring-to-front-one", '\uea38'),
    BROADCAST("bd1-broadcast", '\uea39'),
    BROADCAST_ONE("bd1-broadcast-one", '\uea3a'),
    BROADCAST_RADIO("bd1-broadcast-radio", '\uea3b'),
    BROWSER("bd1-browser", '\uea3c'),
    BROWSER_CHROME("bd1-browser-chrome", '\uea3d'),
    BROWSER_SAFARI("bd1-browser-safari", '\uea3e'),
    BUBBLE_CHART("bd1-bubble-chart", '\uea3f'),
    BUG("bd1-bug", '\uea40'),
    BUILDING_FOUR("bd1-building-four", '\uea41'),
    BUILDING_ONE("bd1-building-one", '\uea42'),
    BUILDING_THREE("bd1-building-three", '\uea43'),
    BUILDING_TWO("bd1-building-two", '\uea44'),
    BULLET_MAP("bd1-bullet-map", '\uea45'),
    BUS("bd1-bus", '\uea46'),
    BUS_ONE("bd1-bus-one", '\uea47'),
    BUS_TWO("bd1-bus-two", '\uea48'),
    BUTTERFLY("bd1-butterfly", '\uea49'),
    BUY("bd1-buy", '\uea4a'),
    BYDESIGN("bd1-bydesign", '\uea4b'),
    BYE("bd1-bye", '\uea4c'),
    BYTEDANCE("bd1-bytedance", '\uea4d'),
    BYTEDANCE_APPLETS("bd1-bytedance-applets", '\uea4e'),
    BYTEDANCE_MINI_APP("bd1-bytedance-mini-app", '\uea4f'),
    CABLE_CAR("bd1-cable-car", '\uea50'),
    CACTUS("bd1-cactus", '\uea51'),
    CAKE("bd1-cake", '\uea52'),
    CAKE_FIVE("bd1-cake-five", '\uea53'),
    CAKE_FOUR("bd1-cake-four", '\uea54'),
    CAKE_ONE("bd1-cake-one", '\uea55'),
    CAKE_THREE("bd1-cake-three", '\uea56'),
    CAKE_TWO("bd1-cake-two", '\uea57'),
    CALCULATOR("bd1-calculator", '\uea58'),
    CALCULATOR_ONE("bd1-calculator-one", '\uea59'),
    CALENDAR("bd1-calendar", '\uea5a'),
    CALENDAR_DOT("bd1-calendar-dot", '\uea5b'),
    CALENDAR_THIRTY("bd1-calendar-thirty", '\uea5c'),
    CALENDAR_THIRTY_TWO("bd1-calendar-thirty-two", '\uea5d'),
    CALENDAR_THREE("bd1-calendar-three", '\uea5e'),
    CAMERA("bd1-camera", '\uea5f'),
    CAMERA_FIVE("bd1-camera-five", '\uea60'),
    CAMERA_FOUR("bd1-camera-four", '\uea61'),
    CAMERA_ONE("bd1-camera-one", '\uea62'),
    CAMERA_THREE("bd1-camera-three", '\uea63'),
    CAMERA_TWO("bd1-camera-two", '\uea64'),
    CAMP("bd1-camp", '\uea65'),
    CANCER("bd1-cancer", '\uea66'),
    CANDY("bd1-candy", '\uea67'),
    CANNED_FRUIT("bd1-canned-fruit", '\uea68'),
    CAPRICORNUS("bd1-capricornus", '\uea69'),
    CAR("bd1-car", '\uea6a'),
    CAR_BATTERY("bd1-car-battery", '\uea6b'),
    CARDIOELECTRIC("bd1-cardioelectric", '\uea6c'),
    CARD_TWO("bd1-card-two", '\uea6d'),
    CAROUSEL("bd1-carousel", '\uea6e'),
    CAROUSEL_VIDEO("bd1-carousel-video", '\uea6f'),
    CARROT("bd1-carrot", '\uea70'),
    CASTLE("bd1-castle", '\uea71'),
    CAST_SCREEN("bd1-cast-screen", '\uea72'),
    CAT("bd1-cat", '\uea73'),
    CATEGORY_MANAGEMENT("bd1-category-management", '\uea74'),
    CATTLE("bd1-cattle", '\uea75'),
    CATTLE_ZODIAC("bd1-cattle-zodiac", '\uea76'),
    CAUTION("bd1-caution", '\uea77'),
    CC("bd1-cc", '\uea78'),
    CD("bd1-cd", '\uea79'),
    CELL("bd1-cell", '\uea7a'),
    CE_MARKING("bd1-ce-marking", '\uea7b'),
    CENTER_ALIGNMENT("bd1-center-alignment", '\uea7c'),
    CERTIFICATE("bd1-certificate", '\uea7d'),
    CHAFING_DISH("bd1-chafing-dish", '\uea7e'),
    CHAFING_DISH_ONE("bd1-chafing-dish-one", '\uea7f'),
    CHAIR("bd1-chair", '\uea80'),
    CHAIR_ONE("bd1-chair-one", '\uea81'),
    CHANGE("bd1-change", '\uea82'),
    CHANGE_DATE_SORT("bd1-change-date-sort", '\uea83'),
    CHARGING_TREASURE("bd1-charging-treasure", '\uea84'),
    CHART_GRAPH("bd1-chart-graph", '\uea85'),
    CHART_HISTOGRAM("bd1-chart-histogram", '\uea86'),
    CHART_HISTOGRAM_ONE("bd1-chart-histogram-one", '\uea87'),
    CHART_HISTOGRAM_TWO("bd1-chart-histogram-two", '\uea88'),
    CHART_LINE("bd1-chart-line", '\uea89'),
    CHART_LINE_AREA("bd1-chart-line-area", '\uea8a'),
    CHART_PIE("bd1-chart-pie", '\uea8b'),
    CHART_PIE_ONE("bd1-chart-pie-one", '\uea8c'),
    CHART_PROPORTION("bd1-chart-proportion", '\uea8d'),
    CHART_RING("bd1-chart-ring", '\uea8e'),
    CHART_SCATTER("bd1-chart-scatter", '\uea8f'),
    CHART_STOCK("bd1-chart-stock", '\uea90'),
    CHECK("bd1-check", '\uea91'),
    CHECKBOX("bd1-checkbox", '\uea92'),
    CHECK_CORRECT("bd1-check-correct", '\uea93'),
    CHECKERBOARD("bd1-checkerboard", '\uea94'),
    CHECK_IN("bd1-check-in", '\uea95'),
    CHECKLIST("bd1-checklist", '\uea96'),
    CHECK_ONE("bd1-check-one", '\uea97'),
    CHECK_SMALL("bd1-check-small", '\uea98'),
    CHEESE("bd1-cheese", '\uea99'),
    CHEF_HAT("bd1-chef-hat", '\uea9a'),
    CHEF_HAT_ONE("bd1-chef-hat-one", '\uea9b'),
    CHERRY("bd1-cherry", '\uea9c'),
    CHESS("bd1-chess", '\uea9d'),
    CHESS_ONE("bd1-chess-one", '\uea9e'),
    CHEST("bd1-chest", '\uea9f'),
    CHICKEN("bd1-chicken", '\ueaa0'),
    CHICKEN_LEG("bd1-chicken-leg", '\ueaa1'),
    CHICKEN_ZODIAC("bd1-chicken-zodiac", '\ueaa2'),
    CHILDREN_CAP("bd1-children-cap", '\ueaa3'),
    CHILDREN_PYRAMID("bd1-children-pyramid", '\ueaa4'),
    CHILD_WITH_PACIFIER("bd1-child-with-pacifier", '\ueaa5'),
    CHILI("bd1-chili", '\ueaa6'),
    CHIMNEY("bd1-chimney", '\ueaa7'),
    CHINESE("bd1-chinese", '\ueaa8'),
    CHINESE_ONE("bd1-chinese-one", '\ueaa9'),
    CHINESE_PAVILION("bd1-chinese-pavilion", '\ueaaa'),
    CHIP("bd1-chip", '\ueaab'),
    CHOPPING_BOARD("bd1-chopping-board", '\ueaac'),
    CHOPSTICKS_FORK("bd1-chopsticks-fork", '\ueaad'),
    CHRISTMAS_TREE("bd1-christmas-tree", '\ueaae'),
    CHRISTMAS_TREE_ONE("bd1-christmas-tree-one", '\ueaaf'),
    CHURCH_ONE("bd1-church-one", '\ueab0'),
    CHURCH_TWO("bd1-church-two", '\ueab1'),
    CIRCLE_DOUBLE_DOWN("bd1-circle-double-down", '\ueab2'),
    CIRCLE_DOUBLE_LEFT("bd1-circle-double-left", '\ueab3'),
    CIRCLE_DOUBLE_RIGHT("bd1-circle-double-right", '\ueab4'),
    CIRCLE_DOUBLE_UP("bd1-circle-double-up", '\ueab5'),
    CIRCLE_FIVE_LINE("bd1-circle-five-line", '\ueab6'),
    CIRCLE_FOUR("bd1-circle-four", '\ueab7'),
    CIRCLE_FOUR_LINE("bd1-circle-four-line", '\ueab8'),
    CIRCLE_HOUSE("bd1-circle-house", '\ueab9'),
    CIRCLE_LEFT_DOWN("bd1-circle-left-down", '\ueaba'),
    CIRCLE_LEFT_UP("bd1-circle-left-up", '\ueabb'),
    CIRCLE_RIGHT_DOWN("bd1-circle-right-down", '\ueabc'),
    CIRCLE_RIGHT_UP("bd1-circle-right-up", '\ueabd'),
    CIRCLES_AND_TRIANGLES("bd1-circles-and-triangles", '\ueabe'),
    CIRCLES_SEVEN("bd1-circles-seven", '\ueabf'),
    CIRCLE_THREE("bd1-circle-three", '\ueac0'),
    CIRCLE_TWO_LINE("bd1-circle-two-line", '\ueac1'),
    CIRCULAR_CONNECTION("bd1-circular-connection", '\ueac2'),
    CIRCUS("bd1-circus", '\ueac3'),
    CITY("bd1-city", '\ueac4'),
    CITY_GATE("bd1-city-gate", '\ueac5'),
    CITY_ONE("bd1-city-one", '\ueac6'),
    CLAP("bd1-clap", '\ueac7'),
    CLASSROOM("bd1-classroom", '\ueac8'),
    CLEAR("bd1-clear", '\ueac9'),
    CLEAR_FORMAT("bd1-clear-format", '\ueaca'),
    CLICK("bd1-click", '\ueacb'),
    CLICK_TAP("bd1-click-tap", '\ueacc'),
    CLICK_TAP_TWO("bd1-click-tap-two", '\ueacd'),
    CLICK_TO_FOLD("bd1-click-to-fold", '\ueace'),
    CLIPBOARD("bd1-clipboard", '\ueacf'),
    CLOCK_TOWER("bd1-clock-tower", '\uead0'),
    CLOSE("bd1-close", '\uead1'),
    CLOSE_ONE("bd1-close-one", '\uead2'),
    CLOSE_REMIND("bd1-close-remind", '\uead3'),
    CLOSE_SMALL("bd1-close-small", '\uead4'),
    CLOSE_WIFI("bd1-close-wifi", '\uead5'),
    CLOTHES_BRIEFS("bd1-clothes-briefs", '\uead6'),
    CLOTHES_CARDIGAN("bd1-clothes-cardigan", '\uead7'),
    CLOTHES_CREW_NECK("bd1-clothes-crew-neck", '\uead8'),
    CLOTHES_DIAPERS("bd1-clothes-diapers", '\uead9'),
    CLOTHES_GLOVES("bd1-clothes-gloves", '\ueada'),
    CLOTHES_GLOVES_TWO("bd1-clothes-gloves-two", '\ueadb'),
    CLOTHES_HOODIE("bd1-clothes-hoodie", '\ueadc'),
    CLOTHES_PANTS("bd1-clothes-pants", '\ueadd'),
    CLOTHES_PANTS_SHORT("bd1-clothes-pants-short", '\ueade'),
    CLOTHES_PANTS_SWEAT("bd1-clothes-pants-sweat", '\ueadf'),
    CLOTHES_SHORT_SLEEVE("bd1-clothes-short-sleeve", '\ueae0'),
    CLOTHES_SKATES("bd1-clothes-skates", '\ueae1'),
    CLOTHES_SUIT("bd1-clothes-suit", '\ueae2'),
    CLOTHES_SWEATER("bd1-clothes-sweater", '\ueae3'),
    CLOTHES_TURTLENECK("bd1-clothes-turtleneck", '\ueae4'),
    CLOTHES_WINDBREAKER("bd1-clothes-windbreaker", '\ueae5'),
    CLOUD_STORAGE("bd1-cloud-storage", '\ueae6'),
    CLOUDY("bd1-cloudy", '\ueae7'),
    CLOUDY_NIGHT("bd1-cloudy-night", '\ueae8'),
    CLUE("bd1-clue", '\ueae9'),
    COAT_HANGER("bd1-coat-hanger", '\ueaea'),
    COCKTAIL("bd1-cocktail", '\ueaeb'),
    COCONUT_TREE("bd1-coconut-tree", '\ueaec'),
    CODE("bd1-code", '\ueaed'),
    CODE_BRACKETS("bd1-code-brackets", '\ueaee'),
    CODE_COMPUTER("bd1-code-computer", '\ueaef'),
    CODE_DOWNLOAD("bd1-code-download", '\ueaf0'),
    CODE_LAPTOP("bd1-code-laptop", '\ueaf1'),
    CODE_ONE("bd1-code-one", '\ueaf2'),
    COFFEE_MACHINE("bd1-coffee-machine", '\ueaf3'),
    COLA("bd1-cola", '\ueaf4'),
    COLLAPSE_TEXT_INPUT("bd1-collapse-text-input", '\ueaf5'),
    COLLECT_COMPUTER("bd1-collect-computer", '\ueaf6'),
    COLLECTION_FILES("bd1-collection-files", '\ueaf7'),
    COLLECTION_RECORDS("bd1-collection-records", '\ueaf8'),
    COLLECT_LAPTOP("bd1-collect-laptop", '\ueaf9'),
    COLLECT_PICTURE("bd1-collect-picture", '\ueafa'),
    COLOR_CARD("bd1-color-card", '\ueafb'),
    COLOR_FILTER("bd1-color-filter", '\ueafc'),
    COLUMN("bd1-column", '\ueafd'),
    COMB("bd1-comb", '\ueafe'),
    COME("bd1-come", '\ueaff'),
    COMMAND("bd1-command", '\ueb00'),
    COMMENT("bd1-comment", '\ueb01'),
    COMMENT_ONE("bd1-comment-one", '\ueb02'),
    COMMENTS("bd1-comments", '\ueb03'),
    COMMODITY("bd1-commodity", '\ueb04'),
    COMMUNICATION("bd1-communication", '\ueb05'),
    COMMUTER_BAG("bd1-commuter-bag", '\ueb06'),
    COMPASS("bd1-compass", '\ueb07'),
    COMPASS_ONE("bd1-compass-one", '\ueb08'),
    COMPONENTS("bd1-components", '\ueb09'),
    COMPOSITION("bd1-composition", '\ueb0a'),
    COMPRESSION("bd1-compression", '\ueb0b'),
    COMPUTER("bd1-computer", '\ueb0c'),
    COMPUTER_ONE("bd1-computer-one", '\ueb0d'),
    CONCEPT_SHARING("bd1-concept-sharing", '\ueb0e'),
    CONCERN("bd1-concern", '\ueb0f'),
    CONDITIONER("bd1-conditioner", '\ueb10'),
    CONE("bd1-cone", '\ueb11'),
    CONES("bd1-cones", '\ueb12'),
    CONFIG("bd1-config", '\ueb13'),
    CONFOUNDED_FACE("bd1-confounded-face", '\ueb14'),
    CONFUSED_FACE("bd1-confused-face", '\ueb15'),
    CONNECT("bd1-connect", '\ueb16'),
    CONNECT_ADDRESS_ONE("bd1-connect-address-one", '\ueb17'),
    CONNECT_ADDRESS_TWO("bd1-connect-address-two", '\ueb18'),
    CONNECTION("bd1-connection", '\ueb19'),
    CONNECTION_ARROW("bd1-connection-arrow", '\ueb1a'),
    CONNECTION_BOX("bd1-connection-box", '\ueb1b'),
    CONNECTION_POINT("bd1-connection-point", '\ueb1c'),
    CONNECTION_POINT_TWO("bd1-connection-point-two", '\ueb1d'),
    CONSIGNMENT("bd1-consignment", '\ueb1e'),
    CONSUME("bd1-consume", '\ueb1f'),
    CONTRAST("bd1-contrast", '\ueb20'),
    CONTRAST_VIEW("bd1-contrast-view", '\ueb21'),
    CONTRAST_VIEW_CIRCLE("bd1-contrast-view-circle", '\ueb22'),
    CONTROL("bd1-control", '\ueb23'),
    CONVERGING_GATEWAY("bd1-converging-gateway", '\ueb24'),
    COOK("bd1-cook", '\ueb25'),
    COOKING("bd1-cooking", '\ueb26'),
    COOKING_POT("bd1-cooking-pot", '\ueb27'),
    COOL("bd1-cool", '\ueb28'),
    COOPERATIVE_HANDSHAKE("bd1-cooperative-handshake", '\ueb29'),
    COORDINATE_SYSTEM("bd1-coordinate-system", '\ueb2a'),
    COPY("bd1-copy", '\ueb2b'),
    COPY_LINK("bd1-copy-link", '\ueb2c'),
    COPY_ONE("bd1-copy-one", '\ueb2d'),
    COPYRIGHT("bd1-copyright", '\ueb2e'),
    CORNER_DOWN_LEFT("bd1-corner-down-left", '\ueb2f'),
    CORNER_DOWN_RIGHT("bd1-corner-down-right", '\ueb30'),
    CORNER_LEFT_DOWN("bd1-corner-left-down", '\ueb31'),
    CORNER_LEFT_UP("bd1-corner-left-up", '\ueb32'),
    CORNER_RIGHT_DOWN("bd1-corner-right-down", '\ueb33'),
    CORNER_RIGHT_UP("bd1-corner-right-up", '\ueb34'),
    CORNER_UP_LEFT("bd1-corner-up-left", '\ueb35'),
    CORNER_UP_RIGHT("bd1-corner-up-right", '\ueb36'),
    CORONAVIRUS("bd1-coronavirus", '\ueb37'),
    CORRECT("bd1-correct", '\ueb38'),
    COSMETIC_BRUSH("bd1-cosmetic-brush", '\ueb39'),
    COUPON("bd1-coupon", '\ueb3a'),
    COURT("bd1-court", '\ueb3b'),
    CPU("bd1-cpu", '\ueb3c'),
    CRAB("bd1-crab", '\ueb3d'),
    CREATION_DATE_SORT("bd1-creation-date-sort", '\ueb3e'),
    CREATIVE("bd1-creative", '\ueb3f'),
    CREDIT("bd1-credit", '\ueb40'),
    CRIB("bd1-crib", '\ueb41'),
    CROISSANT("bd1-croissant", '\ueb42'),
    CROSS_RING("bd1-cross-ring", '\ueb43'),
    CROSS_RING_TWO("bd1-cross-ring-two", '\ueb44'),
    CROSS_SOCIETY("bd1-cross-society", '\ueb45'),
    CROWN("bd1-crown", '\ueb46'),
    CROWN_THREE("bd1-crown-three", '\ueb47'),
    CROWN_TWO("bd1-crown-two", '\ueb48'),
    CRUISE("bd1-cruise", '\ueb49'),
    CRYING_BABY("bd1-crying-baby", '\ueb4a'),
    CUBE("bd1-cube", '\ueb4b'),
    CUBE_FIVE("bd1-cube-five", '\ueb4c'),
    CUBE_FOUR("bd1-cube-four", '\ueb4d'),
    CUBE_THREE("bd1-cube-three", '\ueb4e'),
    CUBE_TWO("bd1-cube-two", '\ueb4f'),
    CUP("bd1-cup", '\ueb50'),
    CUP_FOUR("bd1-cup-four", '\ueb51'),
    CUP_ONE("bd1-cup-one", '\ueb52'),
    CURLING("bd1-curling", '\ueb53'),
    CURRENCY("bd1-currency", '\ueb54'),
    CURVE_ADJUSTMENT("bd1-curve-adjustment", '\ueb55'),
    CUSTOMER("bd1-customer", '\ueb56'),
    CUTTING("bd1-cutting", '\ueb57'),
    CUTTING_ONE("bd1-cutting-one", '\ueb58'),
    CUVETTE("bd1-cuvette", '\ueb59'),
    CYCLE("bd1-cycle", '\ueb5a'),
    CYCLE_ARROW("bd1-cycle-arrow", '\ueb5b'),
    CYCLE_MOVEMENT("bd1-cycle-movement", '\ueb5c'),
    CYCLE_ONE("bd1-cycle-one", '\ueb5d'),
    CYLINDER("bd1-cylinder", '\ueb5e'),
    DAMAGE_MAP("bd1-damage-map", '\ueb5f'),
    DARK_MODE("bd1-dark-mode", '\ueb60'),
    DASHBOARD("bd1-dashboard", '\ueb61'),
    DASHBOARD_CAR("bd1-dashboard-car", '\ueb62'),
    DASHBOARD_ONE("bd1-dashboard-one", '\ueb63'),
    DASHBOARD_TWO("bd1-dashboard-two", '\ueb64'),
    DATA("bd1-data", '\ueb65'),
    DATA_ALL("bd1-data-all", '\ueb66'),
    DATA_ARRIVAL("bd1-data-arrival", '\ueb67'),
    DATABASE_ALERT("bd1-database-alert", '\ueb68'),
    DATABASE_CODE("bd1-database-code", '\ueb69'),
    DATABASE_CONFIG("bd1-database-config", '\ueb6a'),
    DATABASE_DOWNLOAD("bd1-database-download", '\ueb6b'),
    DATABASE_ENTER("bd1-database-enter", '\ueb6c'),
    DATABASE_FAIL("bd1-database-fail", '\ueb6d'),
    DATABASE_FIRST("bd1-database-first", '\ueb6e'),
    DATABASE_FORBID("bd1-database-forbid", '\ueb6f'),
    DATABASE_LOCK("bd1-database-lock", '\ueb70'),
    DATABASE_NETWORK("bd1-database-network", '\ueb71'),
    DATABASE_NETWORK_POINT("bd1-database-network-point", '\ueb72'),
    DATABASE_POINT("bd1-database-point", '\ueb73'),
    DATABASE_POSITION("bd1-database-position", '\ueb74'),
    DATABASE_POWER("bd1-database-power", '\ueb75'),
    DATABASE_PROPORTION("bd1-database-proportion", '\ueb76'),
    DATABASE_SEARCH("bd1-database-search", '\ueb77'),
    DATABASE_SETTING("bd1-database-setting", '\ueb78'),
    DATABASE_SUCCESS("bd1-database-success", '\ueb79'),
    DATABASE_SYNC("bd1-database-sync", '\ueb7a'),
    DATABASE_TIME("bd1-database-time", '\ueb7b'),
    DATA_DISPLAY("bd1-data-display", '\ueb7c'),
    DATA_FILE("bd1-data-file", '\ueb7d'),
    DATA_FOUR("bd1-data-four", '\ueb7e'),
    DATA_LOCK("bd1-data-lock", '\ueb7f'),
    DATA_NULL("bd1-data-null", '\ueb80'),
    DATA_ONE("bd1-data-one", '\ueb81'),
    DATA_SCREEN("bd1-data-screen", '\ueb82'),
    DATA_SERVER("bd1-data-server", '\ueb83'),
    DATA_SHEET("bd1-data-sheet", '\ueb84'),
    DATA_SWITCHING("bd1-data-switching", '\ueb85'),
    DATA_THREE("bd1-data-three", '\ueb86'),
    DATA_TWO("bd1-data-two", '\ueb87'),
    DATA_USER("bd1-data-user", '\ueb88'),
    DATE_COMES_BACK("bd1-date-comes-back", '\ueb89'),
    DEADLINE_SORT("bd1-deadline-sort", '\ueb8a'),
    DEATH_STAR("bd1-death-star", '\ueb8b'),
    DEEPLINK("bd1-deeplink", '\ueb8c'),
    DEER("bd1-deer", '\ueb8d'),
    DEGREE_HAT("bd1-degree-hat", '\ueb8e'),
    DELETE("bd1-delete", '\ueb8f'),
    DELETE_FIVE("bd1-delete-five", '\ueb90'),
    DELETE_FOUR("bd1-delete-four", '\ueb91'),
    DELETE_KEY("bd1-delete-key", '\ueb92'),
    DELETE_MODE("bd1-delete-mode", '\ueb93'),
    DELETE_ONE("bd1-delete-one", '\ueb94'),
    DELETE_THEMES("bd1-delete-themes", '\ueb95'),
    DELETE_THREE("bd1-delete-three", '\ueb96'),
    DELETE_TWO("bd1-delete-two", '\ueb97'),
    DELIVERY("bd1-delivery", '\ueb98'),
    DEPOSIT("bd1-deposit", '\ueb99'),
    DESCEND("bd1-descend", '\ueb9a'),
    DESK_LAMP("bd1-desk-lamp", '\ueb9b'),
    DESK_LAMP_ONE("bd1-desk-lamp-one", '\ueb9c'),
    DETECTION("bd1-detection", '\ueb9d'),
    DEVICES("bd1-devices", '\ueb9e'),
    DIAMOND("bd1-diamond", '\ueb9f'),
    DIAMOND_NECKLACE("bd1-diamond-necklace", '\ueba0'),
    DIAMOND_ONE("bd1-diamond-one", '\ueba1'),
    DIAMOND_RING("bd1-diamond-ring", '\ueba2'),
    DIAMONDS("bd1-diamonds", '\ueba3'),
    DIAMOND_THREE("bd1-diamond-three", '\ueba4'),
    DIAMOND_TWO("bd1-diamond-two", '\ueba5'),
    DIANZIQIAN("bd1-dianziqian", '\ueba6'),
    DIAPERS_ONE("bd1-diapers-one", '\ueba7'),
    DIFFERENCE_SET("bd1-difference-set", '\ueba8'),
    DIGITAL_WATCHES("bd1-digital-watches", '\ueba9'),
    DIRECTION("bd1-direction", '\uebaa'),
    DIRECTION_ADJUSTMENT("bd1-direction-adjustment", '\uebab'),
    DIRECTION_ADJUSTMENT_THREE("bd1-direction-adjustment-three", '\uebac'),
    DIRECTION_ADJUSTMENT_TWO("bd1-direction-adjustment-two", '\uebad'),
    DISABALED_WEB("bd1-disabaled-web", '\uebae'),
    DISABLED_COMPUTER("bd1-disabled-computer", '\uebaf'),
    DISABLED_LAPTOP("bd1-disabled-laptop", '\uebb0'),
    DISABLED_PICTURE("bd1-disabled-picture", '\uebb1'),
    DISAPPOINTED_FACE("bd1-disappointed-face", '\uebb2'),
    DISCOVERY_INDEX("bd1-discovery-index", '\uebb3'),
    DISK("bd1-disk", '\uebb4'),
    DISK_ONE("bd1-disk-one", '\uebb5'),
    DISK_TWO("bd1-disk-two", '\uebb6'),
    DISLIKE("bd1-dislike", '\uebb7'),
    DISLIKE_TWO("bd1-dislike-two", '\uebb8'),
    DISPLAY("bd1-display", '\uebb9'),
    DISTORTION("bd1-distortion", '\uebba'),
    DISTRAUGHT_FACE("bd1-distraught-face", '\uebbb'),
    DISTRIBUTE_HORIZONTALLY("bd1-distribute-horizontally", '\uebbc'),
    DISTRIBUTE_HORIZONTAL_SPACING("bd1-distribute-horizontal-spacing", '\uebbd'),
    DISTRIBUTE_VERTICALLY("bd1-distribute-vertically", '\uebbe'),
    DISTRIBUTE_VERTICAL_SPACING("bd1-distribute-vertical-spacing", '\uebbf'),
    DIVIDING_LINE("bd1-dividing-line", '\uebc0'),
    DIVIDING_LINE_ONE("bd1-dividing-line-one", '\uebc1'),
    DIVING("bd1-diving", '\uebc2'),
    DIVING_BOTTLE("bd1-diving-bottle", '\uebc3'),
    DIVING_SUIT("bd1-diving-suit", '\uebc4'),
    DIVISION("bd1-division", '\uebc5'),
    DIZZY_FACE("bd1-dizzy-face", '\uebc6'),
    DOC_ADD("bd1-doc-add", '\uebc7'),
    DOC_DETAIL("bd1-doc-detail", '\uebc8'),
    DOC_FAIL("bd1-doc-fail", '\uebc9'),
    DOC_SEARCH("bd1-doc-search", '\uebca'),
    DOC_SEARCH_TWO("bd1-doc-search-two", '\uebcb'),
    DOC_SUCCESS("bd1-doc-success", '\uebcc'),
    DOCUMENT_FOLDER("bd1-document-folder", '\uebcd'),
    DOG("bd1-dog", '\uebce'),
    DOG_ZODIAC("bd1-dog-zodiac", '\uebcf'),
    DOLLAR("bd1-dollar", '\uebd0'),
    DOLPHIN("bd1-dolphin", '\uebd1'),
    DOME("bd1-dome", '\uebd2'),
    DOME_LIGHT("bd1-dome-light", '\uebd3'),
    DONE_ALL("bd1-done-all", '\uebd4'),
    DONGCHEDI("bd1-dongchedi", '\uebd5'),
    DOOR_HANDLE("bd1-door-handle", '\uebd6'),
    DOT("bd1-dot", '\uebd7'),
    DOUBLE_BED("bd1-double-bed", '\uebd8'),
    DOUBLE_DOWN("bd1-double-down", '\uebd9'),
    DOUBLE_LEFT("bd1-double-left", '\uebda'),
    DOUBLE_RIGHT("bd1-double-right", '\uebdb'),
    DOUBLE_UP("bd1-double-up", '\uebdc'),
    DOUGHNUT("bd1-doughnut", '\uebdd'),
    DOWN("bd1-down", '\uebde'),
    DOWN_C("bd1-down-c", '\uebdf'),
    DOWNLOAD("bd1-download", '\uebe0'),
    DOWNLOAD_COMPUTER("bd1-download-computer", '\uebe1'),
    DOWNLOAD_FOUR("bd1-download-four", '\uebe2'),
    DOWNLOAD_LAPTOP("bd1-download-laptop", '\uebe3'),
    DOWNLOAD_ONE("bd1-download-one", '\uebe4'),
    DOWNLOAD_THREE("bd1-download-three", '\uebe5'),
    DOWNLOAD_TWO("bd1-download-two", '\uebe6'),
    DOWNLOAD_WEB("bd1-download-web", '\uebe7'),
    DOWN_ONE("bd1-down-one", '\uebe8'),
    DOWN_PICTURE("bd1-down-picture", '\uebe9'),
    DOWN_SMALL("bd1-down-small", '\uebea'),
    DOWN_SQUARE("bd1-down-square", '\uebeb'),
    DOWN_TWO("bd1-down-two", '\uebec'),
    DRAG("bd1-drag", '\uebed'),
    DRAGON_ZODIAC("bd1-dragon-zodiac", '\uebee'),
    DRIBBLE("bd1-dribble", '\uebef'),
    DRINK("bd1-drink", '\uebf0'),
    DRONE("bd1-drone", '\uebf1'),
    DRONE_ONE("bd1-drone-one", '\uebf2'),
    DROPBOX("bd1-dropbox", '\uebf3'),
    DROP_DOWN_LIST("bd1-drop-down-list", '\uebf4'),
    DROP_SHADOW_DOWN("bd1-drop-shadow-down", '\uebf5'),
    DROP_SHADOW_LEFT("bd1-drop-shadow-left", '\uebf6'),
    DROP_SHADOW_RIGHT("bd1-drop-shadow-right", '\uebf7'),
    DROP_SHADOW_UP("bd1-drop-shadow-up", '\uebf8'),
    DRUMSTICK("bd1-drumstick", '\uebf9'),
    DUBAI("bd1-dubai", '\uebfa'),
    DUCK("bd1-duck", '\uebfb'),
    DUMBBELL("bd1-dumbbell", '\uebfc'),
    DUMBBEL_LINE("bd1-dumbbel-line", '\uebfd'),
    DVI("bd1-dvi", '\uebfe'),
    EAGLE("bd1-eagle", '\uebff'),
    EARTH("bd1-earth", '\uec00'),
    EASY("bd1-easy", '\uec01'),
    ECG("bd1-ecg", '\uec02'),
    EDIT("bd1-edit", '\uec03'),
    EDITING("bd1-editing", '\uec04'),
    EDIT_MOVIE("bd1-edit-movie", '\uec05'),
    EDIT_NAME("bd1-edit-name", '\uec06'),
    EDIT_ONE("bd1-edit-one", '\uec07'),
    EDITOR("bd1-editor", '\uec08'),
    EDIT_TWO("bd1-edit-two", '\uec09'),
    EEG("bd1-eeg", '\uec0a'),
    EFFECTS("bd1-effects", '\uec0b'),
    EFFERENT_FOUR("bd1-efferent-four", '\uec0c'),
    EFFERENT_THREE("bd1-efferent-three", '\uec0d'),
    EGG("bd1-egg", '\uec0e'),
    EGG_ONE("bd1-egg-one", '\uec0f'),
    EGGPLANT("bd1-eggplant", '\uec10'),
    EIFFEL_TOWER("bd1-eiffel-tower", '\uec11'),
    EIGHT_KEY("bd1-eight-key", '\uec12'),
    ELECTRIC_DRILL("bd1-electric-drill", '\uec13'),
    ELECTRIC_IRON("bd1-electric-iron", '\uec14'),
    ELECTRIC_WAVE("bd1-electric-wave", '\uec15'),
    ELECTROCARDIOGRAM("bd1-electrocardiogram", '\uec16'),
    ELECTRONIC_DOOR_LOCK("bd1-electronic-door-lock", '\uec17'),
    ELECTRONIC_LOCKS_CLOSE("bd1-electronic-locks-close", '\uec18'),
    ELECTRONIC_LOCKS_OPEN("bd1-electronic-locks-open", '\uec19'),
    ELECTRONIC_PEN("bd1-electronic-pen", '\uec1a'),
    ELEPHANT("bd1-elephant", '\uec1b'),
    ELEVATOR("bd1-elevator", '\uec1c'),
    EMAIL_BLOCK("bd1-email-block", '\uec1d'),
    EMAIL_DELECT("bd1-email-delect", '\uec1e'),
    EMAIL_DOWN("bd1-email-down", '\uec1f'),
    EMAIL_FAIL("bd1-email-fail", '\uec20'),
    EMAIL_LOCK("bd1-email-lock", '\uec21'),
    EMAIL_PUSH("bd1-email-push", '\uec22'),
    EMAIL_SEARCH("bd1-email-search", '\uec23'),
    EMAIL_SECURITY("bd1-email-security", '\uec24'),
    EMAIL_SUCCESSFULLY("bd1-email-successfully", '\uec25'),
    EMOTION_HAPPY("bd1-emotion-happy", '\uec26'),
    EMOTION_UNHAPPY("bd1-emotion-unhappy", '\uec27'),
    EMPTY("bd1-empty", '\uec28'),
    ENDLESS("bd1-endless", '\uec29'),
    ENDOCRINE("bd1-endocrine", '\uec2a'),
    ENDPOINT_DISPLACEMENT("bd1-endpoint-displacement", '\uec2b'),
    ENDPOINT_FLAT("bd1-endpoint-flat", '\uec2c'),
    ENDPOINT_ROUND("bd1-endpoint-round", '\uec2d'),
    ENDPOINT_SQUARE("bd1-endpoint-square", '\uec2e'),
    END_TIME_SORT("bd1-end-time-sort", '\uec2f'),
    ENERGY_SOCKET("bd1-energy-socket", '\uec30'),
    ENGINEERING_BRAND("bd1-engineering-brand", '\uec31'),
    ENGINEERING_VEHICLE("bd1-engineering-vehicle", '\uec32'),
    ENGLISH("bd1-english", '\uec33'),
    ENGLISH_MUSTACHE("bd1-english-mustache", '\uec34'),
    ENQUIRE("bd1-enquire", '\uec35'),
    ENTER_KEY("bd1-enter-key", '\uec36'),
    ENTER_KEY_ONE("bd1-enter-key-one", '\uec37'),
    ENTERTAINMENT("bd1-entertainment", '\uec38'),
    ENTER_THE_KEYBOARD("bd1-enter-the-keyboard", '\uec39'),
    ENVELOPE("bd1-envelope", '\uec3a'),
    ENVELOPE_ONE("bd1-envelope-one", '\uec3b'),
    EQUALIZER("bd1-equalizer", '\uec3c'),
    EQUAL_RATIO("bd1-equal-ratio", '\uec3d'),
    ERASE("bd1-erase", '\uec3e'),
    ERROR("bd1-error", '\uec3f'),
    ERROR_COMPUTER("bd1-error-computer", '\uec40'),
    ERROR_PICTURE("bd1-error-picture", '\uec41'),
    ERROR_PROMPT("bd1-error-prompt", '\uec42'),
    ESCALATORS("bd1-escalators", '\uec43'),
    ETHERNET_OFF("bd1-ethernet-off", '\uec44'),
    ETHERNET_ON("bd1-ethernet-on", '\uec45'),
    EVERY_USER("bd1-every-user", '\uec46'),
    EXCEL("bd1-excel", '\uec47'),
    EXCEL_ONE("bd1-excel-one", '\uec48'),
    EXCHANGE("bd1-exchange", '\uec49'),
    EXCHANGE_FOUR("bd1-exchange-four", '\uec4a'),
    EXCHANGE_ONE("bd1-exchange-one", '\uec4b'),
    EXCHANGE_THREE("bd1-exchange-three", '\uec4c'),
    EXCHANGE_TWO("bd1-exchange-two", '\uec4d'),
    EXCLUDE_SELECTION("bd1-exclude-selection", '\uec4e'),
    EXCLUSIVE_GATEWAY("bd1-exclusive-gateway", '\uec4f'),
    EXPAND_DOWN("bd1-expand-down", '\uec50'),
    EXPAND_DOWN_ONE("bd1-expand-down-one", '\uec51'),
    EXPAND_LEFT("bd1-expand-left", '\uec52'),
    EXPAND_LEFT_AND_RIGHT("bd1-expand-left-and-right", '\uec53'),
    EXPAND_RIGHT("bd1-expand-right", '\uec54'),
    EXPAND_TEXT_INPUT("bd1-expand-text-input", '\uec55'),
    EXPAND_UP("bd1-expand-up", '\uec56'),
    EXPENSES("bd1-expenses", '\uec57'),
    EXPENSES_ONE("bd1-expenses-one", '\uec58'),
    EXPERIMENT("bd1-experiment", '\uec59'),
    EXPERIMENT_ONE("bd1-experiment-one", '\uec5a'),
    EXPORT("bd1-export", '\uec5b'),
    EXPRESS_DELIVERY("bd1-express-delivery", '\uec5c'),
    EXPRESSIONLESS_FACE("bd1-expressionless-face", '\uec5d'),
    EXTEND("bd1-extend", '\uec5e'),
    EXTERNAL_TRANSMISSION("bd1-external-transmission", '\uec5f'),
    EYEBROW("bd1-eyebrow", '\uec60'),
    EYES("bd1-eyes", '\uec61'),
    FACEBOOK("bd1-facebook", '\uec62'),
    FACEBOOK_ONE("bd1-facebook-one", '\uec63'),
    FACE_POWDER("bd1-face-powder", '\uec64'),
    FACE_RECOGNITION("bd1-face-recognition", '\uec65'),
    FACETIME("bd1-facetime", '\uec66'),
    FACEU("bd1-faceu", '\uec67'),
    FACE_WITHOUT_MOUTH("bd1-face-without-mouth", '\uec68'),
    FACE_WITH_SMILING_OPEN_EYES("bd1-face-with-smiling-open-eyes", '\uec69'),
    FACIAL_CLEANSER("bd1-facial-cleanser", '\uec6a'),
    FACIAL_MASK("bd1-facial-mask", '\uec6b'),
    FACTORY_BUILDING("bd1-factory-building", '\uec6c'),
    FAIL_PICTURE("bd1-fail-picture", '\uec6d'),
    FAMILY("bd1-family", '\uec6e'),
    FAN("bd1-fan", '\uec6f'),
    FANQIEXIAOSHUO("bd1-fanqiexiaoshuo", '\uec70'),
    FEELGOOD("bd1-feelgood", '\uec71'),
    FEELGOOD_ONE("bd1-feelgood-one", '\uec72'),
    F_EIGHT_KEY("bd1-f-eight-key", '\uec73'),
    FEIYU("bd1-feiyu", '\uec74'),
    FEMALE("bd1-female", '\uec75'),
    FENCE_ONE("bd1-fence-one", '\uec76'),
    FENCE_TWO("bd1-fence-two", '\uec77'),
    FERRIS_WHEEL("bd1-ferris-wheel", '\uec78'),
    F_FIVE_KEY("bd1-f-five-key", '\uec79'),
    F_FOUR_KEY("bd1-f-four-key", '\uec7a'),
    FIGMA("bd1-figma", '\uec7b'),
    FIGMA_COMPONENT("bd1-figma-component", '\uec7c'),
    FIGMA_FLATTEN_SELECTION("bd1-figma-flatten-selection", '\uec7d'),
    FIGMA_MASK("bd1-figma-mask", '\uec7e'),
    FIGMA_RESET_INSTANCE("bd1-figma-reset-instance", '\uec7f'),
    FILE_ADDITION("bd1-file-addition", '\uec80'),
    FILE_ADDITION_ONE("bd1-file-addition-one", '\uec81'),
    FILE_CABINET("bd1-file-cabinet", '\uec82'),
    FILE_CODE("bd1-file-code", '\uec83'),
    FILE_CODE_ONE("bd1-file-code-one", '\uec84'),
    FILE_COLLECTION("bd1-file-collection", '\uec85'),
    FILE_COLLECTION_ONE("bd1-file-collection-one", '\uec86'),
    FILE_CONVERSION("bd1-file-conversion", '\uec87'),
    FILE_CONVERSION_ONE("bd1-file-conversion-one", '\uec88'),
    FILE_DATE("bd1-file-date", '\uec89'),
    FILE_DATE_ONE("bd1-file-date-one", '\uec8a'),
    FILE_DISPLAY("bd1-file-display", '\uec8b'),
    FILE_DISPLAY_ONE("bd1-file-display-one", '\uec8c'),
    FILE_DOC("bd1-file-doc", '\uec8d'),
    FILE_EDITING("bd1-file-editing", '\uec8e'),
    FILE_EDITING_ONE("bd1-file-editing-one", '\uec8f'),
    FILE_EXCEL("bd1-file-excel", '\uec90'),
    FILE_FAILED("bd1-file-failed", '\uec91'),
    FILE_FAILED_ONE("bd1-file-failed-one", '\uec92'),
    FILE_FOCUS("bd1-file-focus", '\uec93'),
    FILE_FOCUS_ONE("bd1-file-focus-one", '\uec94'),
    FILE_GIF("bd1-file-gif", '\uec95'),
    FILE_HASH("bd1-file-hash", '\uec96'),
    FILE_HASH_ONE("bd1-file-hash-one", '\uec97'),
    FILE_HIDING("bd1-file-hiding", '\uec98'),
    FILE_HIDING_ONE("bd1-file-hiding-one", '\uec99'),
    FILE_JPG("bd1-file-jpg", '\uec9a'),
    FILE_LOCK("bd1-file-lock", '\uec9b'),
    FILE_LOCK_ONE("bd1-file-lock-one", '\uec9c'),
    FILE_MUSIC("bd1-file-music", '\uec9d'),
    FILE_MUSIC_ONE("bd1-file-music-one", '\uec9e'),
    FILE_PDF("bd1-file-pdf", '\uec9f'),
    FILE_PDF_ONE("bd1-file-pdf-one", '\ueca0'),
    FILE_PPT("bd1-file-ppt", '\ueca1'),
    FILE_PROTECTION("bd1-file-protection", '\ueca2'),
    FILE_PROTECTION_ONE("bd1-file-protection-one", '\ueca3'),
    FILE_QUALITY("bd1-file-quality", '\ueca4'),
    FILE_QUALITY_ONE("bd1-file-quality-one", '\ueca5'),
    FILE_QUESTION("bd1-file-question", '\ueca6'),
    FILE_REMOVAL("bd1-file-removal", '\ueca7'),
    FILE_REMOVAL_ONE("bd1-file-removal-one", '\ueca8'),
    FILE_SEARCH("bd1-file-search", '\ueca9'),
    FILE_SEARCH_ONE("bd1-file-search-one", '\uecaa'),
    FILE_SEARCH_TWO("bd1-file-search-two", '\uecab'),
    FILE_SETTINGS("bd1-file-settings", '\uecac'),
    FILE_SETTINGS_ONE("bd1-file-settings-one", '\uecad'),
    FILE_STAFF("bd1-file-staff", '\uecae'),
    FILE_STAFF_ONE("bd1-file-staff-one", '\uecaf'),
    FILE_SUCCESS("bd1-file-success", '\uecb0'),
    FILE_SUCCESS_ONE("bd1-file-success-one", '\uecb1'),
    FILE_TEXT("bd1-file-text", '\uecb2'),
    FILE_TEXT_ONE("bd1-file-text-one", '\uecb3'),
    FILE_TIPS("bd1-file-tips", '\uecb4'),
    FILE_TIPS_ONE("bd1-file-tips-one", '\uecb5'),
    FILE_TXT("bd1-file-txt", '\uecb6'),
    FILE_TXT_ONE("bd1-file-txt-one", '\uecb7'),
    FILE_WITHDRAWAL("bd1-file-withdrawal", '\uecb8'),
    FILE_WITHDRAWAL_ONE("bd1-file-withdrawal-one", '\uecb9'),
    FILE_WORD("bd1-file-word", '\uecba'),
    FILE_ZIP("bd1-file-zip", '\uecbb'),
    FILL("bd1-fill", '\uecbc'),
    FILM("bd1-film", '\uecbd'),
    FILTER("bd1-filter", '\uecbe'),
    FILTER_ONE("bd1-filter-one", '\uecbf'),
    FINANCE("bd1-finance", '\uecc0'),
    FINANCING("bd1-financing", '\uecc1'),
    FINANCING_ONE("bd1-financing-one", '\uecc2'),
    FINANCING_TWO("bd1-financing-two", '\uecc3'),
    FIND("bd1-find", '\uecc4'),
    FIND_ONE("bd1-find-one", '\uecc5'),
    FINGERNAIL("bd1-fingernail", '\uecc6'),
    FINGERPRINT("bd1-fingerprint", '\uecc7'),
    FINGERPRINT_THREE("bd1-fingerprint-three", '\uecc8'),
    FINGERPRINT_TWO("bd1-fingerprint-two", '\uecc9'),
    FIRE("bd1-fire", '\uecca'),
    FIRE_EXTINGUISHER("bd1-fire-extinguisher", '\ueccb'),
    FIRE_EXTINGUISHER_ONE("bd1-fire-extinguisher-one", '\ueccc'),
    FIRE_TWO("bd1-fire-two", '\ueccd'),
    FIREWORKS("bd1-fireworks", '\uecce'),
    FIRST("bd1-first", '\ueccf'),
    FIRST_AID_KIT("bd1-first-aid-kit", '\uecd0'),
    FISH("bd1-fish", '\uecd1'),
    FISHING("bd1-fishing", '\uecd2'),
    FISH_ONE("bd1-fish-one", '\uecd3'),
    FIST("bd1-fist", '\uecd4'),
    FITNESS("bd1-fitness", '\uecd5'),
    FIVE("bd1-five", '\uecd6'),
    FIVE_ELLIPSES("bd1-five-ellipses", '\uecd7'),
    FIVE_FIVE("bd1-five-five", '\uecd8'),
    FIVE_KEY("bd1-five-key", '\uecd9'),
    FIVE_STAR_BADGE("bd1-five-star-badge", '\uecda'),
    FLAG("bd1-flag", '\uecdb'),
    FLASHLAMP("bd1-flashlamp", '\uecdc'),
    FLASHLIGHT("bd1-flashlight", '\uecdd'),
    FLASH_PAYMENT("bd1-flash-payment", '\uecde'),
    FLASK("bd1-flask", '\uecdf'),
    FLIGHT_AIRFLOW("bd1-flight-airflow", '\uece0'),
    FLIGHT_SAFETY("bd1-flight-safety", '\uece1'),
    FLIP_CAMERA("bd1-flip-camera", '\uece2'),
    FLIP_HORIZONTALLY("bd1-flip-horizontally", '\uece3'),
    FLIP_VERTICALLY("bd1-flip-vertically", '\uece4'),
    FLIRT("bd1-flirt", '\uece5'),
    FLOAT("bd1-float", '\uece6'),
    FLOOR_TILE("bd1-floor-tile", '\uece7'),
    FM("bd1-fm", '\uece8'),
    F_NINE_KEY("bd1-f-nine-key", '\uece9'),
    F_N_KEY("bd1-f-n-key", '\uecea'),
    FOCUS("bd1-focus", '\ueceb'),
    FOCUS_ONE("bd1-focus-one", '\uecec'),
    FOG("bd1-fog", '\ueced'),
    FOLDER("bd1-folder", '\uecee'),
    FOLDER_BLOCK("bd1-folder-block", '\uecef'),
    FOLDER_BLOCK_ONE("bd1-folder-block-one", '\uecf0'),
    FOLDER_CLOSE("bd1-folder-close", '\uecf1'),
    FOLDER_CODE("bd1-folder-code", '\uecf2'),
    FOLDER_CODE_ONE("bd1-folder-code-one", '\uecf3'),
    FOLDER_CONVERSION("bd1-folder-conversion", '\uecf4'),
    FOLDER_CONVERSION_ONE("bd1-folder-conversion-one", '\uecf5'),
    FOLDER_DOWNLOAD("bd1-folder-download", '\uecf6'),
    FOLDER_FAILED("bd1-folder-failed", '\uecf7'),
    FOLDER_FAILED_ONE("bd1-folder-failed-one", '\uecf8'),
    FOLDER_FOCUS("bd1-folder-focus", '\uecf9'),
    FOLDER_FOCUS_ONE("bd1-folder-focus-one", '\uecfa'),
    FOLDER_LOCK("bd1-folder-lock", '\uecfb'),
    FOLDER_LOCK_ONE("bd1-folder-lock-one", '\uecfc'),
    FOLDER_MINUS("bd1-folder-minus", '\uecfd'),
    FOLDER_MUSIC("bd1-folder-music", '\uecfe'),
    FOLDER_MUSIC_ONE("bd1-folder-music-one", '\uecff'),
    FOLDER_ONE("bd1-folder-one", '\ued00'),
    FOLDER_OPEN("bd1-folder-open", '\ued01'),
    FOLDER_PLUS("bd1-folder-plus", '\ued02'),
    FOLDER_PROTECTION("bd1-folder-protection", '\ued03'),
    FOLDER_PROTECTION_ONE("bd1-folder-protection-one", '\ued04'),
    FOLDER_QUALITY("bd1-folder-quality", '\ued05'),
    FOLDER_QUALITY_ONE("bd1-folder-quality-one", '\ued06'),
    FOLDER_SEARCH("bd1-folder-search", '\ued07'),
    FOLDER_SEARCH_ONE("bd1-folder-search-one", '\ued08'),
    FOLDER_SETTINGS("bd1-folder-settings", '\ued09'),
    FOLDER_SETTINGS_ONE("bd1-folder-settings-one", '\ued0a'),
    FOLDER_SUCCESS("bd1-folder-success", '\ued0b'),
    FOLDER_SUCCESS_ONE("bd1-folder-success-one", '\ued0c'),
    FOLDER_UPLOAD("bd1-folder-upload", '\ued0d'),
    FOLDER_WITHDRAWAL("bd1-folder-withdrawal", '\ued0e'),
    FOLDER_WITHDRAWAL_ONE("bd1-folder-withdrawal-one", '\ued0f'),
    FOLD_UP_ONE("bd1-fold-up-one", '\ued10'),
    FOLLOW_UP_DATE_SORT("bd1-follow-up-date-sort", '\ued11'),
    F_ONE_KEY("bd1-f-one-key", '\ued12'),
    FONT_SEARCH("bd1-font-search", '\ued13'),
    FONT_SIZE("bd1-font-size", '\ued14'),
    FONT_SIZE_TWO("bd1-font-size-two", '\ued15'),
    FOOT("bd1-foot", '\ued16'),
    FOOTBALL("bd1-football", '\ued17'),
    FORBID("bd1-forbid", '\ued18'),
    FORK("bd1-fork", '\ued19'),
    FORK_SPOON("bd1-fork-spoon", '\ued1a'),
    FORM("bd1-form", '\ued1b'),
    FORMAT("bd1-format", '\ued1c'),
    FORMAT_BRUSH("bd1-format-brush", '\ued1d'),
    FORM_ONE("bd1-form-one", '\ued1e'),
    FORMULA("bd1-formula", '\ued1f'),
    FOUNDATION_MAKEUP("bd1-foundation-makeup", '\ued20'),
    FOUR("bd1-four", '\ued21'),
    FOUR_ARROWS("bd1-four-arrows", '\ued22'),
    FOUR_FOUR("bd1-four-four", '\ued23'),
    FOUR_KEY("bd1-four-key", '\ued24'),
    FOUR_LEAVES("bd1-four-leaves", '\ued25'),
    FOUR_POINT_CONNECTION("bd1-four-point-connection", '\ued26'),
    FOUR_ROUND_POINT_CONNECTION("bd1-four-round-point-connection", '\ued27'),
    FOURSQUARE("bd1-foursquare", '\ued28'),
    FREEZE_COLUMN("bd1-freeze-column", '\ued29'),
    FREEZE_LINE("bd1-freeze-line", '\ued2a'),
    FREEZING_LINE_COLUMN("bd1-freezing-line-column", '\ued2b'),
    FRENCH_FRIES("bd1-french-fries", '\ued2c'),
    FRIENDS_CIRCLE("bd1-friends-circle", '\ued2d'),
    FRIGATE("bd1-frigate", '\ued2e'),
    FROG("bd1-frog", '\ued2f'),
    FROWNING_FACE_WHIT_OPEN_MOUTH("bd1-frowning-face-whit-open-mouth", '\ued30'),
    FRUITER("bd1-fruiter", '\ued31'),
    F_SEVEN_KEY("bd1-f-seven-key", '\ued32'),
    F_SIX_KEY("bd1-f-six-key", '\ued33'),
    F_THREE_KEY("bd1-f-three-key", '\ued34'),
    F_TWO_KEY("bd1-f-two-key", '\ued35'),
    FULL_DRESS_LONGUETTE("bd1-full-dress-longuette", '\ued36'),
    FULL_SCREEN("bd1-full-screen", '\ued37'),
    FULL_SCREEN_ONE("bd1-full-screen-one", '\ued38'),
    FULL_SCREEN_PLAY("bd1-full-screen-play", '\ued39'),
    FULL_SCREEN_TWO("bd1-full-screen-two", '\ued3a'),
    FULL_SELECTION("bd1-full-selection", '\ued3b'),
    FULLWIDTH("bd1-fullwidth", '\ued3c'),
    FUNDS("bd1-funds", '\ued3d'),
    FUTURE_BUILD_ONE("bd1-future-build-one", '\ued3e'),
    FUTURE_BUILD_THREE("bd1-future-build-three", '\ued3f'),
    FUTURE_BUILD_TWO("bd1-future-build-two", '\ued40'),
    F_ZERO_KEY("bd1-f-zero-key", '\ued41'),
    GAME("bd1-game", '\ued42'),
    GAME_CONSOLE("bd1-game-console", '\ued43'),
    GAME_CONSOLE_ONE("bd1-game-console-one", '\ued44'),
    GAME_EMOJI("bd1-game-emoji", '\ued45'),
    GAME_HANDLE("bd1-game-handle", '\ued46'),
    GAMEPAD("bd1-gamepad", '\ued47'),
    GAME_PS("bd1-game-ps", '\ued48'),
    GAME_THREE("bd1-game-three", '\ued49'),
    GAME_TWO("bd1-game-two", '\ued4a'),
    GARAGE("bd1-garage", '\ued4b'),
    GARLIC("bd1-garlic", '\ued4c'),
    GAS("bd1-gas", '\ued4d'),
    GASTROINTESTINAL("bd1-gastrointestinal", '\ued4e'),
    GATE("bd1-gate", '\ued4f'),
    GATE_MACHINE("bd1-gate-machine", '\ued50'),
    GAUZE("bd1-gauze", '\ued51'),
    GAVEL("bd1-gavel", '\ued52'),
    GEMINI("bd1-gemini", '\ued53'),
    GENERAL_BRANCH("bd1-general-branch", '\ued54'),
    GEOMETRIC_FLOWERS("bd1-geometric-flowers", '\ued55'),
    GERMS("bd1-germs", '\ued56'),
    GHOST("bd1-ghost", '\ued57'),
    GIFT("bd1-gift", '\ued58'),
    GIFT_BAG("bd1-gift-bag", '\ued59'),
    GIFT_BOX("bd1-gift-box", '\ued5a'),
    GIRL("bd1-girl", '\ued5b'),
    GIRL_ONE("bd1-girl-one", '\ued5c'),
    GIRL_TWO("bd1-girl-two", '\ued5d'),
    GITHUB("bd1-github", '\ued5e'),
    GITHUB_ONE("bd1-github-one", '\ued5f'),
    GITLAB("bd1-gitlab", '\ued60'),
    GLASSES("bd1-glasses", '\ued61'),
    GLASSES_ONE("bd1-glasses-one", '\ued62'),
    GLASSES_THREE("bd1-glasses-three", '\ued63'),
    GLOBE("bd1-globe", '\ued64'),
    GLOVE("bd1-glove", '\ued65'),
    GO_AHEAD("bd1-go-ahead", '\ued66'),
    GOBLET("bd1-goblet", '\ued67'),
    GOBLET_CRACKING("bd1-goblet-cracking", '\ued68'),
    GOBLET_FULL("bd1-goblet-full", '\ued69'),
    GOBLET_ONE("bd1-goblet-one", '\ued6a'),
    GO_END("bd1-go-end", '\ued6b'),
    GOLD_MEDAL("bd1-gold-medal", '\ued6c'),
    GOLD_MEDAL_TWO("bd1-gold-medal-two", '\ued6d'),
    GOLF_COURSE("bd1-golf-course", '\ued6e'),
    GONGFU("bd1-gongfu", '\ued6f'),
    GOOD("bd1-good", '\ued70'),
    GOOD_ONE("bd1-good-one", '\ued71'),
    GOOD_TWO("bd1-good-two", '\ued72'),
    GOOGLE("bd1-google", '\ued73'),
    GOOGLE_ADS("bd1-google-ads", '\ued74'),
    GO_ON("bd1-go-on", '\ued75'),
    GOPRO("bd1-gopro", '\ued76'),
    GO_START("bd1-go-start", '\ued77'),
    GPS("bd1-gps", '\ued78'),
    GRAPHIC_DESIGN("bd1-graphic-design", '\ued79'),
    GRAPHIC_DESIGN_TWO("bd1-graphic-design-two", '\ued7a'),
    GRAPHIC_STITCHING("bd1-graphic-stitching", '\ued7b'),
    GRAPHIC_STITCHING_FOUR("bd1-graphic-stitching-four", '\ued7c'),
    GRAPHIC_STITCHING_THREE("bd1-graphic-stitching-three", '\ued7d'),
    GREAT_WALL("bd1-great-wall", '\ued7e'),
    GREEN_HOUSE("bd1-green-house", '\ued7f'),
    GREEN_NEW_ENERGY("bd1-green-new-energy", '\ued80'),
    GRID_FOUR("bd1-grid-four", '\ued81'),
    GRID_NINE("bd1-grid-nine", '\ued82'),
    GRID_SIXTEEN("bd1-grid-sixteen", '\ued83'),
    GRID_THREE("bd1-grid-three", '\ued84'),
    GRID_TWO("bd1-grid-two", '\ued85'),
    GRIMACING_FACE("bd1-grimacing-face", '\ued86'),
    GRINNING_FACE("bd1-grinning-face", '\ued87'),
    GRINNING_FACE_WITH_OPEN_MOUTH("bd1-grinning-face-with-open-mouth", '\ued88'),
    GRINNING_FACE_WITH_SQUINTING_EYES("bd1-grinning-face-with-squinting-eyes", '\ued89'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES("bd1-grinning-face-with-tightly-closed-eyes", '\ued8a'),
    GRINNING_FACE_WITH_TIGHTLY_CLOSED_EYES_OPEN_MOUTH("bd1-grinning-face-with-tightly-closed-eyes-open-mouth", '\ued8b'),
    GROUP("bd1-group", '\ued8c'),
    GUIDE_BOARD("bd1-guide-board", '\ued8d'),
    GYMNASTICS("bd1-gymnastics", '\ued8e'),
    GYMNASTICS_ONE("bd1-gymnastics-one", '\ued8f'),
    H("bd1-h", '\ued90'),
    H1("bd1-h1", '\ued91'),
    H2("bd1-h2", '\ued92'),
    H3("bd1-h3", '\ued93'),
    HAIR_BRUSH("bd1-hair-brush", '\ued94'),
    HAIR_CLIP("bd1-hair-clip", '\ued95'),
    HAIR_DRYER("bd1-hair-dryer", '\ued96'),
    HAIR_DRYER_ONE("bd1-hair-dryer-one", '\ued97'),
    HALO("bd1-halo", '\ued98'),
    HAMBURGER("bd1-hamburger", '\ued99'),
    HAMBURGER_BUTTON("bd1-hamburger-button", '\ued9a'),
    HAMBURGER_ONE("bd1-hamburger-one", '\ued9b'),
    HAMMER_AND_ANVIL("bd1-hammer-and-anvil", '\ued9c'),
    HANDBAG("bd1-handbag", '\ued9d'),
    HAND_CREAM("bd1-hand-cream", '\ued9e'),
    HAND_DOWN("bd1-hand-down", '\ued9f'),
    HAND_DRAG("bd1-hand-drag", '\ueda0'),
    HANDHELD("bd1-handheld", '\ueda1'),
    HANDLE_A("bd1-handle-a", '\ueda2'),
    HANDLE_B("bd1-handle-b", '\ueda3'),
    HANDLE_C("bd1-handle-c", '\ueda4'),
    HANDLE_DOWN("bd1-handle-down", '\ueda5'),
    HAND_LEFT("bd1-hand-left", '\ueda6'),
    HANDLE_LEFT("bd1-handle-left", '\ueda7'),
    HANDLE_RIGHT("bd1-handle-right", '\ueda8'),
    HANDLE_ROUND("bd1-handle-round", '\ueda9'),
    HANDLE_SQUARE("bd1-handle-square", '\uedaa'),
    HANDLE_TRIANGLE("bd1-handle-triangle", '\uedab'),
    HANDLE_UP("bd1-handle-up", '\uedac'),
    HANDLE_X("bd1-handle-x", '\uedad'),
    HANDLE_Y("bd1-handle-y", '\uedae'),
    HANDLE_Z("bd1-handle-z", '\uedaf'),
    HAND_PAINTED_PLATE("bd1-hand-painted-plate", '\uedb0'),
    HAND_RIGHT("bd1-hand-right", '\uedb1'),
    HANDS("bd1-hands", '\uedb2'),
    HAND_UP("bd1-hand-up", '\uedb3'),
    HANDWASHING("bd1-handwashing", '\uedb4'),
    HANDWASHING_FLUID("bd1-handwashing-fluid", '\uedb5'),
    HANFU_CHINESE_STYLE("bd1-hanfu-chinese-style", '\uedb6'),
    HANGER("bd1-hanger", '\uedb7'),
    HANGER_ONE("bd1-hanger-one", '\uedb8'),
    HANGER_TWO("bd1-hanger-two", '\uedb9'),
    HARD_DISK("bd1-hard-disk", '\uedba'),
    HARD_DISK_ONE("bd1-hard-disk-one", '\uedbb'),
    HARM("bd1-harm", '\uedbc'),
    HASHTAG_KEY("bd1-hashtag-key", '\uedbd'),
    HAT("bd1-hat", '\uedbe'),
    HDD("bd1-hdd", '\uedbf'),
    HDMI_CABLE("bd1-hdmi-cable", '\uedc0'),
    HDMI_CONNECTOR("bd1-hdmi-connector", '\uedc1'),
    HEADPHONE_SOUND("bd1-headphone-sound", '\uedc2'),
    HEADSET("bd1-headset", '\uedc3'),
    HEADSET_ONE("bd1-headset-one", '\uedc4'),
    HEADSET_TWO("bd1-headset-two", '\uedc5'),
    HEADWEAR("bd1-headwear", '\uedc6'),
    HEALTH("bd1-health", '\uedc7'),
    HEALTH_PRODUCTS("bd1-health-products", '\uedc8'),
    HEALTHY_RECOGNITION("bd1-healthy-recognition", '\uedc9'),
    HEART("bd1-heart", '\uedca'),
    HEART_BALLON("bd1-heart-ballon", '\uedcb'),
    HEARTBEAT("bd1-heartbeat", '\uedcc'),
    HEART_RATE("bd1-heart-rate", '\uedcd'),
    HEATER_RESISTOR("bd1-heater-resistor", '\uedce'),
    HEAVY_METAL("bd1-heavy-metal", '\uedcf'),
    HEAVY_RAIN("bd1-heavy-rain", '\uedd0'),
    HEAVY_WIND("bd1-heavy-wind", '\uedd1'),
    HELMET("bd1-helmet", '\uedd2'),
    HELMET_ONE("bd1-helmet-one", '\uedd3'),
    HELP("bd1-help", '\uedd4'),
    HELPCENTER("bd1-helpcenter", '\uedd5'),
    HEXAGONAL("bd1-hexagonal", '\uedd6'),
    HEXAGON_ONE("bd1-hexagon-one", '\uedd7'),
    HEXAGON_STRIP("bd1-hexagon-strip", '\uedd8'),
    HI("bd1-hi", '\uedd9'),
    HIGH_HEELED_SHOES("bd1-high-heeled-shoes", '\uedda'),
    HIGH_LIGHT("bd1-high-light", '\ueddb'),
    HIGH_SPEED_RAIL("bd1-high-speed-rail", '\ueddc'),
    HIPPO("bd1-hippo", '\ueddd'),
    HISTOGRAM("bd1-histogram", '\uedde'),
    HISTORY("bd1-history", '\ueddf'),
    HISTORY_QUERY("bd1-history-query", '\uede0'),
    HOCKEY("bd1-hockey", '\uede1'),
    HOLD("bd1-hold", '\uede2'),
    HOLDING_HANDS("bd1-holding-hands", '\uede3'),
    HOLD_INTERFACE("bd1-hold-interface", '\uede4'),
    HOLD_SEEDS("bd1-hold-seeds", '\uede5'),
    HOLY_SWORD("bd1-holy-sword", '\uede6'),
    HOME("bd1-home", '\uede7'),
    HOMESTAY("bd1-homestay", '\uede8'),
    HOME_TWO("bd1-home-two", '\uede9'),
    HONEY("bd1-honey", '\uedea'),
    HONEY_ONE("bd1-honey-one", '\uedeb'),
    HORIZONTALLY_CENTERED("bd1-horizontally-centered", '\uedec'),
    HORIZONTAL_SPACING_BETWEEN_ITEMS("bd1-horizontal-spacing-between-items", '\ueded'),
    HORIZONTAL_TIDY_UP("bd1-horizontal-tidy-up", '\uedee'),
    HORSE_ZODIAC("bd1-horse-zodiac", '\uedef'),
    HOSPITAL("bd1-hospital", '\uedf0'),
    HOSPITAL_BED("bd1-hospital-bed", '\uedf1'),
    HOSPITAL_FOUR("bd1-hospital-four", '\uedf2'),
    HOSPITAL_THREE("bd1-hospital-three", '\uedf3'),
    HOSPITAL_TWO("bd1-hospital-two", '\uedf4'),
    HOT_AIR_BALLOON("bd1-hot-air-balloon", '\uedf5'),
    HOTEL("bd1-hotel", '\uedf6'),
    HOTEL_DO_NOT_CLEAN("bd1-hotel-do-not-clean", '\uedf7'),
    HOTEL_PLEASE_CLEAN("bd1-hotel-please-clean", '\uedf8'),
    HOT_POT("bd1-hot-pot", '\uedf9'),
    HOT_POT_ONE("bd1-hot-pot-one", '\uedfa'),
    HOURGLASS("bd1-hourglass", '\uedfb'),
    HOURGLASS_FULL("bd1-hourglass-full", '\uedfc'),
    HOURGLASS_NULL("bd1-hourglass-null", '\uedfd'),
    HTML_FIVE("bd1-html-five", '\uedfe'),
    HUNTING_GEAR("bd1-hunting-gear", '\uedff'),
    HUOSHANZHIBO("bd1-huoshanzhibo", '\uee00'),
    ICECREAM("bd1-icecream", '\uee01'),
    ICECREAM_FIVE("bd1-icecream-five", '\uee02'),
    ICECREAM_FOUR("bd1-icecream-four", '\uee03'),
    ICECREAM_ONE("bd1-icecream-one", '\uee04'),
    ICECREAM_THREE("bd1-icecream-three", '\uee05'),
    ICECREAM_TWO("bd1-icecream-two", '\uee06'),
    ID_CARD("bd1-id-card", '\uee07'),
    ID_CARD_H("bd1-id-card-h", '\uee08'),
    ID_CARD_V("bd1-id-card-v", '\uee09'),
    I_MAC("bd1-i-mac", '\uee0a'),
    IMAGE_FILES("bd1-image-files", '\uee0b'),
    IMBALANCE("bd1-imbalance", '\uee0c'),
    IMPORT_AND_EXPORT("bd1-import-and-export", '\uee0d'),
    INBOX("bd1-inbox", '\uee0e'),
    INBOX_DOWNLOAD_R("bd1-inbox-download-r", '\uee0f'),
    INBOX_IN("bd1-inbox-in", '\uee10'),
    INBOX_OUT("bd1-inbox-out", '\uee11'),
    INBOX_R("bd1-inbox-r", '\uee12'),
    INBOX_SUCCESS("bd1-inbox-success", '\uee13'),
    INBOX_SUCCESS_R("bd1-inbox-success-r", '\uee14'),
    INBOX_UPLOAD_R("bd1-inbox-upload-r", '\uee15'),
    INCLUSIVE_GATEWAY("bd1-inclusive-gateway", '\uee16'),
    INCOME("bd1-income", '\uee17'),
    INCOME_ONE("bd1-income-one", '\uee18'),
    INCOMING("bd1-incoming", '\uee19'),
    INCREASE("bd1-increase", '\uee1a'),
    INCREASE_THE_SCALE("bd1-increase-the-scale", '\uee1b'),
    INDENT_LEFT("bd1-indent-left", '\uee1c'),
    INDENT_RIGHT("bd1-indent-right", '\uee1d'),
    INDEX_FINGER("bd1-index-finger", '\uee1e'),
    INDUCTION_LOCK("bd1-induction-lock", '\uee1f'),
    INDUSTRIAL_SCALES("bd1-industrial-scales", '\uee20'),
    IN_FLIGHT("bd1-in-flight", '\uee21'),
    INFO("bd1-info", '\uee22'),
    INFUSION("bd1-infusion", '\uee23'),
    INJECTION("bd1-injection", '\uee24'),
    INLINE("bd1-inline", '\uee25'),
    INNER_SHADOW_BOTTOM_LEFT("bd1-inner-shadow-bottom-left", '\uee26'),
    INNER_SHADOW_BOTTOM_RIGHT("bd1-inner-shadow-bottom-right", '\uee27'),
    INNER_SHADOW_DOWN("bd1-inner-shadow-down", '\uee28'),
    INNER_SHADOW_LEFT("bd1-inner-shadow-left", '\uee29'),
    INNER_SHADOW_RIGHT("bd1-inner-shadow-right", '\uee2a'),
    INNER_SHADOW_TOP_LEFT("bd1-inner-shadow-top-left", '\uee2b'),
    INNER_SHADOW_TOP_RIGHT("bd1-inner-shadow-top-right", '\uee2c'),
    INNER_SHADOW_UP("bd1-inner-shadow-up", '\uee2d'),
    INSERT_CARD("bd1-insert-card", '\uee2e'),
    INSERT_TABLE("bd1-insert-table", '\uee2f'),
    INSPECTION("bd1-inspection", '\uee30'),
    INSTAGRAM("bd1-instagram", '\uee31'),
    INSTAGRAM_ONE("bd1-instagram-one", '\uee32'),
    INSTALL("bd1-install", '\uee33'),
    INSTRUCTION("bd1-instruction", '\uee34'),
    INTERCOM("bd1-intercom", '\uee35'),
    INTERMEDIATE_MODE("bd1-intermediate-mode", '\uee36'),
    INTERNAL_DATA("bd1-internal-data", '\uee37'),
    INTERNAL_EXPANSION("bd1-internal-expansion", '\uee38'),
    INTERNAL_REDUCTION("bd1-internal-reduction", '\uee39'),
    INTERNAL_TRANSMISSION("bd1-internal-transmission", '\uee3a'),
    INTERNATIONAL("bd1-international", '\uee3b'),
    INTERSECTION("bd1-intersection", '\uee3c'),
    INTERSECT_SELECTION("bd1-intersect-selection", '\uee3d'),
    INVALID_FILES("bd1-invalid-files", '\uee3e'),
    INVERT_CAMERA("bd1-invert-camera", '\uee3f'),
    INVERT_LEFT("bd1-invert-left", '\uee40'),
    INVERT_RIGHT("bd1-invert-right", '\uee41'),
    IOS_FACE_RECOGNITION("bd1-ios-face-recognition", '\uee42'),
    IPAD("bd1-ipad", '\uee43'),
    IPAD_ONE("bd1-ipad-one", '\uee44'),
    IPHONE("bd1-iphone", '\uee45'),
    IPO("bd1-ipo", '\uee46'),
    IRON("bd1-iron", '\uee47'),
    IRON_DISABLE("bd1-iron-disable", '\uee48'),
    IRON_THREE("bd1-iron-three", '\uee49'),
    IRON_TWO("bd1-iron-two", '\uee4a'),
    IWATCH("bd1-iwatch", '\uee4b'),
    IWATCH_ONE("bd1-iwatch-one", '\uee4c'),
    IWATCH_TWO("bd1-iwatch-two", '\uee4d'),
    JEWELRY("bd1-jewelry", '\uee4e'),
    JINRITOUTIAO("bd1-jinritoutiao", '\uee4f'),
    JOURNEY("bd1-journey", '\uee50'),
    JOYSTICK("bd1-joystick", '\uee51'),
    JUICE("bd1-juice", '\uee52'),
    JUMP("bd1-jump", '\uee53'),
    KAGI_MAP("bd1-kagi-map", '\uee54'),
    KETTLE("bd1-kettle", '\uee55'),
    KETTLE_ONE("bd1-kettle-one", '\uee56'),
    KEY("bd1-key", '\uee57'),
    KEYBOARD("bd1-keyboard", '\uee58'),
    KEYBOARD_ONE("bd1-keyboard-one", '\uee59'),
    KEYHOLE("bd1-keyhole", '\uee5a'),
    KEYLINE("bd1-keyline", '\uee5b'),
    KEY_ONE("bd1-key-one", '\uee5c'),
    KEY_TWO("bd1-key-two", '\uee5d'),
    KITCHEN_KNIFE("bd1-kitchen-knife", '\uee5e'),
    KNIFE_FORK("bd1-knife-fork", '\uee5f'),
    KOALA_BEAR("bd1-koala-bear", '\uee60'),
    KUNGFU("bd1-kungfu", '\uee61'),
    LABEL("bd1-label", '\uee62'),
    LADDER("bd1-ladder", '\uee63'),
    LADDER_ONE("bd1-ladder-one", '\uee64'),
    LAMP("bd1-lamp", '\uee65'),
    LANDING("bd1-landing", '\uee66'),
    LANDSCAPE("bd1-landscape", '\uee67'),
    LAND_SURVEYING("bd1-land-surveying", '\uee68'),
    LAPTOP("bd1-laptop", '\uee69'),
    LAPTOP_COMPUTER("bd1-laptop-computer", '\uee6a'),
    LAPTOP_ONE("bd1-laptop-one", '\uee6b'),
    LARK("bd1-lark", '\uee6c'),
    LARK_ONE("bd1-lark-one", '\uee6d'),
    LATTICE_PATTERN("bd1-lattice-pattern", '\uee6e'),
    LAYERS("bd1-layers", '\uee6f'),
    LAYOUT_FIVE("bd1-layout-five", '\uee70'),
    LAYOUT_FOUR("bd1-layout-four", '\uee71'),
    LAYOUT_ONE("bd1-layout-one", '\uee72'),
    LAYOUT_THREE("bd1-layout-three", '\uee73'),
    LAYOUT_TWO("bd1-layout-two", '\uee74'),
    LEAF("bd1-leaf", '\uee75'),
    LEAVES("bd1-leaves", '\uee76'),
    LEAVES_ONE("bd1-leaves-one", '\uee77'),
    LEAVES_TWO("bd1-leaves-two", '\uee78'),
    LED_DIODE("bd1-led-diode", '\uee79'),
    LEFT("bd1-left", '\uee7a'),
    LEFT_ALIGNMENT("bd1-left-alignment", '\uee7b'),
    LEFT_AND_RIGHT_BRANCH("bd1-left-and-right-branch", '\uee7c'),
    LEFT_BAR("bd1-left-bar", '\uee7d'),
    LEFT_BRANCH("bd1-left-branch", '\uee7e'),
    LEFT_C("bd1-left-c", '\uee7f'),
    LEFT_EXPAND("bd1-left-expand", '\uee80'),
    LEFT_ONE("bd1-left-one", '\uee81'),
    LEFT_SMALL("bd1-left-small", '\uee82'),
    LEFT_SMALL_DOWN("bd1-left-small-down", '\uee83'),
    LEFT_SMALL_UP("bd1-left-small-up", '\uee84'),
    LEFT_SQUARE("bd1-left-square", '\uee85'),
    LEFT_TWO("bd1-left-two", '\uee86'),
    LEMON("bd1-lemon", '\uee87'),
    LENS_ALIGNMENT("bd1-lens-alignment", '\uee88'),
    LEO("bd1-leo", '\uee89'),
    LEVEL("bd1-level", '\uee8a'),
    LEVEL_ADJUSTMENT("bd1-level-adjustment", '\uee8b'),
    LEVEL_EIGHT_TITLE("bd1-level-eight-title", '\uee8c'),
    LEVEL_FIVE_TITLE("bd1-level-five-title", '\uee8d'),
    LEVEL_FOUR_TITLE("bd1-level-four-title", '\uee8e'),
    LEVEL_NINE_TITLE("bd1-level-nine-title", '\uee8f'),
    LEVEL_SEVEN_TITLE("bd1-level-seven-title", '\uee90'),
    LEVEL_SIX_TITLE("bd1-level-six-title", '\uee91'),
    LIBRA("bd1-libra", '\uee92'),
    LIFEBUOY("bd1-lifebuoy", '\uee93'),
    LIGHT("bd1-light", '\uee94'),
    LIGHT_HOUSE("bd1-light-house", '\uee95'),
    LIGHT_MEMBER("bd1-light-member", '\uee96'),
    LIGHTNING("bd1-lightning", '\uee97'),
    LIGHT_RAIN("bd1-light-rain", '\uee98'),
    LIKE("bd1-like", '\uee99'),
    LINCOLN("bd1-lincoln", '\uee9a'),
    LINK("bd1-link", '\uee9b'),
    LINK_BREAK("bd1-link-break", '\uee9c'),
    LINK_CLOUD("bd1-link-cloud", '\uee9d'),
    LINK_CLOUD_FAILD("bd1-link-cloud-faild", '\uee9e'),
    LINK_CLOUD_SUCESS("bd1-link-cloud-sucess", '\uee9f'),
    LINK_FOUR("bd1-link-four", '\ueea0'),
    LINK_IN("bd1-link-in", '\ueea1'),
    LINK_INTERRUPT("bd1-link-interrupt", '\ueea2'),
    LINK_LEFT("bd1-link-left", '\ueea3'),
    LINK_ONE("bd1-link-one", '\ueea4'),
    LINK_OUT("bd1-link-out", '\ueea5'),
    LINK_RIGHT("bd1-link-right", '\ueea6'),
    LINK_THREE("bd1-link-three", '\ueea7'),
    LINK_TWO("bd1-link-two", '\ueea8'),
    LIP_GLOSS("bd1-lip-gloss", '\ueea9'),
    LIPSTICK("bd1-lipstick", '\ueeaa'),
    LIPSTICK_ONE("bd1-lipstick-one", '\ueeab'),
    LIP_TATTOO("bd1-lip-tattoo", '\ueeac'),
    LIQUEUR("bd1-liqueur", '\ueead'),
    LIST("bd1-list", '\ueeae'),
    LIST_ADD("bd1-list-add", '\ueeaf'),
    LIST_ALPHABET("bd1-list-alphabet", '\ueeb0'),
    LIST_BOTTOM("bd1-list-bottom", '\ueeb1'),
    LIST_CHECKBOX("bd1-list-checkbox", '\ueeb2'),
    LIST_FAIL("bd1-list-fail", '\ueeb3'),
    LIST_MIDDLE("bd1-list-middle", '\ueeb4'),
    LIST_NUMBERS("bd1-list-numbers", '\ueeb5'),
    LIST_ONE("bd1-list-one", '\ueeb6'),
    LIST_SUCCESS("bd1-list-success", '\ueeb7'),
    LIST_TOP("bd1-list-top", '\ueeb8'),
    LIST_TWO("bd1-list-two", '\ueeb9'),
    LIST_VIEW("bd1-list-view", '\ueeba'),
    LOADING("bd1-loading", '\ueebb'),
    LOADING_FOUR("bd1-loading-four", '\ueebc'),
    LOADING_ONE("bd1-loading-one", '\ueebd'),
    LOADING_THREE("bd1-loading-three", '\ueebe'),
    LOADING_TWO("bd1-loading-two", '\ueebf'),
    LOCAL("bd1-local", '\ueec0'),
    LOCAL_PIN("bd1-local-pin", '\ueec1'),
    LOCAL_TWO("bd1-local-two", '\ueec2'),
    LOCK("bd1-lock", '\ueec3'),
    LOCKING_COMPUTER("bd1-locking-computer", '\ueec4'),
    LOCKING_LAPTOP("bd1-locking-laptop", '\ueec5'),
    LOCKING_PICTURE("bd1-locking-picture", '\ueec6'),
    LOCKING_WEB("bd1-locking-web", '\ueec7'),
    LOCK_ONE("bd1-lock-one", '\ueec8'),
    LOG("bd1-log", '\ueec9'),
    LOGIN("bd1-login", '\ueeca'),
    LOGOUT("bd1-logout", '\ueecb'),
    LOLLIPOP("bd1-lollipop", '\ueecc'),
    LOOP_ONCE("bd1-loop-once", '\ueecd'),
    LOTION("bd1-lotion", '\ueece'),
    LOTUS("bd1-lotus", '\ueecf'),
    LOUDLY_CRYING_FACE("bd1-loudly-crying-face", '\ueed0'),
    LOUDLY_CRYING_FACE_WHIT_OPEN_MOUTH("bd1-loudly-crying-face-whit-open-mouth", '\ueed1'),
    LOVE_AND_HELP("bd1-love-and-help", '\ueed2'),
    LOWER_BRANCH("bd1-lower-branch", '\ueed3'),
    LUGGAGE("bd1-luggage", '\ueed4'),
    LUMINOUS("bd1-luminous", '\ueed5'),
    LUNG("bd1-lung", '\ueed6');

    public static BytedanceIconsThinAL findByDescription(String description) {
        for (BytedanceIconsThinAL font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    BytedanceIconsThinAL(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}
