/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.bytedance;

import org.kordamp.ikonli.Ikon;

/**
 * @author LeeWyatt
 */
public enum BytedanceIconsThinMZ implements Ikon {
    MACADAMIA_NUT("bd1-macadamia-nut", '\ueed7'),
    MAC_FINDER("bd1-mac-finder", '\ueed8'),
    MAGIC("bd1-magic", '\ueed9'),
    MAGIC_HAT("bd1-magic-hat", '\ueeda'),
    MAGIC_WAND("bd1-magic-wand", '\ueedb'),
    MAGNET("bd1-magnet", '\ueedc'),
    MAIL("bd1-mail", '\ueedd'),
    MAIL_DOWNLOAD("bd1-mail-download", '\ueede'),
    MAIL_EDIT("bd1-mail-edit", '\ueedf'),
    MAILL_ONE("bd1-maill-one", '\ueee0'),
    MAIL_OPEN("bd1-mail-open", '\ueee1'),
    MAIL_PACKAGE("bd1-mail-package", '\ueee2'),
    MAIL_REVIEW("bd1-mail-review", '\ueee3'),
    MAIL_UNPACKING("bd1-mail-unpacking", '\ueee4'),
    MAKEUPS("bd1-makeups", '\ueee5'),
    MALE("bd1-male", '\ueee6'),
    MALL_BAG("bd1-mall-bag", '\ueee7'),
    MANUAL_GEAR("bd1-manual-gear", '\ueee8'),
    MANY_TO_MANY("bd1-many-to-many", '\ueee9'),
    MAP_DISTANCE("bd1-map-distance", '\ueeea'),
    MAP_DRAW("bd1-map-draw", '\ueeeb'),
    MAP_ROAD("bd1-map-road", '\ueeec'),
    MAP_ROAD_TWO("bd1-map-road-two", '\ueeed'),
    MAP_TWO("bd1-map-two", '\ueeee'),
    MARGIN("bd1-margin", '\ueeef'),
    MARGIN_ONE("bd1-margin-one", '\ueef0'),
    MARK("bd1-mark", '\ueef1'),
    MARKET("bd1-market", '\ueef2'),
    MARKET_ANALYSIS("bd1-market-analysis", '\ueef3'),
    MASCARA("bd1-mascara", '\ueef4'),
    MASK("bd1-mask", '\ueef5'),
    MASK_ONE("bd1-mask-one", '\ueef6'),
    MASK_TWO("bd1-mask-two", '\ueef7'),
    MASLOW_PYRAMIDS("bd1-maslow-pyramids", '\ueef8'),
    MASSAGE_CHAIR("bd1-massage-chair", '\ueef9'),
    MASSAGE_CHAIR_ONE("bd1-massage-chair-one", '\ueefa'),
    MASSAGE_TABLE("bd1-massage-table", '\ueefb'),
    MASTER("bd1-master", '\ueefc'),
    MATERIAL("bd1-material", '\ueefd'),
    MATERIAL_THREE("bd1-material-three", '\ueefe'),
    MATERIAL_TWO("bd1-material-two", '\ueeff'),
    MAXIMUM("bd1-maximum", '\uef00'),
    MAYA("bd1-maya", '\uef01'),
    MAYURA_GESTURE("bd1-mayura-gesture", '\uef02'),
    ME("bd1-me", '\uef03'),
    MEASURING_CUP("bd1-measuring-cup", '\uef04'),
    MEDAL_ONE("bd1-medal-one", '\uef05'),
    MEDIAEDITOR("bd1-mediaeditor", '\uef06'),
    MEDICAL_BOX("bd1-medical-box", '\uef07'),
    MEDICAL_FILES("bd1-medical-files", '\uef08'),
    MEDICAL_MARK("bd1-medical-mark", '\uef09'),
    MEDICATION_TIME("bd1-medication-time", '\uef0a'),
    MEDICINE_BOTTLE("bd1-medicine-bottle", '\uef0b'),
    MEDICINE_BOTTLE_ONE("bd1-medicine-bottle-one", '\uef0c'),
    MEDICINE_CHEST("bd1-medicine-chest", '\uef0d'),
    MEMORY("bd1-memory", '\uef0e'),
    MEMORY_CARD("bd1-memory-card", '\uef0f'),
    MEMORY_CARD_ONE("bd1-memory-card-one", '\uef10'),
    MEMORY_ONE("bd1-memory-one", '\uef11'),
    MEN_JACKET("bd1-men-jacket", '\uef12'),
    MENU_FOLD("bd1-menu-fold", '\uef13'),
    MENU_FOLD_ONE("bd1-menu-fold-one", '\uef14'),
    MENU_UNFOLD("bd1-menu-unfold", '\uef15'),
    MENU_UNFOLD_ONE("bd1-menu-unfold-one", '\uef16'),
    MERGE("bd1-merge", '\uef17'),
    MERGE_CELLS("bd1-merge-cells", '\uef18'),
    MESSAGE("bd1-message", '\uef19'),
    MESSAGE_EMOJI("bd1-message-emoji", '\uef1a'),
    MESSAGE_FAILED("bd1-message-failed", '\uef1b'),
    MESSAGE_ONE("bd1-message-one", '\uef1c'),
    MESSAGE_PRIVACY("bd1-message-privacy", '\uef1d'),
    MESSAGES("bd1-messages", '\uef1e'),
    MESSAGE_SEARCH("bd1-message-search", '\uef1f'),
    MESSAGE_SECURITY("bd1-message-security", '\uef20'),
    MESSAGE_SENT("bd1-message-sent", '\uef21'),
    MESSAGES_ONE("bd1-messages-one", '\uef22'),
    MESSAGE_SUCCESS("bd1-message-success", '\uef23'),
    MESSAGE_UNREAD("bd1-message-unread", '\uef24'),
    MICROPHONE("bd1-microphone", '\uef25'),
    MICROPHONE_ONE("bd1-microphone-one", '\uef26'),
    MICROSCOPE("bd1-microscope", '\uef27'),
    MICROSCOPE_ONE("bd1-microscope-one", '\uef28'),
    MICRO_SD("bd1-micro-sd", '\uef29'),
    MICRO_SLR_CAMERA("bd1-micro-slr-camera", '\uef2a'),
    MICROWAVE_OVEN("bd1-microwave-oven", '\uef2b'),
    MICROWAVES("bd1-microwaves", '\uef2c'),
    MIDDLE_FINGER("bd1-middle-finger", '\uef2d'),
    MILK("bd1-milk", '\uef2e'),
    MILK_ONE("bd1-milk-one", '\uef2f'),
    MIN("bd1-min", '\uef30'),
    MINDMAP_LIST("bd1-mindmap-list", '\uef31'),
    MINDMAP_MAP("bd1-mindmap-map", '\uef32'),
    MIND_MAPPING("bd1-mind-mapping", '\uef33'),
    MINI_SD_CARD("bd1-mini-sd-card", '\uef34'),
    MINUS("bd1-minus", '\uef35'),
    MINUS_THE_BOTTOM("bd1-minus-the-bottom", '\uef36'),
    MINUS_THE_TOP("bd1-minus-the-top", '\uef37'),
    MIRROR("bd1-mirror", '\uef38'),
    MIRROR_ONE("bd1-mirror-one", '\uef39'),
    MIRROR_TWO("bd1-mirror-two", '\uef3a'),
    MISALIGNED_SEMICIRCLE("bd1-misaligned-semicircle", '\uef3b'),
    MITSUBISHI("bd1-mitsubishi", '\uef3c'),
    MODIFY("bd1-modify", '\uef3d'),
    MODIFY_TWO("bd1-modify-two", '\uef3e'),
    MONITOR("bd1-monitor", '\uef3f'),
    MONITOR_CAMERA("bd1-monitor-camera", '\uef40'),
    MONITOR_OFF("bd1-monitor-off", '\uef41'),
    MONITOR_ONE("bd1-monitor-one", '\uef42'),
    MONITOR_TWO("bd1-monitor-two", '\uef43'),
    MONKEY("bd1-monkey", '\uef44'),
    MONKEY_ZODIAC("bd1-monkey-zodiac", '\uef45'),
    MONUMENT_ONE("bd1-monument-one", '\uef46'),
    MONUMENT_TWO("bd1-monument-two", '\uef47'),
    MOON("bd1-moon", '\uef48'),
    MORE("bd1-more", '\uef49'),
    MORE_APP("bd1-more-app", '\uef4a'),
    MORE_FOUR("bd1-more-four", '\uef4b'),
    MORE_ONE("bd1-more-one", '\uef4c'),
    MORE_THREE("bd1-more-three", '\uef4d'),
    MORE_TWO("bd1-more-two", '\uef4e'),
    MOSAIC("bd1-mosaic", '\uef4f'),
    MOUNTAIN("bd1-mountain", '\uef50'),
    MOUNTED("bd1-mounted", '\uef51'),
    MOUSE("bd1-mouse", '\uef52'),
    MOUSE_ONE("bd1-mouse-one", '\uef53'),
    MOUSE_ZODIAC("bd1-mouse-zodiac", '\uef54'),
    MOUTH("bd1-mouth", '\uef55'),
    MOVE("bd1-move", '\uef56'),
    MOVE_IN("bd1-move-in", '\uef57'),
    MOVE_IN_ONE("bd1-move-in-one", '\uef58'),
    MOVE_ONE("bd1-move-one", '\uef59'),
    MOVIE("bd1-movie", '\uef5a'),
    MOVIE_BOARD("bd1-movie-board", '\uef5b'),
    MOVING_PICTURE("bd1-moving-picture", '\uef5c'),
    MULTICAST("bd1-multicast", '\uef5d'),
    MULTI_CIRCULAR("bd1-multi-circular", '\uef5e'),
    MULTI_FUNCTION_KNIFE("bd1-multi-function-knife", '\uef5f'),
    MULTILAYER_SPHERE("bd1-multilayer-sphere", '\uef60'),
    MULTI_PICTURE_CAROUSEL("bd1-multi-picture-carousel", '\uef61'),
    MULTI_RECTANGLE("bd1-multi-rectangle", '\uef62'),
    MULTI_RING("bd1-multi-ring", '\uef63'),
    MULTI_TRIANGULAR("bd1-multi-triangular", '\uef64'),
    MULTI_TRIANGULAR_FOUR("bd1-multi-triangular-four", '\uef65'),
    MULTI_TRIANGULAR_THREE("bd1-multi-triangular-three", '\uef66'),
    MULTI_TRIANGULAR_TWO("bd1-multi-triangular-two", '\uef67'),
    MUSCLE("bd1-muscle", '\uef68'),
    MUSEUM_ONE("bd1-museum-one", '\uef69'),
    MUSEUM_TWO("bd1-museum-two", '\uef6a'),
    MUSIC("bd1-music", '\uef6b'),
    MUSIC_CD("bd1-music-cd", '\uef6c'),
    MUSIC_LIST("bd1-music-list", '\uef6d'),
    MUSIC_MENU("bd1-music-menu", '\uef6e'),
    MUSIC_ONE("bd1-music-one", '\uef6f'),
    MUSIC_RHYTHM("bd1-music-rhythm", '\uef70'),
    MUTE("bd1-mute", '\uef71'),
    NAIL_POLISH("bd1-nail-polish", '\uef72'),
    NAIL_POLISH_ONE("bd1-nail-polish-one", '\uef73'),
    NASAL("bd1-nasal", '\uef74'),
    NATURAL_MODE("bd1-natural-mode", '\uef75'),
    NAVIGATION("bd1-navigation", '\uef76'),
    NECKTIE("bd1-necktie", '\uef77'),
    NEEDLE("bd1-needle", '\uef78'),
    NEGATIVE_DYNAMICS("bd1-negative-dynamics", '\uef79'),
    NESTED_ARROWS("bd1-nested-arrows", '\uef7a'),
    NESTS("bd1-nests", '\uef7b'),
    NETWORK_DRIVE("bd1-network-drive", '\uef7c'),
    NETWORK_TREE("bd1-network-tree", '\uef7d'),
    NEURAL("bd1-neural", '\uef7e'),
    NEUTRAL_FACE("bd1-neutral-face", '\uef7f'),
    NEW_AFFERENT("bd1-new-afferent", '\uef80'),
    NEW_COMPUTER("bd1-new-computer", '\uef81'),
    NEW_DIANZIQIAN("bd1-new-dianziqian", '\uef82'),
    NEW_EFFERENT("bd1-new-efferent", '\uef83'),
    NEW_LARK("bd1-new-lark", '\uef84'),
    NEWLYBUILD("bd1-newlybuild", '\uef85'),
    NEW_PICTURE("bd1-new-picture", '\uef86'),
    NEWSPAPER_FOLDING("bd1-newspaper-folding", '\uef87'),
    NEXT("bd1-next", '\uef88'),
    NINE_KEY("bd1-nine-key", '\uef89'),
    NINE_POINTS_CONNECTED("bd1-nine-points-connected", '\uef8a'),
    NINTENDO_SWITCH("bd1-nintendo-switch", '\uef8b'),
    NMR("bd1-nmr", '\uef8c'),
    NODE_FLAT("bd1-node-flat", '\uef8d'),
    NODE_ROUND("bd1-node-round", '\uef8e'),
    NODE_SQUARE("bd1-node-square", '\uef8f'),
    NOODLES("bd1-noodles", '\uef90'),
    NO_SHOOTING("bd1-no-shooting", '\uef91'),
    NOTEBOOK("bd1-notebook", '\uef92'),
    NOTEBOOK_AND_PEN("bd1-notebook-and-pen", '\uef93'),
    NOTEBOOK_ONE("bd1-notebook-one", '\uef94'),
    NOTEPAD("bd1-notepad", '\uef95'),
    NOTES("bd1-notes", '\uef96'),
    NUCLEAR_PLANT("bd1-nuclear-plant", '\uef97'),
    NURSE_CAP("bd1-nurse-cap", '\uef98'),
    NUT("bd1-nut", '\uef99'),
    NUTRITION("bd1-nutrition", '\uef9a'),
    OCEANENGINE("bd1-oceanengine", '\uef9b'),
    OCTAGON("bd1-octagon", '\uef9c'),
    OFF_SCREEN("bd1-off-screen", '\uef9d'),
    OFF_SCREEN_ONE("bd1-off-screen-one", '\uef9e'),
    OFF_SCREEN_TWO("bd1-off-screen-two", '\uef9f'),
    OIL_INDUSTRY("bd1-oil-industry", '\uefa0'),
    OKAY("bd1-okay", '\uefa1'),
    ONE("bd1-one", '\uefa2'),
    ONE_KEY("bd1-one-key", '\uefa3'),
    ONE_ONE("bd1-one-one", '\uefa4'),
    ONESIES("bd1-onesies", '\uefa5'),
    ONE_THIRD_ROTATION("bd1-one-third-rotation", '\uefa6'),
    ONE_TO_MANY("bd1-one-to-many", '\uefa7'),
    ONE_TO_ONE("bd1-one-to-one", '\uefa8'),
    ONLINE_MEETING("bd1-online-meeting", '\uefa9'),
    OPEN("bd1-open", '\uefaa'),
    OPEN_AN_ACCOUNT("bd1-open-an-account", '\uefab'),
    OPEN_DOOR("bd1-open-door", '\uefac'),
    OPEN_ONE("bd1-open-one", '\uefad'),
    OPTIMIZE("bd1-optimize", '\uefae'),
    OPTIONAL("bd1-optional", '\uefaf'),
    ORANGE("bd1-orange", '\uefb0'),
    ORANGE_ONE("bd1-orange-one", '\uefb1'),
    ORANGE_STATION("bd1-orange-station", '\uefb2'),
    ORDER("bd1-order", '\uefb3'),
    ORDERED_LIST("bd1-ordered-list", '\uefb4'),
    ORTHOPEDIC("bd1-orthopedic", '\uefb5'),
    OSCILLATOR("bd1-oscillator", '\uefb6'),
    OTHER("bd1-other", '\uefb7'),
    OUTBOUND("bd1-outbound", '\uefb8'),
    OUTDOOR("bd1-outdoor", '\uefb9'),
    OUTGOING("bd1-outgoing", '\uefba'),
    OVAL_LOVE("bd1-oval-love", '\uefbb'),
    OVAL_LOVE_TWO("bd1-oval-love-two", '\uefbc'),
    OVAL_ONE("bd1-oval-one", '\uefbd'),
    OVEN("bd1-oven", '\uefbe'),
    OVEN_TRAY("bd1-oven-tray", '\uefbf'),
    OVERALL_REDUCTION("bd1-overall-reduction", '\uefc0'),
    OWL("bd1-owl", '\uefc1'),
    PACIFIER("bd1-pacifier", '\uefc2'),
    PAD("bd1-pad", '\uefc3'),
    PAGE("bd1-page", '\uefc4'),
    PAGE_TEMPLATE("bd1-page-template", '\uefc5'),
    PAGODA("bd1-pagoda", '\uefc6'),
    PAINT("bd1-paint", '\uefc7'),
    PAINTED_EGGSHELL("bd1-painted-eggshell", '\uefc8'),
    PAINTED_SCREEN("bd1-painted-screen", '\uefc9'),
    PALACE("bd1-palace", '\uefca'),
    PALM("bd1-palm", '\uefcb'),
    PANDA("bd1-panda", '\uefcc'),
    PANGLE("bd1-pangle", '\uefcd'),
    PANORAMA_HORIZONTAL("bd1-panorama-horizontal", '\uefce'),
    PANTIES("bd1-panties", '\uefcf'),
    PAPERCLIP("bd1-paperclip", '\uefd0'),
    PAPER_MONEY("bd1-paper-money", '\uefd1'),
    PAPER_MONEY_TWO("bd1-paper-money-two", '\uefd2'),
    PAPER_SHIP("bd1-paper-ship", '\uefd3'),
    PARABOLA("bd1-parabola", '\uefd4'),
    PARACHUTE("bd1-parachute", '\uefd5'),
    PARAGRAPH_ALPHABET("bd1-paragraph-alphabet", '\uefd6'),
    PARAGRAPH_BREAK("bd1-paragraph-break", '\uefd7'),
    PARAGRAPH_BREAK_TWO("bd1-paragraph-break-two", '\uefd8'),
    PARAGRAPH_CUT("bd1-paragraph-cut", '\uefd9'),
    PARAGRAPH_RECTANGLE("bd1-paragraph-rectangle", '\uefda'),
    PARAGRAPH_ROUND("bd1-paragraph-round", '\uefdb'),
    PARAGRAPH_TRIANGLE("bd1-paragraph-triangle", '\uefdc'),
    PARAGRAPH_UNFOLD("bd1-paragraph-unfold", '\uefdd'),
    PARALLEL_GATEWAY("bd1-parallel-gateway", '\uefde'),
    PARALLELOGRAM("bd1-parallelogram", '\uefdf'),
    PARENTING_BOOK("bd1-parenting-book", '\uefe0'),
    PARKING("bd1-parking", '\uefe1'),
    PARTY_BALLOON("bd1-party-balloon", '\uefe2'),
    PASSPORT("bd1-passport", '\uefe3'),
    PASSPORT_ONE("bd1-passport-one", '\uefe4'),
    PAUSE("bd1-pause", '\uefe5'),
    PAUSE_ONE("bd1-pause-one", '\uefe6'),
    PAY_CODE("bd1-pay-code", '\uefe7'),
    PAY_CODE_ONE("bd1-pay-code-one", '\uefe8'),
    PAY_CODE_TWO("bd1-pay-code-two", '\uefe9'),
    PAYMENT_METHOD("bd1-payment-method", '\uefea'),
    PAYPAL("bd1-paypal", '\uefeb'),
    PEACH("bd1-peach", '\uefec'),
    PEAR("bd1-pear", '\uefed'),
    PEARL_OF_THE_ORIENT("bd1-pearl-of-the-orient", '\uefee'),
    PEAS("bd1-peas", '\uefef'),
    PENCIL("bd1-pencil", '\ueff0'),
    PENNANT("bd1-pennant", '\ueff1'),
    PENTAGON_ONE("bd1-pentagon-one", '\ueff2'),
    PEOPLE("bd1-people", '\ueff3'),
    PEOPLE_BOTTOM("bd1-people-bottom", '\ueff4'),
    PEOPLE_BOTTOM_CARD("bd1-people-bottom-card", '\ueff5'),
    PEOPLE_DELETE("bd1-people-delete", '\ueff6'),
    PEOPLE_DELETE_ONE("bd1-people-delete-one", '\ueff7'),
    PEOPLE_DOWNLOAD("bd1-people-download", '\ueff8'),
    PEOPLE_LEFT("bd1-people-left", '\ueff9'),
    PEOPLE_MINUS("bd1-people-minus", '\ueffa'),
    PEOPLE_MINUS_ONE("bd1-people-minus-one", '\ueffb'),
    PEOPLE_PLUS("bd1-people-plus", '\ueffc'),
    PEOPLE_PLUS_ONE("bd1-people-plus-one", '\ueffd'),
    PEOPLE_RIGHT("bd1-people-right", '\ueffe'),
    PEOPLES("bd1-peoples", '\uefff'),
    PEOPLE_SAFE("bd1-people-safe", '\uf000'),
    PEOPLE_SAFE_ONE("bd1-people-safe-one", '\uf001'),
    PEOPLE_SEARCH("bd1-people-search", '\uf002'),
    PEOPLE_SEARCH_ONE("bd1-people-search-one", '\uf003'),
    PEOPLE_SPEAK("bd1-people-speak", '\uf004'),
    PEOPLES_TWO("bd1-peoples-two", '\uf005'),
    PEOPLE_TOP("bd1-people-top", '\uf006'),
    PEOPLE_TOP_CARD("bd1-people-top-card", '\uf007'),
    PEOPLE_UNKNOWN("bd1-people-unknown", '\uf008'),
    PEOPLE_UPLOAD("bd1-people-upload", '\uf009'),
    PERCENTAGE("bd1-percentage", '\uf00a'),
    PERFORMANCE("bd1-performance", '\uf00b'),
    PERFUME("bd1-perfume", '\uf00c'),
    PERFUMER_BOTTLE("bd1-perfumer-bottle", '\uf00d'),
    PERIOD("bd1-period", '\uf00e'),
    PERMISSIONS("bd1-permissions", '\uf00f'),
    PERSONAL_COLLECTION("bd1-personal-collection", '\uf010'),
    PERSONAL_PRIVACY("bd1-personal-privacy", '\uf011'),
    PERSPECTIVE("bd1-perspective", '\uf012'),
    PESTICIDE("bd1-pesticide", '\uf013'),
    PETROL("bd1-petrol", '\uf014'),
    PHONE("bd1-phone", '\uf015'),
    PHONE_BOOTH("bd1-phone-booth", '\uf016'),
    PHONE_CALL("bd1-phone-call", '\uf017'),
    PHONE_INCOMING("bd1-phone-incoming", '\uf018'),
    PHONE_INCOMING_ONE("bd1-phone-incoming-one", '\uf019'),
    PHONE_MISSED("bd1-phone-missed", '\uf01a'),
    PHONE_OFF("bd1-phone-off", '\uf01b'),
    PHONE_ONE("bd1-phone-one", '\uf01c'),
    PHONE_OUTGOING("bd1-phone-outgoing", '\uf01d'),
    PHONE_OUTGOING_ONE("bd1-phone-outgoing-one", '\uf01e'),
    PHONE_TELEPHONE("bd1-phone-telephone", '\uf01f'),
    PHONE_TWO("bd1-phone-two", '\uf020'),
    PHONE_VIDEO_CALL("bd1-phone-video-call", '\uf021'),
    PHONOGRAPH("bd1-phonograph", '\uf022'),
    PHOTOGRAPH("bd1-photograph", '\uf023'),
    PIANO("bd1-piano", '\uf024'),
    PIC("bd1-pic", '\uf025'),
    PIC_ONE("bd1-pic-one", '\uf026'),
    PICTURE("bd1-picture", '\uf027'),
    PICTURE_ALBUM("bd1-picture-album", '\uf028'),
    PICTURE_ONE("bd1-picture-one", '\uf029'),
    PIE("bd1-pie", '\uf02a'),
    PIE_FIVE("bd1-pie-five", '\uf02b'),
    PIE_FOUR("bd1-pie-four", '\uf02c'),
    PIE_ONE("bd1-pie-one", '\uf02d'),
    PIE_SEVEN("bd1-pie-seven", '\uf02e'),
    PIE_SIX("bd1-pie-six", '\uf02f'),
    PIE_THREE("bd1-pie-three", '\uf030'),
    PIE_TWO("bd1-pie-two", '\uf031'),
    PIG("bd1-pig", '\uf032'),
    PIGEON("bd1-pigeon", '\uf033'),
    PIG_ZODIAC("bd1-pig-zodiac", '\uf034'),
    PILL("bd1-pill", '\uf035'),
    PILLS("bd1-pills", '\uf036'),
    PIN("bd1-pin", '\uf037'),
    PINEAPPLE("bd1-pineapple", '\uf038'),
    PINWHEEL("bd1-pinwheel", '\uf039'),
    PISCES("bd1-pisces", '\uf03a'),
    PIVOT_TABLE("bd1-pivot-table", '\uf03b'),
    PLAN("bd1-plan", '\uf03c'),
    PLANET("bd1-planet", '\uf03d'),
    PLASTIC_SURGERY("bd1-plastic-surgery", '\uf03e'),
    PLATTE("bd1-platte", '\uf03f'),
    PLAY("bd1-play", '\uf040'),
    PLAYBACK_PROGRESS("bd1-playback-progress", '\uf041'),
    PLAY_BASKETBALL("bd1-play-basketball", '\uf042'),
    PLAY_CYCLE("bd1-play-cycle", '\uf043'),
    PLAY_ONCE("bd1-play-once", '\uf044'),
    PLAY_ONE("bd1-play-one", '\uf045'),
    PLAY_TWO("bd1-play-two", '\uf046'),
    PLAY_VOLLEYBALL("bd1-play-volleyball", '\uf047'),
    PLAY_WRONG("bd1-play-wrong", '\uf048'),
    PLUG("bd1-plug", '\uf049'),
    PLUG_ONE("bd1-plug-one", '\uf04a'),
    PLUS("bd1-plus", '\uf04b'),
    PLUS_CROSS("bd1-plus-cross", '\uf04c'),
    POINT("bd1-point", '\uf04d'),
    POINT_OUT("bd1-point-out", '\uf04e'),
    POKEBALL_ONE("bd1-pokeball-one", '\uf04f'),
    POKER("bd1-poker", '\uf050'),
    POPCORN("bd1-popcorn", '\uf051'),
    POPCORN_ONE("bd1-popcorn-one", '\uf052'),
    POSITIVE_DYNAMICS("bd1-positive-dynamics", '\uf053'),
    POT("bd1-pot", '\uf054'),
    POTENTIOMETER("bd1-potentiometer", '\uf055'),
    POUND("bd1-pound", '\uf056'),
    POUND_SIGN("bd1-pound-sign", '\uf057'),
    POUTING_FACE("bd1-pouting-face", '\uf058'),
    POWDER("bd1-powder", '\uf059'),
    POWER("bd1-power", '\uf05a'),
    POWERPOINT("bd1-powerpoint", '\uf05b'),
    POWER_SUPPLY("bd1-power-supply", '\uf05c'),
    POWER_SUPPLY_ONE("bd1-power-supply-one", '\uf05d'),
    PPT("bd1-ppt", '\uf05e'),
    PREGNANT_WOMEN("bd1-pregnant-women", '\uf05f'),
    PRESCHOOL("bd1-preschool", '\uf060'),
    PRESCRIPTION("bd1-prescription", '\uf061'),
    PRESS("bd1-press", '\uf062'),
    PREVIEW_CLOSE("bd1-preview-close", '\uf063'),
    PREVIEW_CLOSE_ONE("bd1-preview-close-one", '\uf064'),
    PREVIEW_OPEN("bd1-preview-open", '\uf065'),
    PRINTER("bd1-printer", '\uf066'),
    PRINTER_ONE("bd1-printer-one", '\uf067'),
    PRINTER_TWO("bd1-printer-two", '\uf068'),
    PRISON("bd1-prison", '\uf069'),
    PROCESS_LINE("bd1-process-line", '\uf06a'),
    PROJECTOR("bd1-projector", '\uf06b'),
    PROJECTOR_ONE("bd1-projector-one", '\uf06c'),
    PROJECTOR_THREE("bd1-projector-three", '\uf06d'),
    PROJECTOR_TWO("bd1-projector-two", '\uf06e'),
    PROPORTIONAL_SCALING("bd1-proportional-scaling", '\uf06f'),
    PROTECT("bd1-protect", '\uf070'),
    PROTECTION("bd1-protection", '\uf071'),
    PUBLIC_TOILET("bd1-public-toilet", '\uf072'),
    PULL_DOOR("bd1-pull-door", '\uf073'),
    PULL_REQUESTS("bd1-pull-requests", '\uf074'),
    PUMPKIN("bd1-pumpkin", '\uf075'),
    PURE_NATURAL("bd1-pure-natural", '\uf076'),
    PUSH_DOOR("bd1-push-door", '\uf077'),
    PUSHPIN("bd1-pushpin", '\uf078'),
    PUZZLE("bd1-puzzle", '\uf079'),
    PYRAMID("bd1-pyramid", '\uf07a'),
    PYRAMID_ONE("bd1-pyramid-one", '\uf07b'),
    QINGNIAO_CLUE("bd1-qingniao-clue", '\uf07c'),
    QIYEHAO("bd1-qiyehao", '\uf07d'),
    QUADRANGULAR_PYRAMID("bd1-quadrangular-pyramid", '\uf07e'),
    QUADRILATERAL("bd1-quadrilateral", '\uf07f'),
    QUOTE("bd1-quote", '\uf080'),
    RABBIT("bd1-rabbit", '\uf081'),
    RABBIT_ZODIAC("bd1-rabbit-zodiac", '\uf082'),
    RADAR("bd1-radar", '\uf083'),
    RADAR_CHART("bd1-radar-chart", '\uf084'),
    RADAR_THREE("bd1-radar-three", '\uf085'),
    RADAR_TWO("bd1-radar-two", '\uf086'),
    RADIATION("bd1-radiation", '\uf087'),
    RADIO("bd1-radio", '\uf088'),
    RADIO_NANNY("bd1-radio-nanny", '\uf089'),
    RADIO_ONE("bd1-radio-one", '\uf08a'),
    RADIO_TWO("bd1-radio-two", '\uf08b'),
    RADISH("bd1-radish", '\uf08c'),
    RADISH_ONE("bd1-radish-one", '\uf08d'),
    RAILWAY("bd1-railway", '\uf08e'),
    RANKING("bd1-ranking", '\uf08f'),
    RANKING_LIST("bd1-ranking-list", '\uf090'),
    RATTLE("bd1-rattle", '\uf091'),
    RATTLE_ONE("bd1-rattle-one", '\uf092'),
    RAZOR("bd1-razor", '\uf093'),
    READ_BOOK("bd1-read-book", '\uf094'),
    RECEIVE("bd1-receive", '\uf095'),
    RECEIVER("bd1-receiver", '\uf096'),
    RECENT_VIEWS_SORT("bd1-recent-views-sort", '\uf097'),
    RECORD("bd1-record", '\uf098'),
    RECORD_DISC("bd1-record-disc", '\uf099'),
    RECORD_PLAYER("bd1-record-player", '\uf09a'),
    RECTANGLE("bd1-rectangle", '\uf09b'),
    RECTANGLE_ONE("bd1-rectangle-one", '\uf09c'),
    RECTANGLE_SMALL("bd1-rectangle-small", '\uf09d'),
    RECTANGLE_TEAR("bd1-rectangle-tear", '\uf09e'),
    RECTANGLE_X("bd1-rectangle-x", '\uf09f'),
    RECTANGULAR_CIRCULAR_CONNECTION("bd1-rectangular-circular-connection", '\uf0a0'),
    RECTANGULAR_CIRCULAR_SEPARATION("bd1-rectangular-circular-separation", '\uf0a1'),
    RECTANGULAR_VERTEBRA("bd1-rectangular-vertebra", '\uf0a2'),
    RECYCLE_BIN("bd1-recycle-bin", '\uf0a3'),
    RECYCLING("bd1-recycling", '\uf0a4'),
    RECYCLING_POOL("bd1-recycling-pool", '\uf0a5'),
    RED_CROSS("bd1-red-cross", '\uf0a6'),
    RED_ENVELOPE("bd1-red-envelope", '\uf0a7'),
    RED_ENVELOPES("bd1-red-envelopes", '\uf0a8'),
    REDO("bd1-redo", '\uf0a9'),
    REDUCE("bd1-reduce", '\uf0aa'),
    REDUCE_DECIMAL_PLACES("bd1-reduce-decimal-places", '\uf0ab'),
    REDUCE_ONE("bd1-reduce-one", '\uf0ac'),
    REDUCE_TWO("bd1-reduce-two", '\uf0ad'),
    REDUCE_USER("bd1-reduce-user", '\uf0ae'),
    REEL("bd1-reel", '\uf0af'),
    REFRACTION("bd1-refraction", '\uf0b0'),
    REFRESH("bd1-refresh", '\uf0b1'),
    REFRESH_ONE("bd1-refresh-one", '\uf0b2'),
    REFRIGERATOR("bd1-refrigerator", '\uf0b3'),
    REJECT("bd1-reject", '\uf0b4'),
    RELATIONAL_GRAPH("bd1-relational-graph", '\uf0b5'),
    RELIEVED_FACE("bd1-relieved-face", '\uf0b6'),
    RELOAD("bd1-reload", '\uf0b7'),
    REMIND("bd1-remind", '\uf0b8'),
    REMIND_DISABLE("bd1-remind-disable", '\uf0b9'),
    REMOTE_CONTROL("bd1-remote-control", '\uf0ba'),
    REMOTE_CONTROL_ONE("bd1-remote-control-one", '\uf0bb'),
    RENAL("bd1-renal", '\uf0bc'),
    RENAULT("bd1-renault", '\uf0bd'),
    REPAIR("bd1-repair", '\uf0be'),
    REPLAY_FIVE("bd1-replay-five", '\uf0bf'),
    REPLAY_MUSIC("bd1-replay-music", '\uf0c0'),
    REPORT("bd1-report", '\uf0c1'),
    REPOSITIONING("bd1-repositioning", '\uf0c2'),
    RESISTOR("bd1-resistor", '\uf0c3'),
    RESPECT("bd1-respect", '\uf0c4'),
    RESTING("bd1-resting", '\uf0c5'),
    RETRO_BAG("bd1-retro-bag", '\uf0c6'),
    RETURN("bd1-return", '\uf0c7'),
    REVERSE_LENS("bd1-reverse-lens", '\uf0c8'),
    REVERSE_LENS_ONE("bd1-reverse-lens-one", '\uf0c9'),
    REVERSE_OPERATION_IN("bd1-reverse-operation-in", '\uf0ca'),
    REVERSE_OPERATION_OUT("bd1-reverse-operation-out", '\uf0cb'),
    REVERSE_ROTATION("bd1-reverse-rotation", '\uf0cc'),
    RICE("bd1-rice", '\uf0cd'),
    RIDING("bd1-riding", '\uf0ce'),
    RIDING_ONE("bd1-riding-one", '\uf0cf'),
    RIGHT("bd1-right", '\uf0d0'),
    RIGHT_ANGLE("bd1-right-angle", '\uf0d1'),
    RIGHT_BAR("bd1-right-bar", '\uf0d2'),
    RIGHT_BRANCH("bd1-right-branch", '\uf0d3'),
    RIGHT_BRANCH_ONE("bd1-right-branch-one", '\uf0d4'),
    RIGHT_BRANCH_TWO("bd1-right-branch-two", '\uf0d5'),
    RIGHT_C("bd1-right-c", '\uf0d6'),
    RIGHT_EXPAND("bd1-right-expand", '\uf0d7'),
    RIGHT_ONE("bd1-right-one", '\uf0d8'),
    RIGHT_RUN("bd1-right-run", '\uf0d9'),
    RIGHT_SMALL("bd1-right-small", '\uf0da'),
    RIGHT_SMALL_DOWN("bd1-right-small-down", '\uf0db'),
    RIGHT_SMALL_UP("bd1-right-small-up", '\uf0dc'),
    RIGHT_SQUARE("bd1-right-square", '\uf0dd'),
    RIGHT_TWO("bd1-right-two", '\uf0de'),
    RIGHT_USER("bd1-right-user", '\uf0df'),
    RING("bd1-ring", '\uf0e0'),
    RING_ONE("bd1-ring-one", '\uf0e1'),
    RINGS("bd1-rings", '\uf0e2'),
    RIPPLE("bd1-ripple", '\uf0e3'),
    ROAD("bd1-road", '\uf0e4'),
    ROAD_CONE("bd1-road-cone", '\uf0e5'),
    ROAD_ONE("bd1-road-one", '\uf0e6'),
    ROAD_SIGN("bd1-road-sign", '\uf0e7'),
    ROAD_SIGN_BOTH("bd1-road-sign-both", '\uf0e8'),
    ROBOT("bd1-robot", '\uf0e9'),
    ROBOT_ONE("bd1-robot-one", '\uf0ea'),
    ROBOT_TWO("bd1-robot-two", '\uf0eb'),
    ROCK("bd1-rock", '\uf0ec'),
    ROCKET("bd1-rocket", '\uf0ed'),
    ROCKET_ONE("bd1-rocket-one", '\uf0ee'),
    ROCK_GESTURE("bd1-rock-gesture", '\uf0ef'),
    ROCKING_HORSE("bd1-rocking-horse", '\uf0f0'),
    ROLLERSKATES("bd1-rollerskates", '\uf0f1'),
    ROMPER("bd1-romper", '\uf0f2'),
    ROPE_SKIPPING("bd1-rope-skipping", '\uf0f3'),
    ROPE_SKIPPING_ONE("bd1-rope-skipping-one", '\uf0f4'),
    ROTATE("bd1-rotate", '\uf0f5'),
    ROTATE_ONE("bd1-rotate-one", '\uf0f6'),
    ROTATING_ADD("bd1-rotating-add", '\uf0f7'),
    ROTATING_FORWARD("bd1-rotating-forward", '\uf0f8'),
    ROTATION("bd1-rotation", '\uf0f9'),
    ROTATION_HORIZONTAL("bd1-rotation-horizontal", '\uf0fa'),
    ROTATION_ONE("bd1-rotation-one", '\uf0fb'),
    ROTATION_VERTICAL("bd1-rotation-vertical", '\uf0fc'),
    ROUND("bd1-round", '\uf0fd'),
    ROUND_CALIPER("bd1-round-caliper", '\uf0fe'),
    ROUND_DISTORTION("bd1-round-distortion", '\uf0ff'),
    ROUND_MASK("bd1-round-mask", '\uf100'),
    ROUND_SOCKET("bd1-round-socket", '\uf101'),
    ROUND_TRIP("bd1-round-trip", '\uf102'),
    ROUTER("bd1-router", '\uf103'),
    ROUTER_ONE("bd1-router-one", '\uf104'),
    ROW_HEIGHT("bd1-row-height", '\uf105'),
    ROWING("bd1-rowing", '\uf106'),
    RS_MALE("bd1-rs-male", '\uf107'),
    RSS("bd1-rss", '\uf108'),
    RUGBY("bd1-rugby", '\uf109'),
    RUGBY_ONE("bd1-rugby-one", '\uf10a'),
    RULER("bd1-ruler", '\uf10b'),
    RULER_ONE("bd1-ruler-one", '\uf10c'),
    RULE_TWO("bd1-rule-two", '\uf10d'),
    RUN_LEFT("bd1-run-left", '\uf10e'),
    SAFE_RETRIEVAL("bd1-safe-retrieval", '\uf10f'),
    SAGITTARIUS("bd1-sagittarius", '\uf110'),
    SAILBOAT("bd1-sailboat", '\uf111'),
    SAILBOAT_ONE("bd1-sailboat-one", '\uf112'),
    SAILING("bd1-sailing", '\uf113'),
    SALES_REPORT("bd1-sales-report", '\uf114'),
    SANDALS("bd1-sandals", '\uf115'),
    SANDSTORM("bd1-sandstorm", '\uf116'),
    SANDWICH("bd1-sandwich", '\uf117'),
    SANDWICH_ONE("bd1-sandwich-one", '\uf118'),
    SAPLING("bd1-sapling", '\uf119'),
    SAVE("bd1-save", '\uf11a'),
    SAVE_ONE("bd1-save-one", '\uf11b'),
    SCALE("bd1-scale", '\uf11c'),
    SCALE_ONE("bd1-scale-one", '\uf11d'),
    SCALLION("bd1-scallion", '\uf11e'),
    SCAN("bd1-scan", '\uf11f'),
    SCAN_CODE("bd1-scan-code", '\uf120'),
    SCANNING("bd1-scanning", '\uf121'),
    SCANNING_TWO("bd1-scanning-two", '\uf122'),
    SCAN_SETTING("bd1-scan-setting", '\uf123'),
    SCATTER_ALIGNMENT("bd1-scatter-alignment", '\uf124'),
    SCHEDULE("bd1-schedule", '\uf125'),
    SCHOOL("bd1-school", '\uf126'),
    SCISSORS("bd1-scissors", '\uf127'),
    SCOREBOARD("bd1-scoreboard", '\uf128'),
    SCORPIO("bd1-scorpio", '\uf129'),
    SCREEN_ROTATION("bd1-screen-rotation", '\uf12a'),
    SCREENSHOT("bd1-screenshot", '\uf12b'),
    SCREENSHOT_ONE("bd1-screenshot-one", '\uf12c'),
    SCREENSHOT_TWO("bd1-screenshot-two", '\uf12d'),
    SCREWDRIVER("bd1-screwdriver", '\uf12e'),
    SD("bd1-sd", '\uf12f'),
    SD_CARD("bd1-sd-card", '\uf130'),
    SEAL("bd1-seal", '\uf131'),
    SEARCH("bd1-search", '\uf132'),
    SEAT("bd1-seat", '\uf133'),
    SECURITY("bd1-security", '\uf134'),
    SECURITY_STALL("bd1-security-stall", '\uf135'),
    SEEDLING("bd1-seedling", '\uf136'),
    SELECTED("bd1-selected", '\uf137'),
    SELECTED_FOCUS("bd1-selected-focus", '\uf138'),
    SELFIE("bd1-selfie", '\uf139'),
    SEND("bd1-send", '\uf13a'),
    SEND_BACKWARD("bd1-send-backward", '\uf13b'),
    SEND_EMAIL("bd1-send-email", '\uf13c'),
    SEND_ONE("bd1-send-one", '\uf13d'),
    SEND_TO_BACK("bd1-send-to-back", '\uf13e'),
    SENT_TO_BACK("bd1-sent-to-back", '\uf13f'),
    SEO("bd1-seo", '\uf140'),
    SEO_FOLDER("bd1-seo-folder", '\uf141'),
    SERVER("bd1-server", '\uf142'),
    SET_OFF("bd1-set-off", '\uf143'),
    SETTING("bd1-setting", '\uf144'),
    SETTING_COMPUTER("bd1-setting-computer", '\uf145'),
    SETTING_CONFIG("bd1-setting-config", '\uf146'),
    SETTING_LAPTOP("bd1-setting-laptop", '\uf147'),
    SETTING_ONE("bd1-setting-one", '\uf148'),
    SETTING_THREE("bd1-setting-three", '\uf149'),
    SETTING_TWO("bd1-setting-two", '\uf14a'),
    SETTING_WEB("bd1-setting-web", '\uf14b'),
    SEVEN_KEY("bd1-seven-key", '\uf14c'),
    SHADE("bd1-shade", '\uf14d'),
    SHAKE("bd1-shake", '\uf14e'),
    SHARE("bd1-share", '\uf14f'),
    SHARE_ONE("bd1-share-one", '\uf150'),
    SHARE_SYS("bd1-share-sys", '\uf151'),
    SHARE_THREE("bd1-share-three", '\uf152'),
    SHARE_TWO("bd1-share-two", '\uf153'),
    SHAVER("bd1-shaver", '\uf154'),
    SHAVER_ONE("bd1-shaver-one", '\uf155'),
    SHAVING("bd1-shaving", '\uf156'),
    SHEEP_ZODIAC("bd1-sheep-zodiac", '\uf157'),
    SHIELD("bd1-shield", '\uf158'),
    SHIELD_ADD("bd1-shield-add", '\uf159'),
    SHIP("bd1-ship", '\uf15a'),
    SHOP("bd1-shop", '\uf15b'),
    SHOPPING("bd1-shopping", '\uf15c'),
    SHOPPING_BAG("bd1-shopping-bag", '\uf15d'),
    SHOPPING_BAG_ONE("bd1-shopping-bag-one", '\uf15e'),
    SHOPPING_CART("bd1-shopping-cart", '\uf15f'),
    SHOPPING_CART_ADD("bd1-shopping-cart-add", '\uf160'),
    SHOPPING_CART_DEL("bd1-shopping-cart-del", '\uf161'),
    SHOPPING_CART_ONE("bd1-shopping-cart-one", '\uf162'),
    SHOPPING_CART_TWO("bd1-shopping-cart-two", '\uf163'),
    SHOPPING_MALL("bd1-shopping-mall", '\uf164'),
    SHORTS("bd1-shorts", '\uf165'),
    SHORT_SKIRT("bd1-short-skirt", '\uf166'),
    SHOULDER_BAG("bd1-shoulder-bag", '\uf167'),
    SHOVEL("bd1-shovel", '\uf168'),
    SHOVEL_ONE("bd1-shovel-one", '\uf169'),
    SHOWER_HEAD("bd1-shower-head", '\uf16a'),
    SHRIMP("bd1-shrimp", '\uf16b'),
    SHUFFLE("bd1-shuffle", '\uf16c'),
    SHUFFLE_ONE("bd1-shuffle-one", '\uf16d'),
    SHUTTER_PRIORITY("bd1-shutter-priority", '\uf16e'),
    SICKBED("bd1-sickbed", '\uf16f'),
    SIGNAL("bd1-signal", '\uf170'),
    SIGNAL_ONE("bd1-signal-one", '\uf171'),
    SIGNAL_STRENGTH("bd1-signal-strength", '\uf172'),
    SIGNAL_TOWER("bd1-signal-tower", '\uf173'),
    SIGNAL_TOWER_ONE("bd1-signal-tower-one", '\uf174'),
    SIM("bd1-sim", '\uf175'),
    SIM_CARD("bd1-sim-card", '\uf176'),
    SINGLE_BED("bd1-single-bed", '\uf177'),
    SINUSOID("bd1-sinusoid", '\uf178'),
    SIPPY_CUP("bd1-sippy-cup", '\uf179'),
    SIX("bd1-six", '\uf17a'),
    SIX_CIRCULAR_CONNECTION("bd1-six-circular-connection", '\uf17b'),
    SIX_KEY("bd1-six-key", '\uf17c'),
    SIX_POINTS("bd1-six-points", '\uf17d'),
    SKATE("bd1-skate", '\uf17e'),
    SKATES("bd1-skates", '\uf17f'),
    SKATING("bd1-skating", '\uf180'),
    SKETCH("bd1-sketch", '\uf181'),
    SKIING_NORDIC("bd1-skiing-nordic", '\uf182'),
    SKULL("bd1-skull", '\uf183'),
    SLAVE("bd1-slave", '\uf184'),
    SLEAVES("bd1-sleaves", '\uf185'),
    SLEEP("bd1-sleep", '\uf186'),
    SLEEP_ONE("bd1-sleep-one", '\uf187'),
    SLEEP_TWO("bd1-sleep-two", '\uf188'),
    SLIDE("bd1-slide", '\uf189'),
    SLIDE_TWO("bd1-slide-two", '\uf18a'),
    SLIDING_HORIZONTAL("bd1-sliding-horizontal", '\uf18b'),
    SLIDING_VERTICAL("bd1-sliding-vertical", '\uf18c'),
    SLIGHTLY_FROWNING_FACE_WHIT_OPEN_MOUTH("bd1-slightly-frowning-face-whit-open-mouth", '\uf18d'),
    SLIGHTLY_SMILING_FACE("bd1-slightly-smiling-face", '\uf18e'),
    SLIPPERS("bd1-slippers", '\uf18f'),
    SLIPPERS_ONE("bd1-slippers-one", '\uf190'),
    SLY_FACE_WHIT_SMILE("bd1-sly-face-whit-smile", '\uf191'),
    SMART_OPTIMIZATION("bd1-smart-optimization", '\uf192'),
    SMILING_FACE("bd1-smiling-face", '\uf193'),
    SMILING_FACE_WITH_SQUINTING_EYES("bd1-smiling-face-with-squinting-eyes", '\uf194'),
    SNACKS("bd1-snacks", '\uf195'),
    SNAKE_ZODIAC("bd1-snake-zodiac", '\uf196'),
    SNOW("bd1-snow", '\uf197'),
    SNOWFLAKE("bd1-snowflake", '\uf198'),
    SNOWMAN("bd1-snowman", '\uf199'),
    SOAP_BUBBLE("bd1-soap-bubble", '\uf19a'),
    SOCCER("bd1-soccer", '\uf19b'),
    SOCCER_ONE("bd1-soccer-one", '\uf19c'),
    SOCKS("bd1-socks", '\uf19d'),
    SOFA("bd1-sofa", '\uf19e'),
    SOFA_TWO("bd1-sofa-two", '\uf19f'),
    SOFTBALL("bd1-softball", '\uf1a0'),
    SOLAR_ENERGY("bd1-solar-energy", '\uf1a1'),
    SOLAR_ENERGY_ONE("bd1-solar-energy-one", '\uf1a2'),
    SOLID_STATE_DISK("bd1-solid-state-disk", '\uf1a3'),
    SORCERER_HAT("bd1-sorcerer-hat", '\uf1a4'),
    SORT("bd1-sort", '\uf1a5'),
    SORT_AMOUNT_DOWN("bd1-sort-amount-down", '\uf1a6'),
    SORT_AMOUNT_UP("bd1-sort-amount-up", '\uf1a7'),
    SORT_FOUR("bd1-sort-four", '\uf1a8'),
    SORT_ONE("bd1-sort-one", '\uf1a9'),
    SORT_THREE("bd1-sort-three", '\uf1aa'),
    SORT_TWO("bd1-sort-two", '\uf1ab'),
    SOUND("bd1-sound", '\uf1ac'),
    SOUND_ONE("bd1-sound-one", '\uf1ad'),
    SOUND_WAVE("bd1-sound-wave", '\uf1ae'),
    SOURCE_CODE("bd1-source-code", '\uf1af'),
    SOYBEAN_MILK_MAKER("bd1-soybean-milk-maker", '\uf1b0'),
    SPA_CANDLE("bd1-spa-candle", '\uf1b1'),
    SPACE_COLONY("bd1-space-colony", '\uf1b2'),
    SPANNER("bd1-spanner", '\uf1b3'),
    SPEAKER("bd1-speaker", '\uf1b4'),
    SPEAKER_ONE("bd1-speaker-one", '\uf1b5'),
    SPEED("bd1-speed", '\uf1b6'),
    SPEED_ONE("bd1-speed-one", '\uf1b7'),
    SPERM("bd1-sperm", '\uf1b8'),
    SPHERE("bd1-sphere", '\uf1b9'),
    SPIDER_MAN("bd1-spider-man", '\uf1ba'),
    SPIKEDSHOES("bd1-spikedshoes", '\uf1bb'),
    SPINNING_TOP("bd1-spinning-top", '\uf1bc'),
    SPLIT("bd1-split", '\uf1bd'),
    SPLIT_BRANCH("bd1-split-branch", '\uf1be'),
    SPLIT_CELLS("bd1-split-cells", '\uf1bf'),
    SPLIT_TURN_DOWN_LEFT("bd1-split-turn-down-left", '\uf1c0'),
    SPLIT_TURN_DOWN_RIGHT("bd1-split-turn-down-right", '\uf1c1'),
    SPOON("bd1-spoon", '\uf1c2'),
    SPORT("bd1-sport", '\uf1c3'),
    SPORTING("bd1-sporting", '\uf1c4'),
    SQUARE("bd1-square", '\uf1c5'),
    SQUARE_SMALL("bd1-square-small", '\uf1c6'),
    SSD("bd1-ssd", '\uf1c7'),
    STACK_LIGHT("bd1-stack-light", '\uf1c8'),
    STAMP("bd1-stamp", '\uf1c9'),
    STAND_UP("bd1-stand-up", '\uf1ca'),
    STAPLER("bd1-stapler", '\uf1cb'),
    STAR("bd1-star", '\uf1cc'),
    STAR_ONE("bd1-star-one", '\uf1cd'),
    START_TIME_SORT("bd1-start-time-sort", '\uf1ce'),
    STEERING_WHEEL("bd1-steering-wheel", '\uf1cf'),
    STEOLLER("bd1-steoller", '\uf1d0'),
    STEREO_NESTING("bd1-stereo-nesting", '\uf1d1'),
    STEREO_ONE("bd1-stereo-one", '\uf1d2'),
    STEREO_PERSPECTIVE("bd1-stereo-perspective", '\uf1d3'),
    STETHOSCOPE("bd1-stethoscope", '\uf1d4'),
    STICKERS("bd1-stickers", '\uf1d5'),
    STOCK_MARKET("bd1-stock-market", '\uf1d6'),
    STOPWATCH("bd1-stopwatch", '\uf1d7'),
    STOPWATCH_START("bd1-stopwatch-start", '\uf1d8'),
    STORAGE_CARD_ONE("bd1-storage-card-one", '\uf1d9'),
    STORAGE_CARD_TWO("bd1-storage-card-two", '\uf1da'),
    STRAIGHT_RAZOR("bd1-straight-razor", '\uf1db'),
    STRAW_HAT("bd1-straw-hat", '\uf1dc'),
    STRETCHING("bd1-stretching", '\uf1dd'),
    STRETCHING_ONE("bd1-stretching-one", '\uf1de'),
    STRIKETHROUGH("bd1-strikethrough", '\uf1df'),
    STRONGBOX("bd1-strongbox", '\uf1e0'),
    S_TURN_DOWN("bd1-s-turn-down", '\uf1e1'),
    S_TURN_LEFT("bd1-s-turn-left", '\uf1e2'),
    S_TURN_RIGHT("bd1-s-turn-right", '\uf1e3'),
    S_TURN_UP("bd1-s-turn-up", '\uf1e4'),
    SUBTRACT_SELECTION("bd1-subtract-selection", '\uf1e5'),
    SUBTRACT_SELECTION_ONE("bd1-subtract-selection-one", '\uf1e6'),
    SUBWAY("bd1-subway", '\uf1e7'),
    SUCCESS("bd1-success", '\uf1e8'),
    SUCCESS_PICTURE("bd1-success-picture", '\uf1e9'),
    SUM("bd1-sum", '\uf1ea'),
    SUN("bd1-sun", '\uf1eb'),
    SUNBATH("bd1-sunbath", '\uf1ec'),
    SUN_HAT("bd1-sun-hat", '\uf1ed'),
    SUNNY("bd1-sunny", '\uf1ee'),
    SUN_ONE("bd1-sun-one", '\uf1ef'),
    SUNRISE("bd1-sunrise", '\uf1f0'),
    SUNSET("bd1-sunset", '\uf1f1'),
    SUNSHADE("bd1-sunshade", '\uf1f2'),
    SURPRISED_FACE_WITH_OPEN_BIG_MOUTH("bd1-surprised-face-with-open-big-mouth", '\uf1f3'),
    SURPRISED_FACE_WITH_OPEN_MOUTH("bd1-surprised-face-with-open-mouth", '\uf1f4'),
    SURVEILLANCE_CAMERAS("bd1-surveillance-cameras", '\uf1f5'),
    SURVEILLANCE_CAMERAS_ONE("bd1-surveillance-cameras-one", '\uf1f6'),
    SURVEILLANCE_CAMERAS_TWO("bd1-surveillance-cameras-two", '\uf1f7'),
    SWALLOW("bd1-swallow", '\uf1f8'),
    SWEATER("bd1-sweater", '\uf1f9'),
    SWIMMING_POOL("bd1-swimming-pool", '\uf1fa'),
    SWIMMING_RING("bd1-swimming-ring", '\uf1fb'),
    SWIMSUIT("bd1-swimsuit", '\uf1fc'),
    SWING("bd1-swing", '\uf1fd'),
    SWIPE("bd1-swipe", '\uf1fe'),
    SWITCH("bd1-switch", '\uf1ff'),
    SWITCH_BUTTON("bd1-switch-button", '\uf200'),
    SWITCH_CONTRAST("bd1-switch-contrast", '\uf201'),
    SWITCHING_DONE("bd1-switching-done", '\uf202'),
    SWITCH_NINTENDO("bd1-switch-nintendo", '\uf203'),
    SWITCH_ONE("bd1-switch-one", '\uf204'),
    SWITCH_THEMES("bd1-switch-themes", '\uf205'),
    SWITCH_TRACK("bd1-switch-track", '\uf206'),
    SYMBOL("bd1-symbol", '\uf207'),
    SYMBOL_DOUBLE_X("bd1-symbol-double-x", '\uf208'),
    SYMMETRY("bd1-symmetry", '\uf209'),
    SYNC("bd1-sync", '\uf20a'),
    SYSTEM("bd1-system", '\uf20b'),
    TABLE("bd1-table", '\uf20c'),
    TABLE_FILE("bd1-table-file", '\uf20d'),
    TABLE_LAMP("bd1-table-lamp", '\uf20e'),
    TABLE_REPORT("bd1-table-report", '\uf20f'),
    TABLETENNIS("bd1-tabletennis", '\uf210'),
    TAG("bd1-tag", '\uf211'),
    TAG_ONE("bd1-tag-one", '\uf212'),
    TAILORING("bd1-tailoring", '\uf213'),
    TAILORING_TWO("bd1-tailoring-two", '\uf214'),
    TAJ_MAHAL("bd1-taj-mahal", '\uf215'),
    TAKE_OFF("bd1-take-off", '\uf216'),
    TAKE_OFF_ONE("bd1-take-off-one", '\uf217'),
    TAOBAO("bd1-taobao", '\uf218'),
    TAPE("bd1-tape", '\uf219'),
    TAPE_MEASURE("bd1-tape-measure", '\uf21a'),
    TARGET("bd1-target", '\uf21b'),
    TARGET_ONE("bd1-target-one", '\uf21c'),
    TARGET_TWO("bd1-target-two", '\uf21d'),
    TAURUS("bd1-taurus", '\uf21e'),
    TAXI("bd1-taxi", '\uf21f'),
    TEA("bd1-tea", '\uf220'),
    TEA_DRINK("bd1-tea-drink", '\uf221'),
    TEAPOT("bd1-teapot", '\uf222'),
    TEETH("bd1-teeth", '\uf223'),
    TELEGRAM("bd1-telegram", '\uf224'),
    TELESCOPE("bd1-telescope", '\uf225'),
    TENCENT_QQ("bd1-tencent-qq", '\uf226'),
    TENNIS("bd1-tennis", '\uf227'),
    TENT("bd1-tent", '\uf228'),
    TENT_BANNER("bd1-tent-banner", '\uf229'),
    TERMINAL("bd1-terminal", '\uf22a'),
    TERMINATION_FILE("bd1-termination-file", '\uf22b'),
    TERRACE("bd1-terrace", '\uf22c'),
    TEST_TUBE("bd1-test-tube", '\uf22d'),
    TEXT("bd1-text", '\uf22e'),
    TEXTAREA("bd1-textarea", '\uf22f'),
    TEXT_BOLD("bd1-text-bold", '\uf230'),
    TEXT_ITALIC("bd1-text-italic", '\uf231'),
    TEXT_MESSAGE("bd1-text-message", '\uf232'),
    TEXT_RECOGNITION("bd1-text-recognition", '\uf233'),
    TEXT_ROTATION_DOWN("bd1-text-rotation-down", '\uf234'),
    TEXT_ROTATION_LEFT("bd1-text-rotation-left", '\uf235'),
    TEXT_ROTATION_NONE("bd1-text-rotation-none", '\uf236'),
    TEXT_ROTATION_UP("bd1-text-rotation-up", '\uf237'),
    TEXT_STYLE("bd1-text-style", '\uf238'),
    TEXT_STYLE_ONE("bd1-text-style-one", '\uf239'),
    TEXT_UNDERLINE("bd1-text-underline", '\uf23a'),
    TEXTURE("bd1-texture", '\uf23b'),
    TEXTURE_TWO("bd1-texture-two", '\uf23c'),
    TEXT_WRAP_OVERFLOW("bd1-text-wrap-overflow", '\uf23d'),
    TEXT_WRAP_TRUNCATION("bd1-text-wrap-truncation", '\uf23e'),
    THEATER("bd1-theater", '\uf23f'),
    THEME("bd1-theme", '\uf240'),
    THERMOMETER("bd1-thermometer", '\uf241'),
    THERMOMETER_ONE("bd1-thermometer-one", '\uf242'),
    THERMOS_CUP("bd1-thermos-cup", '\uf243'),
    THE_SINGLE_SHOULDER_BAG("bd1-the-single-shoulder-bag", '\uf244'),
    THIN("bd1-thin", '\uf245'),
    THINKING_PROBLEM("bd1-thinking-problem", '\uf246'),
    THREE("bd1-three", '\uf247'),
    THREE_D_GLASSES("bd1-three-d-glasses", '\uf248'),
    THREE_HEXAGONS("bd1-three-hexagons", '\uf249'),
    THREE_KEY("bd1-three-key", '\uf24a'),
    THREE_SLASHES("bd1-three-slashes", '\uf24b'),
    THREE_THREE("bd1-three-three", '\uf24c'),
    THREE_TRIANGLES("bd1-three-triangles", '\uf24d'),
    THUMBS_DOWN("bd1-thumbs-down", '\uf24e'),
    THUMBS_UP("bd1-thumbs-up", '\uf24f'),
    THUNDERBOLT("bd1-thunderbolt", '\uf250'),
    THUNDERSTORM("bd1-thunderstorm", '\uf251'),
    THUNDERSTORM_ONE("bd1-thunderstorm-one", '\uf252'),
    TICKET("bd1-ticket", '\uf253'),
    TICKET_ONE("bd1-ticket-one", '\uf254'),
    TICKETS_CHECKED("bd1-tickets-checked", '\uf255'),
    TICKETS_ONE("bd1-tickets-one", '\uf256'),
    TICKETS_TWO("bd1-tickets-two", '\uf257'),
    TIGER_ZODIAC("bd1-tiger-zodiac", '\uf258'),
    TIKTOK("bd1-tiktok", '\uf259'),
    TIME("bd1-time", '\uf25a'),
    TIMED_MAIL("bd1-timed-mail", '\uf25b'),
    TIMELINE("bd1-timeline", '\uf25c'),
    TIMER("bd1-timer", '\uf25d'),
    TIPS("bd1-tips", '\uf25e'),
    TIPS_ONE("bd1-tips-one", '\uf25f'),
    TIRE_SWING("bd1-tire-swing", '\uf260'),
    TITLE_LEVEL("bd1-title-level", '\uf261'),
    TO_BOTTOM("bd1-to-bottom", '\uf262'),
    TO_BOTTOM_ONE("bd1-to-bottom-one", '\uf263'),
    TOILET("bd1-toilet", '\uf264'),
    TO_LEFT("bd1-to-left", '\uf265'),
    TOMATO("bd1-tomato", '\uf266'),
    TOOL("bd1-tool", '\uf267'),
    TOOLKIT("bd1-toolkit", '\uf268'),
    TOP_BAR("bd1-top-bar", '\uf269'),
    TOPBUZZ("bd1-topbuzz", '\uf26a'),
    TOPIC("bd1-topic", '\uf26b'),
    TOPIC_DISCUSSION("bd1-topic-discussion", '\uf26c'),
    TORCH("bd1-torch", '\uf26d'),
    TO_RIGHT("bd1-to-right", '\uf26e'),
    TO_TOP("bd1-to-top", '\uf26f'),
    TO_TOP_ONE("bd1-to-top-one", '\uf270'),
    TOUR_BUS("bd1-tour-bus", '\uf271'),
    TOWEL("bd1-towel", '\uf272'),
    TOWER("bd1-tower", '\uf273'),
    TOWER_OF_BABEL("bd1-tower-of-babel", '\uf274'),
    TOWER_OF_PISA("bd1-tower-of-pisa", '\uf275'),
    TOXINS("bd1-toxins", '\uf276'),
    TRACE("bd1-trace", '\uf277'),
    TRADEMARK("bd1-trademark", '\uf278'),
    TRADITIONAL_CHINESE_MEDICINE("bd1-traditional-chinese-medicine", '\uf279'),
    TRAIN("bd1-train", '\uf27a'),
    TRANSACTION("bd1-transaction", '\uf27b'),
    TRANSACTION_ORDER("bd1-transaction-order", '\uf27c'),
    TRANSFER("bd1-transfer", '\uf27d'),
    TRANSFER_DATA("bd1-transfer-data", '\uf27e'),
    TRANSFORM("bd1-transform", '\uf27f'),
    TRANSLATE("bd1-translate", '\uf280'),
    TRANSLATION("bd1-translation", '\uf281'),
    TRANSPORT("bd1-transport", '\uf282'),
    TRANSPORTER("bd1-transporter", '\uf283'),
    TRAPEZOID("bd1-trapezoid", '\uf284'),
    TRAY("bd1-tray", '\uf285'),
    TREADMILL("bd1-treadmill", '\uf286'),
    TREADMILL_ONE("bd1-treadmill-one", '\uf287'),
    TREADMILL_TWO("bd1-treadmill-two", '\uf288'),
    TREASURE_CHEST("bd1-treasure-chest", '\uf289'),
    TREE("bd1-tree", '\uf28a'),
    TREE_DIAGRAM("bd1-tree-diagram", '\uf28b'),
    TREE_LIST("bd1-tree-list", '\uf28c'),
    TREE_ONE("bd1-tree-one", '\uf28d'),
    TREE_TWO("bd1-tree-two", '\uf28e'),
    TREND("bd1-trend", '\uf28f'),
    TRENDING_DOWN("bd1-trending-down", '\uf290'),
    TRENDING_UP("bd1-trending-up", '\uf291'),
    TREND_TWO("bd1-trend-two", '\uf292'),
    TRIANGLE("bd1-triangle", '\uf293'),
    TRIANGLE_ROUND_RECTANGLE("bd1-triangle-round-rectangle", '\uf294'),
    TRIANGLE_RULER("bd1-triangle-ruler", '\uf295'),
    TRIANGULAR_PYRAMID("bd1-triangular-pyramid", '\uf296'),
    TROPHY("bd1-trophy", '\uf297'),
    TROUSERS_BELL_BOTTOMS("bd1-trousers-bell-bottoms", '\uf298'),
    TRUCK("bd1-truck", '\uf299'),
    TRUMPET("bd1-trumpet", '\uf29a'),
    TRUNK("bd1-trunk", '\uf29b'),
    T_SHIRT("bd1-t-shirt", '\uf29c'),
    TUB("bd1-tub", '\uf29d'),
    TUCHONG("bd1-tuchong", '\uf29e'),
    TUMBLR("bd1-tumblr", '\uf29f'),
    TURKEY("bd1-turkey", '\uf2a0'),
    TURN_AROUND("bd1-turn-around", '\uf2a1'),
    TURN_OFF_BLUETOOTH("bd1-turn-off-bluetooth", '\uf2a2'),
    TURN_ON("bd1-turn-on", '\uf2a3'),
    TV("bd1-tv", '\uf2a4'),
    TV_ONE("bd1-tv-one", '\uf2a5'),
    TWITTER("bd1-twitter", '\uf2a6'),
    TWO("bd1-two", '\uf2a7'),
    TWO_DIMENSIONAL_CODE("bd1-two-dimensional-code", '\uf2a8'),
    TWO_DIMENSIONAL_CODE_ONE("bd1-two-dimensional-code-one", '\uf2a9'),
    TWO_DIMENSIONAL_CODE_TWO("bd1-two-dimensional-code-two", '\uf2aa'),
    TWO_ELLIPSES("bd1-two-ellipses", '\uf2ab'),
    TWO_FINGERS("bd1-two-fingers", '\uf2ac'),
    TWO_HANDS("bd1-two-hands", '\uf2ad'),
    TWO_KEY("bd1-two-key", '\uf2ae'),
    TWO_SEMICIRCLES("bd1-two-semicircles", '\uf2af'),
    TWO_TRIANGLES("bd1-two-triangles", '\uf2b0'),
    TWO_TRIANGLES_TWO("bd1-two-triangles-two", '\uf2b1'),
    TWO_TWO("bd1-two-two", '\uf2b2'),
    TYPE_DRIVE("bd1-type-drive", '\uf2b3'),
    U_DISK("bd1-u-disk", '\uf2b4'),
    ULIKECAM("bd1-ulikecam", '\uf2b5'),
    UMBRELLA("bd1-umbrella", '\uf2b6'),
    UMBRELLA_ONE("bd1-umbrella-one", '\uf2b7'),
    UMBRELLA_TWO("bd1-umbrella-two", '\uf2b8'),
    UNDO("bd1-undo", '\uf2b9'),
    UNGROUP("bd1-ungroup", '\uf2ba'),
    UNICAST("bd1-unicast", '\uf2bb'),
    UNION_SELECTION("bd1-union-selection", '\uf2bc'),
    UNIVERSAL("bd1-universal", '\uf2bd'),
    UNLIKE("bd1-unlike", '\uf2be'),
    UNLINK("bd1-unlink", '\uf2bf'),
    UNLOCK("bd1-unlock", '\uf2c0'),
    UNLOCK_ONE("bd1-unlock-one", '\uf2c1'),
    UNORDERED_LIST("bd1-unordered-list", '\uf2c2'),
    UP("bd1-up", '\uf2c3'),
    UP_AND_DOWN("bd1-up-and-down", '\uf2c4'),
    UP_C("bd1-up-c", '\uf2c5'),
    UPDATE_ROTATION("bd1-update-rotation", '\uf2c6'),
    UPLOAD("bd1-upload", '\uf2c7'),
    UPLOAD_COMPUTER("bd1-upload-computer", '\uf2c8'),
    UPLOAD_LAPTOP("bd1-upload-laptop", '\uf2c9'),
    UPLOAD_LOGS("bd1-upload-logs", '\uf2ca'),
    UPLOAD_ONE("bd1-upload-one", '\uf2cb'),
    UPLOAD_PICTURE("bd1-upload-picture", '\uf2cc'),
    UPLOAD_THREE("bd1-upload-three", '\uf2cd'),
    UPLOAD_TWO("bd1-upload-two", '\uf2ce'),
    UPLOAD_WEB("bd1-upload-web", '\uf2cf'),
    UP_ONE("bd1-up-one", '\uf2d0'),
    UPSIDE_DOWN_FACE("bd1-upside-down-face", '\uf2d1'),
    UP_SMALL("bd1-up-small", '\uf2d2'),
    UP_SQUARE("bd1-up-square", '\uf2d3'),
    UP_TWO("bd1-up-two", '\uf2d4'),
    USB("bd1-usb", '\uf2d5'),
    USB_MEMORY_STICK("bd1-usb-memory-stick", '\uf2d6'),
    USB_MICRO_ONE("bd1-usb-micro-one", '\uf2d7'),
    USB_MICRO_TWO("bd1-usb-micro-two", '\uf2d8'),
    USB_ONE("bd1-usb-one", '\uf2d9'),
    USB_TYPE_C("bd1-usb-type-c", '\uf2da'),
    USER("bd1-user", '\uf2db'),
    USER_BUSINESS("bd1-user-business", '\uf2dc'),
    USER_POSITIONING("bd1-user-positioning", '\uf2dd'),
    USER_TO_USER_TRANSMISSION("bd1-user-to-user-transmission", '\uf2de'),
    UTERUS("bd1-uterus", '\uf2df'),
    U_TURN_DOWN("bd1-u-turn-down", '\uf2e0'),
    U_TURN_LEFT("bd1-u-turn-left", '\uf2e1'),
    U_TURN_RIGHT("bd1-u-turn-right", '\uf2e2'),
    U_TURN_UP("bd1-u-turn-up", '\uf2e3'),
    VACATION("bd1-vacation", '\uf2e4'),
    VACUUM_CLEANER("bd1-vacuum-cleaner", '\uf2e5'),
    VEGETABLE_BASKET("bd1-vegetable-basket", '\uf2e6'),
    VEGETABLES("bd1-vegetables", '\uf2e7'),
    VERTICALLY_CENTERED("bd1-vertically-centered", '\uf2e8'),
    VERTICAL_SPACING_BETWEEN_ITEMS("bd1-vertical-spacing-between-items", '\uf2e9'),
    VERTICAL_TIDY_UP("bd1-vertical-tidy-up", '\uf2ea'),
    VERTICAL_TIMELINE("bd1-vertical-timeline", '\uf2eb'),
    VEST("bd1-vest", '\uf2ec'),
    VIAL("bd1-vial", '\uf2ed'),
    VICIA_FABA("bd1-vicia-faba", '\uf2ee'),
    VIDEO("bd1-video", '\uf2ef'),
    VIDEOCAMERA("bd1-videocamera", '\uf2f0'),
    VIDEOCAMERA_ONE("bd1-videocamera-one", '\uf2f1'),
    VIDEO_CONFERENCE("bd1-video-conference", '\uf2f2'),
    VIDEO_FILE("bd1-video-file", '\uf2f3'),
    VIDEO_ONE("bd1-video-one", '\uf2f4'),
    VIDEO_TWO("bd1-video-two", '\uf2f5'),
    VIENCHARTS("bd1-viencharts", '\uf2f6'),
    VIEWFINDER("bd1-viewfinder", '\uf2f7'),
    VIEW_GRID_CARD("bd1-view-grid-card", '\uf2f8'),
    VIEW_GRID_DETAIL("bd1-view-grid-detail", '\uf2f9'),
    VIEW_GRID_LIST("bd1-view-grid-list", '\uf2fa'),
    VIEW_LIST("bd1-view-list", '\uf2fb'),
    VIGO("bd1-vigo", '\uf2fc'),
    VIP("bd1-vip", '\uf2fd'),
    VIP_ONE("bd1-vip-one", '\uf2fe'),
    VIRGO("bd1-virgo", '\uf2ff'),
    VIRTUAL_REALITY_GLASSES("bd1-virtual-reality-glasses", '\uf300'),
    VOICE("bd1-voice", '\uf301'),
    VOICE_INPUT("bd1-voice-input", '\uf302'),
    VOICEMAIL("bd1-voicemail", '\uf303'),
    VOICE_MESSAGE("bd1-voice-message", '\uf304'),
    VOICE_OFF("bd1-voice-off", '\uf305'),
    VOICE_ONE("bd1-voice-one", '\uf306'),
    VOLKSWAGEN("bd1-volkswagen", '\uf307'),
    VOLLEYBALL("bd1-volleyball", '\uf308'),
    VOLUME_DOWN("bd1-volume-down", '\uf309'),
    VOLUME_MUTE("bd1-volume-mute", '\uf30a'),
    VOLUME_NOTICE("bd1-volume-notice", '\uf30b'),
    VOLUME_SMALL("bd1-volume-small", '\uf30c'),
    VOLUME_UP("bd1-volume-up", '\uf30d'),
    VR_GLASSES("bd1-vr-glasses", '\uf30e'),
    WAISTLINE("bd1-waistline", '\uf30f'),
    WALLET("bd1-wallet", '\uf310'),
    WALLET_ONE("bd1-wallet-one", '\uf311'),
    WALLET_THREE("bd1-wallet-three", '\uf312'),
    WALLET_TWO("bd1-wallet-two", '\uf313'),
    WAREHOUSING("bd1-warehousing", '\uf314'),
    WASHING_MACHINE("bd1-washing-machine", '\uf315'),
    WASHING_MACHINE_ONE("bd1-washing-machine-one", '\uf316'),
    WATCH("bd1-watch", '\uf317'),
    WATCH_ONE("bd1-watch-one", '\uf318'),
    WATER("bd1-water", '\uf319'),
    WATERFALLS_H("bd1-waterfalls-h", '\uf31a'),
    WATERFALLS_V("bd1-waterfalls-v", '\uf31b'),
    WATER_LEVEL("bd1-water-level", '\uf31c'),
    WATERMELON("bd1-watermelon", '\uf31d'),
    WATERMELON_ONE("bd1-watermelon-one", '\uf31e'),
    WATER_NO("bd1-water-no", '\uf31f'),
    WATERPOLO("bd1-waterpolo", '\uf320'),
    WATERPOLO_ONE("bd1-waterpolo-one", '\uf321'),
    WATER_RATE("bd1-water-rate", '\uf322'),
    WATER_RATE_TWO("bd1-water-rate-two", '\uf323'),
    WAVES("bd1-waves", '\uf324'),
    WAVES_LEFT("bd1-waves-left", '\uf325'),
    WAVES_RIGHT("bd1-waves-right", '\uf326'),
    WEARY_FACE("bd1-weary-face", '\uf327'),
    WEBCAM("bd1-webcam", '\uf328'),
    WEB_PAGE("bd1-web-page", '\uf329'),
    WECHAT("bd1-wechat", '\uf32a'),
    WEIBO("bd1-weibo", '\uf32b'),
    WEIGHT("bd1-weight", '\uf32c'),
    WEIGHTLIFTING("bd1-weightlifting", '\uf32d'),
    WEIXIN_CARDS_OFFERS("bd1-weixin-cards-offers", '\uf32e'),
    WEIXIN_FAVORITES("bd1-weixin-favorites", '\uf32f'),
    WEIXIN_GAMES("bd1-weixin-games", '\uf330'),
    WEIXIN_MARKET("bd1-weixin-market", '\uf331'),
    WEIXIN_MINI_APP("bd1-weixin-mini-app", '\uf332'),
    WEIXIN_PEOPLE_NEARBY("bd1-weixin-people-nearby", '\uf333'),
    WEIXIN_SCAN("bd1-weixin-scan", '\uf334'),
    WEIXIN_SEARCH("bd1-weixin-search", '\uf335'),
    WEIXIN_SHAKE("bd1-weixin-shake", '\uf336'),
    WEIXIN_TOP_STORIES("bd1-weixin-top-stories", '\uf337'),
    WHALE("bd1-whale", '\uf338'),
    WHEELCHAIR("bd1-wheelchair", '\uf339'),
    WHIRLWIND("bd1-whirlwind", '\uf33a'),
    WHISTLING("bd1-whistling", '\uf33b'),
    WHOLE_SITE_ACCELERATOR("bd1-whole-site-accelerator", '\uf33c'),
    WIFI("bd1-wifi", '\uf33d'),
    WIND("bd1-wind", '\uf33e'),
    WINDMILL("bd1-windmill", '\uf33f'),
    WINDMILL_ONE("bd1-windmill-one", '\uf340'),
    WINDMILL_TWO("bd1-windmill-two", '\uf341'),
    WINDOWS("bd1-windows", '\uf342'),
    WIND_TURBINE("bd1-wind-turbine", '\uf343'),
    WINGSUIT_FLYING("bd1-wingsuit-flying", '\uf344'),
    WINKING_FACE("bd1-winking-face", '\uf345'),
    WINKING_FACE_WITH_OPEN_EYES("bd1-winking-face-with-open-eyes", '\uf346'),
    WOMAN("bd1-woman", '\uf347'),
    WOMEN("bd1-women", '\uf348'),
    WOMEN_COAT("bd1-women-coat", '\uf349'),
    WOOLEN_HAT("bd1-woolen-hat", '\uf34a'),
    WORD("bd1-word", '\uf34b'),
    WORKBENCH("bd1-workbench", '\uf34c'),
    WORKER("bd1-worker", '\uf34d'),
    WORLD("bd1-world", '\uf34e'),
    WORRIED_FACE("bd1-worried-face", '\uf34f'),
    WRITE("bd1-write", '\uf350'),
    WRITING_FLUENTLY("bd1-writing-fluently", '\uf351'),
    WRONG_USER("bd1-wrong-user", '\uf352'),
    XIAODU("bd1-xiaodu", '\uf353'),
    XIAODU_HOME("bd1-xiaodu-home", '\uf354'),
    XIGUA("bd1-xigua", '\uf355'),
    XINGFULI("bd1-xingfuli", '\uf356'),
    XINGTU("bd1-xingtu", '\uf357'),
    YEP("bd1-yep", '\uf358'),
    YOUTOBE("bd1-youtobe", '\uf359'),
    YOUTUBE("bd1-youtube", '\uf35a'),
    ZERO_KEY("bd1-zero-key", '\uf35b'),
    ZIJINYUNYING("bd1-zijinyunying", '\uf35c'),
    ZIP("bd1-zip", '\uf35d'),
    ZOOM("bd1-zoom", '\uf35e'),
    ZOOM_IN("bd1-zoom-in", '\uf35f'),
    ZOOM_INTERNAL("bd1-zoom-internal", '\uf360'),
    ZOOM_OUT("bd1-zoom-out", '\uf361');

    public static BytedanceIconsThinMZ findByDescription(String description) {
        for (BytedanceIconsThinMZ font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    BytedanceIconsThinMZ(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}
