/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.fileicons;

import org.kordamp.ikonli.Ikon;

/**
 * @author Andres Almiray
 */
public enum FileIcons implements Ikon {
    FILE_1C("file-1c", '\ue901'),
    FILE_1C_ALT("file-1c-alt", '\ue900'),
    FILE_3DS_MAX("file-3ds-max", '\ue903'),
    FILE_3D_MODEL("file-3d-model", '\ue902'),
    FILE_4D("file-4d", '\ue904'),
    ABAP("file-abap", '\ue906'),
    ABIF("file-abif", '\ue907'),
    ACRE("file-acre", '\ue908'),
    ACTIONSCRIPT("file-actionscript", '\ue909'),
    ADA("file-ada", '\ue90a'),
    ADOBE("file-adobe", '\ue920'),
    ADOBE_ACROBAT("file-adobe-acrobat", '\ue90b'),
    ADOBE_AFTEREFFECTS("file-adobe-aftereffects", '\ue90c'),
    ADOBE_ANIMATE("file-adobe-animate", '\ue90d'),
    ADOBE_AUDITION("file-adobe-audition", '\ue90e'),
    ADOBE_BRIDGE("file-adobe-bridge", '\ue90f'),
    ADOBE_CHARACTERANIMATOR("file-adobe-characteranimator", '\ue910'),
    ADOBE_CREATIVECLOUD("file-adobe-creativecloud", '\ue911'),
    ADOBE_DIMENSION("file-adobe-dimension", '\ue912'),
    ADOBE_DREAMWEAVER("file-adobe-dreamweaver", '\ue913'),
    ADOBE_FLASH("file-adobe-flash", '\ue914'),
    ADOBE_FUSE("file-adobe-fuse", '\ue915'),
    ADOBE_ILLUSTRATOR("file-adobe-illustrator", '\ue916'),
    ADOBE_INCOPY("file-adobe-incopy", '\ue917'),
    ADOBE_INDESIGN("file-adobe-indesign", '\ue918'),
    ADOBE_LIGHTROOM("file-adobe-lightroom", '\ue919'),
    ADOBE_MEDIAENCODER("file-adobe-mediaencoder", '\ue91a'),
    ADOBE_PHOTOSHOP("file-adobe-photoshop", '\ue91b'),
    ADOBE_PRELUDE("file-adobe-prelude", '\ue91c'),
    ADOBE_PREMIERE("file-adobe-premiere", '\ue91d'),
    ADOBE_PREMIERERUSH("file-adobe-premiererush", '\ue91e'),
    ADOBE_XD("file-adobe-xd", '\ue91f'),
    AETERNITY("file-aeternity", '\ue921'),
    AFFECTSCRIPT("file-affectscript", '\ue922'),
    AFFINITYDESIGNER("file-affinitydesigner", '\ue923'),
    AGC("file-agc", '\ue924'),
    AGDA("file-agda", '\ue925'),
    AKKA("file-akka", '\ue926'),
    ALACRITTY("file-alacritty", '\ue928'),
    ALACRITTY_ALT("file-alacritty-alt", '\ue927'),
    ALEX("file-alex", '\ue929'),
    ALLOY("file-alloy", '\ue92a'),
    ALPINE_LINUX("file-alpine-linux", '\ue92b'),
    AMD("file-amd", '\ue92c'),
    AMIGAOS("file-amigaos", '\ue92d'),
    AMPL("file-ampl", '\ue92e'),
    AMUSEWIKI("file-amusewiki", '\ue92f'),
    ANALYTICA("file-analytica", '\ue930'),
    ANGELSCRIPT("file-angelscript", '\ue931'),
    ANIMESTUDIO("file-animestudio", '\ue932'),
    ANSIBLE("file-ansible", '\ue934'),
    ANSIBLE_ALT("file-ansible-alt", '\ue933'),
    ANTLR("file-antlr", '\ue935'),
    ANTWAR("file-antwar", '\ue936'),
    ANYSCRIPT("file-anyscript", '\ue937'),
    APACHE_ANT("file-apache-ant", '\ue938'),
    APIEXTRACTOR("file-apiextractor", '\ue93a'),
    API_BLUEPRINT("file-api-blueprint", '\ue939'),
    APL("file-apl", '\ue93c'),
    APL_OLD("file-apl-old", '\ue93b'),
    APOLLO("file-apollo", '\ue93d'),
    APPLE("file-apple", '\ue93e'),
    APPVEYOR("file-appveyor", '\ue93f'),
    ARC("file-arc", '\ue940'),
    ARCH_LINUX("file-arch-linux", '\ue941'),
    ARDUINO("file-arduino", '\ue942'),
    ARM("file-arm", '\ue943'),
    ARTTEXT("file-arttext", '\ue944'),
    ASCIIDOC("file-asciidoc", '\ue945'),
    ASCIIDOCTOR("file-asciidoctor", '\ue946'),
    ASSEMBLY_AGC("file-assembly-agc", '\ue947'),
    ASSEMBLY_AMD("file-assembly-amd", '\ue948'),
    ASSEMBLY_ARM("file-assembly-arm", '\ue949'),
    ASSEMBLY_ATT("file-assembly-att", '\ue94a'),
    ASSEMBLY_AVR("file-assembly-avr", '\ue94b'),
    ASSEMBLY_GENERIC("file-assembly-generic", '\ue94c'),
    ASSEMBLY_HITACHI("file-assembly-hitachi", '\ue94d'),
    ASSEMBLY_INTEL("file-assembly-intel", '\ue94e'),
    ASSEMBLY_MOTOROLA("file-assembly-motorola", '\ue94f'),
    ASSEMBLY_POWERPC("file-assembly-powerpc", '\ue950'),
    ASSEMBLY_RISCV("file-assembly-riscv", '\ue951'),
    ASSEMBLY_SPARC("file-assembly-sparc", '\ue952'),
    ASSEMBLY_VAX("file-assembly-vax", '\ue953'),
    ASSEMBLY_ZILOG("file-assembly-zilog", '\ue954'),
    ASYMPTOTE("file-asymptote", '\ue956'),
    ASYMPTOTE_ALT("file-asymptote-alt", '\ue955'),
    ATOUM("file-atoum", '\ue957'),
    ATS("file-ats", '\ue958'),
    ATT("file-att", '\ue959'),
    AUDACITY("file-audacity", '\ue95a'),
    AUGEAS("file-augeas", '\ue95b'),
    AURELIA("file-aurelia", '\ue95c'),
    AUTOHOTKEY("file-autohotkey", '\ue95d'),
    AUTOIT("file-autoit", '\ue95e'),
    AVR("file-avr", '\ue95f'),
    AVRO("file-avro", '\ue960'),
    AWK("file-awk", '\ue961'),
    AZURE_PIPELINES("file-azure-pipelines", '\ue962'),
    A_PLUS("file-a-plus", '\ue905'),
    BABEL("file-babel", '\ue963'),
    BALLERINA("file-ballerina", '\ue964'),
    BAZAAR("file-bazaar", '\ue965'),
    BAZEL("file-bazel", '\ue967'),
    BAZEL_OLD("file-bazel-old", '\ue966'),
    BEHAT("file-behat", '\ue968'),
    BEM("file-bem", '\ue969'),
    BIBTEX("file-bibtex", '\ue96a'),
    BIML("file-biml", '\ue96b'),
    BINDER("file-binder", '\ue96c'),
    BINTRAY("file-bintray", '\ue96d'),
    BISON("file-bison", '\ue96e'),
    BITHOUND("file-bithound", '\ue96f'),
    BLENDER("file-blender", '\ue970'),
    BLITZBASIC("file-blitzbasic", '\ue971'),
    BLOC("file-bloc", '\ue972'),
    BLUESPEC("file-bluespec", '\ue973'),
    BNF("file-bnf", '\ue974'),
    BOO("file-boo", '\ue975'),
    BORS("file-bors", '\ue976'),
    BOSQUE("file-bosque", '\ue977'),
    BRAINFUCK("file-brainfuck", '\ue978'),
    BRAKEMAN("file-brakeman", '\ue979'),
    BRO("file-bro", '\ue97a'),
    BROCCOLI("file-broccoli", '\ue97b'),
    BROTLI("file-brotli", '\ue97d'),
    BROTLI_OLD("file-brotli-old", '\ue97c'),
    BROWSERSLIST("file-browserslist", '\ue97e'),
    BROWSERSYNC("file-browsersync", '\ue97f'),
    BRUNCH("file-brunch", '\ue980'),
    BUCK("file-buck", '\ue981'),
    BUILDKITE("file-buildkite", '\ue983'),
    BUILD_BOOT("file-build-boot", '\ue982'),
    BUNDLER("file-bundler", '\ue984'),
    BYOND("file-byond", '\ue985'),
    C1("file-c1", '\ue986'),
    C2("file-c2", '\ue987'),
    C3("file-c3", '\ue988'),
    CABAL("file-cabal", '\ue989'),
    CADDY("file-caddy", '\ue98b'),
    CADDY_OLD("file-caddy-old", '\ue98a'),
    CAFFE("file-caffe", '\ue98c'),
    CAFFE2("file-caffe2", '\ue98d'),
    CAIRO("file-cairo", '\ue98e'),
    CAKE("file-cake", '\ue98f'),
    CAKEFILE("file-cakefile", '\ue990'),
    CAKEPHP("file-cakephp", '\ue992'),
    CAKEPHP_OLD("file-cakephp-old", '\ue991'),
    CALVA("file-calva", '\ue993'),
    CARTHAGE("file-carthage", '\ue994'),
    CDF("file-cdf", '\ue995'),
    CEYLON("file-ceylon", '\ue996'),
    CHAI("file-chai", '\ue997'),
    CHAPEL("file-chapel", '\ue998'),
    CHARTJS("file-chartjs", '\ue999'),
    CHEETAH3D("file-cheetah3d", '\ue99a'),
    CHEF("file-chef", '\ue99b'),
    CHOCOLATEY("file-chocolatey", '\ue99c'),
    CHUCK("file-chuck", '\ue99d'),
    CIRCLECI("file-circleci", '\ue99e'),
    CIRRU("file-cirru", '\ue99f'),
    CKEDITOR("file-ckeditor", '\ue9a0'),
    CLARION("file-clarion", '\ue9a1'),
    CLEAN("file-clean", '\ue9a2'),
    CLICK("file-click", '\ue9a3'),
    CLIPS("file-clips", '\ue9a4'),
    CLOJUREJS("file-clojurejs", '\ue9a5'),
    CLOSURETEMPLATE("file-closuretemplate", '\ue9a6'),
    CLOUDFOUNDRY("file-cloudfoundry", '\ue9a7'),
    CMAKE("file-cmake", '\ue9a8'),
    COBOL("file-cobol", '\ue9a9'),
    COCOAPODS("file-cocoapods", '\ue9aa'),
    CODACY("file-codacy", '\ue9ab'),
    CODECOV("file-codecov", '\ue9ad'),
    CODEKIT("file-codekit", '\ue9ae'),
    CODEMETA("file-codemeta", '\ue9af'),
    CODEMIRROR("file-codemirror", '\ue9b0'),
    CODESHIP("file-codeship", '\ue9b1'),
    CODE_CLIMATE("file-code-climate", '\ue9ac'),
    COLDFUSION("file-coldfusion", '\ue9b2'),
    COMMITLINT("file-commitlint", '\ue9b3'),
    COMMON_LISP("file-common-lisp", '\ue9b4'),
    COMPONENT_PASCAL("file-component-pascal", '\ue9b5'),
    COMPOSER("file-composer", '\ue9b6'),
    CONAN("file-conan", '\ue9b7'),
    CONDA("file-conda", '\ue9b8'),
    CONFIG("file-config", '\ue9c3'),
    CONFIG_COFFEESCRIPT("file-config-coffeescript", '\ue9b9'),
    CONFIG_GO("file-config-go", '\ue9ba'),
    CONFIG_HASKELL("file-config-haskell", '\ue9bb'),
    CONFIG_JS("file-config-js", '\ue9bc'),
    CONFIG_PERL("file-config-perl", '\ue9bd'),
    CONFIG_PYTHON("file-config-python", '\ue9be'),
    CONFIG_REACT("file-config-react", '\ue9bf'),
    CONFIG_RUBY("file-config-ruby", '\ue9c0'),
    CONFIG_RUST("file-config-rust", '\ue9c1'),
    CONFIG_TYPESCRIPT("file-config-typescript", '\ue9c2'),
    CONLL("file-conll", '\ue9c4'),
    COQ("file-coq", '\ue9c5'),
    CORDOVA("file-cordova", '\ue9c6'),
    CORELDRAW("file-coreldraw", '\ue9c8'),
    CORELDRAW_ALT("file-coreldraw-alt", '\ue9c7'),
    COVERALLS("file-coveralls", '\ue9c9'),
    CPAN("file-cpan", '\ue9ca'),
    CPCDOSC("file-cpcdosc", '\ue9cb'),
    CRAFTTWEAKER("file-crafttweaker", '\ue9cc'),
    CREOLE("file-creole", '\ue9cd'),
    CROWDIN("file-crowdin", '\ue9ce'),
    CRYSTAL("file-crystal", '\ue9cf'),
    CSOUND("file-csound", '\ue9d0'),
    CUBIT("file-cubit", '\ue9d1'),
    CUCUMBER("file-cucumber", '\ue9d2'),
    CUNEIFORM("file-cuneiform", '\ue9d3'),
    CURL("file-curl", '\ue9d5'),
    CURL_LANG("file-curl-lang", '\ue9d4'),
    CURRY("file-curry", '\ue9d6'),
    CVS("file-cvs", '\ue9d7'),
    CWL("file-cwl", '\ue9d8'),
    CYTHON("file-cython", '\ue9d9'),
    D3("file-d3", '\ue9da'),
    DAFNY("file-dafny", '\ue9db'),
    DARCS_PATCH("file-darcs-patch", '\ue9dc'),
    DASHBOARD("file-dashboard", '\ue9dd'),
    DATAWEAVE("file-dataweave", '\ue9de'),
    DBASE("file-dbase", '\ue9df'),
    DEFAULT("file-default", '\ue9e0'),
    DELPHI("file-delphi", '\ue9e1'),
    DENO("file-deno", '\ue9e2'),
    DEPENDABOT("file-dependabot", '\ue9e3'),
    DEVCONTAINER("file-devcontainer", '\ue9e4'),
    DEVICETREE("file-devicetree", '\ue9e5'),
    DHALL("file-dhall", '\ue9e6'),
    DIA("file-dia", '\ue9e7'),
    DIFF("file-diff", '\ue9e8'),
    DIGDAG("file-digdag", '\ue9e9'),
    DNA("file-dna", '\ue9ea'),
    DOCBOOK("file-docbook", '\ue9eb'),
    DOCKER("file-docker", '\ue9ec'),
    DOCLETS("file-doclets", '\ue9ed'),
    DOCPAD("file-docpad", '\ue9ee'),
    DOCZ("file-docz", '\ue9ef'),
    DOGESCRIPT("file-dogescript", '\ue9f0'),
    DOM("file-dom", '\ue9f1'),
    DONEJS("file-donejs", '\ue9f2'),
    DOSBOX("file-dosbox", '\ue9f4'),
    DOSBOX_ALT("file-dosbox-alt", '\ue9f3'),
    DOTJS("file-dotjs", '\ue9f5'),
    DOXYGEN("file-doxygen", '\ue9f6'),
    DRAGONFLYBSD("file-dragonflybsd", '\ue9f7'),
    DRAGULA("file-dragula", '\ue9f8'),
    DRAWIO("file-drawio", '\ue9f9'),
    DRONE("file-drone", '\ue9fa'),
    DUB("file-dub", '\ue9fb'),
    DVC("file-dvc", '\ue9fc'),
    DYALOG("file-dyalog", '\ue9fd'),
    DYLIB("file-dylib", '\ue9fe'),
    E("file-e", '\ue9ff'),
    EAGLE("file-eagle", '\uea00'),
    EASYBUILD("file-easybuild", '\uea01'),
    EC("file-ec", '\uea02'),
    ECERE("file-ecere", '\uea03'),
    ECLIPSE_LANG("file-eclipse-lang", '\uea04'),
    EDGE("file-edge", '\uea05'),
    EDITORCONFIG("file-editorconfig", '\uea06'),
    EIFFEL("file-eiffel", '\uea07'),
    EJS("file-ejs", '\uea08'),
    ELECTRON("file-electron", '\uea09'),
    ELEMENTARYOS("file-elementaryos", '\uea0a'),
    ELM("file-elm", '\uea0b'),
    EMACS("file-emacs", '\uea0c'),
    EMBER("file-ember", '\uea0d'),
    EMBERSCRIPT("file-emberscript", '\uea0e'),
    ENSIME("file-ensime", '\uea0f'),
    EQ("file-eq", '\uea10'),
    ESDOC("file-esdoc", '\uea11'),
    ESLINT("file-eslint", '\uea13'),
    ESLINT_OLD("file-eslint-old", '\uea12'),
    EXPO("file-expo", '\uea14'),
    FABFILE("file-fabfile", '\uea15'),
    FABRIC("file-fabric", '\uea16'),
    FACTOR("file-factor", '\uea17'),
    FALCON("file-falcon", '\uea18'),
    FANCY("file-fancy", '\uea19'),
    FANTOM("file-fantom", '\uea1a'),
    FAUNA("file-fauna", '\uea1b'),
    FAUST("file-faust", '\uea1c'),
    FBX("file-fbx", '\uea1d'),
    FEXL("file-fexl", '\uea1e'),
    FFMPEG("file-ffmpeg", '\uea1f'),
    FINALDRAFT("file-finaldraft", '\uea20'),
    FINDER("file-finder", '\uea21'),
    FIREBASE("file-firebase", '\uea23'),
    FIREBASE_BOLT("file-firebase-bolt", '\uea22'),
    FLASK("file-flask", '\uea24'),
    FLOOBITS("file-floobits", '\uea25'),
    FLOW("file-flow", '\uea26'),
    FLUTTER("file-flutter", '\uea27'),
    FLUX("file-flux", '\uea28'),
    FONT("file-font", '\uea2b'),
    FONTFORGE("file-fontforge", '\uea2c'),
    FONT_BITMAP("file-font-bitmap", '\uea29'),
    FONT_OUTLINE("file-font-outline", '\uea2a'),
    FORK("file-fork", '\uea2d'),
    FORTHERECORD("file-fortherecord", '\uea2e'),
    FORTRAN("file-fortran", '\uea2f'),
    FOSSA("file-fossa", '\uea30'),
    FOSSIL("file-fossil", '\uea31'),
    FOUNTAIN("file-fountain", '\uea32'),
    FRANCA("file-franca", '\uea33'),
    FREEDESKTOP("file-freedesktop", '\uea34'),
    FREEDOS("file-freedos", '\uea35'),
    FREEMARKER("file-freemarker", '\uea36'),
    FREEMAT("file-freemat", '\uea37'),
    FREGE("file-frege", '\uea38'),
    FTHTML("file-fthtml", '\uea39'),
    FUELUX("file-fuelux", '\uea3a'),
    FUSEBOX("file-fusebox", '\uea3b'),
    FUTHARK("file-futhark", '\uea3c'),
    GALAXY("file-galaxy", '\uea3d'),
    GALEN("file-galen", '\uea3e'),
    GAMEMAKER("file-gamemaker", '\uea3f'),
    GAMS("file-gams", '\uea40'),
    GAP("file-gap", '\uea41'),
    GATSBY("file-gatsby", '\uea42'),
    GAUSS("file-gauss", '\uea43'),
    GDB("file-gdb", '\uea44'),
    GENSHI("file-genshi", '\uea45'),
    GENSTAT("file-genstat", '\uea46'),
    GENTOO("file-gentoo", '\uea47'),
    GF("file-gf", '\uea48'),
    GHOSTSCRIPT("file-ghostscript", '\uea49'),
    GIMP("file-gimp", '\uea4a'),
    GITLAB("file-gitlab", '\uea4b'),
    GITPOD("file-gitpod", '\uea4c'),
    GLADE("file-glade", '\uea4d'),
    GLIDE("file-glide", '\uea4e'),
    GLTF("file-gltf", '\uea4f'),
    GLYPHS("file-glyphs", '\uea50'),
    GN("file-gn", '\uea51'),
    GNU("file-gnu", '\uea52'),
    GNUPLOT("file-gnuplot", '\uea53'),
    GO("file-go", '\uea55'),
    GODOT("file-godot", '\uea56'),
    GOLO("file-golo", '\uea57'),
    GORELEASER("file-goreleaser", '\uea58'),
    GOSU("file-gosu", '\uea59'),
    GO_OLD("file-go-old", '\uea54'),
    GRADLE("file-gradle", '\uea5a'),
    GRAPHITE("file-graphite", '\uea5b'),
    GRAPHQL("file-graphql", '\uea5d'),
    GRAPHQL_CODEGENERATOR("file-graphql-codegenerator", '\uea5c'),
    GRAPHVIZ("file-graphviz", '\uea5e'),
    GRAVIT_DESIGNER("file-gravit-designer", '\uea5f'),
    GREENKEEPER("file-greenkeeper", '\uea60'),
    GRIDSOME("file-gridsome", '\uea61'),
    GROOVY("file-groovy", '\uea62'),
    GRUNT("file-grunt", '\uea63'),
    GULP("file-gulp", '\uea64'),
    HACK("file-hack", '\uea65'),
    HAML("file-haml", '\uea66'),
    HARBOUR("file-harbour", '\uea67'),
    HASHICORP("file-hashicorp", '\uea68'),
    HAXE("file-haxe", '\uea69'),
    HAXEDEVELOP("file-haxedevelop", '\uea6a'),
    HELIX("file-helix", '\uea6b'),
    HEWLETTPACKARD("file-hewlettpackard", '\uea6c'),
    HIE("file-hie", '\uea6d'),
    HITACHI("file-hitachi", '\uea6e'),
    HJSON("file-hjson", '\uea6f'),
    HOMEBREW("file-homebrew", '\uea70'),
    HOP("file-hop", '\uea71'),
    HOPLON("file-hoplon", '\uea72'),
    HOUNDCI("file-houndci", '\uea73'),
    HUGO("file-hugo", '\uea74'),
    HUSKY("file-husky", '\uea75'),
    HY("file-hy", '\uea76'),
    HYGEN("file-hygen", '\uea77'),
    HYPER("file-hyper", '\uea78'),
    ICOMOON("file-icomoon", '\uea79'),
    ICU("file-icu", '\uea7a'),
    IDL("file-idl", '\uea7b'),
    IDRIS("file-idris", '\uea7c'),
    IGOR_PRO("file-igor-pro", '\uea7d'),
    ILLUMOS("file-illumos", '\uea7e'),
    IMAGE("file-image", '\uea7f'),
    IMBA("file-imba", '\uea82'),
    IMBA_ALT("file-imba-alt", '\uea80'),
    IMBA_OLD("file-imba-old", '\uea81'),
    INFLUXDATA("file-influxdata", '\uea83'),
    INFORM7("file-inform7", '\uea84'),
    INK("file-ink", '\uea85'),
    INKSCAPE("file-inkscape", '\uea86'),
    INNOSETUP("file-innosetup", '\uea87'),
    INTEL("file-intel", '\uea88'),
    IO("file-io", '\uea89'),
    IONIC_PROJECT("file-ionic-project", '\uea90'),
    ISABELLE("file-isabelle", '\uea91'),
    ISTANBUL("file-istanbul", '\uea92'),
    J("file-j", '\uea93'),
    JADE("file-jade", '\uea94'),
    JAKEFILE("file-jakefile", '\uea95'),
    JANET("file-janet", '\uea96'),
    JASMINE("file-jasmine", '\uea97'),
    JENKINS("file-jenkins", '\uea98'),
    JEST("file-jest", '\uea99'),
    JINJA("file-jinja", '\uea9a'),
    JISON("file-jison", '\uea9b'),
    JOLIE("file-jolie", '\uea9c'),
    JSCPD("file-jscpd", '\uea9d'),
    JSON5("file-json5", '\ueaa2'),
    JSONNET("file-jsonnet", '\ueaa3'),
    JSON_1("file-json-1", '\uea9e'),
    JSON_2("file-json-2", '\uea9f'),
    JSON_LD1("file-json-ld1", '\ueaa0'),
    JSON_LD2("file-json-ld2", '\ueaa1'),
    JSX("file-jsx", '\ueaa6'),
    JSX_ALT("file-jsx-alt", '\ueaa4'),
    JSX_ATOM("file-jsx-atom", '\ueaa5'),
    JULIA("file-julia", '\ueaa7'),
    JUNOS("file-junos", '\ueaa8'),
    JUPYTER("file-jupyter", '\ueaa9'),
    KAITAI("file-kaitai", '\ueaaa'),
    KARMA("file-karma", '\ueaab'),
    KEYBASE("file-keybase", '\ueaac'),
    KEYNOTE("file-keynote", '\ueaad'),
    KHRONOS("file-khronos", '\ueaae'),
    KIBO("file-kibo", '\ueaaf'),
    KICAD("file-kicad", '\ueab0'),
    KITCHENCI("file-kitchenci", '\ueab1'),
    KIVY("file-kivy", '\ueab2'),
    KNIME("file-knime", '\ueab3'),
    KNOCKOUT("file-knockout", '\ueab4'),
    KOS("file-kos", '\ueab5'),
    KOTLIN("file-kotlin", '\ueab6'),
    KRL("file-krl", '\ueab7'),
    KUBERNETES("file-kubernetes", '\ueab8'),
    KUSTO("file-kusto", '\ueaba'),
    KUSTO_ALT("file-kusto-alt", '\ueab9'),
    KX("file-kx", '\ueabb'),
    LABVIEW("file-labview", '\ueabc'),
    LARK("file-lark", '\ueabd'),
    LASSO("file-lasso", '\ueabe'),
    LATEX("file-latex", '\ueabf'),
    LATINO("file-latino", '\ueac0'),
    LEAFLET("file-leaflet", '\ueac1'),
    LEAN("file-lean", '\ueac2'),
    LEFTHOOK("file-lefthook", '\ueac4'),
    LEFTHOOK_ALT("file-lefthook-alt", '\ueac3'),
    LEININGEN("file-leiningen", '\ueac5'),
    LEKTOR("file-lektor", '\ueac6'),
    LERNA("file-lerna", '\ueac7'),
    LEX("file-lex", '\ueac9'),
    LEX_ALT("file-lex-alt", '\ueac8'),
    LFE("file-lfe", '\ueaca'),
    LGTM("file-lgtm", '\ueacb'),
    LIBUV("file-libuv", '\ueacc'),
    LIGHTHOUSE("file-lighthouse", '\ueacd'),
    LIGHTWAVE("file-lightwave", '\ueace'),
    LILYPOND("file-lilypond", '\ueacf'),
    LIME("file-lime", '\uead0'),
    LINQPAD("file-linqpad", '\uead1'),
    LISP("file-lisp", '\uead2'),
    LIVESCRIPT("file-livescript", '\uead3'),
    LLVM("file-llvm", '\uead4'),
    LOGTALK("file-logtalk", '\uead5'),
    LOLCODE("file-lolcode", '\uead6'),
    LOOKML("file-lookml", '\uead7'),
    LSL("file-lsl", '\uead8'),
    LUA("file-lua", '\uead9'),
    MACAULAY2("file-macaulay2", '\ueada'),
    MACVIM("file-macvim", '\ueadb'),
    MAGIT("file-magit", '\ueadc'),
    MAKO("file-mako", '\ueadd'),
    MANJARO("file-manjaro", '\ueade'),
    MANPAGE("file-manpage", '\ueadf'),
    MAPBOX("file-mapbox", '\ueae0'),
    MARKDOWNLINT("file-markdownlint", '\ueae1'),
    MARKO("file-marko", '\ueae2'),
    MATHEMATICA("file-mathematica", '\ueae3'),
    MATHJAX("file-mathjax", '\ueae4'),
    MATLAB("file-matlab", '\ueae5'),
    MATROSKA("file-matroska", '\ueae6'),
    MAX("file-max", '\ueae7'),
    MAYA("file-maya", '\ueae8'),
    MDX("file-mdx", '\ueae9'),
    MEDIAWIKI("file-mediawiki", '\ueaea'),
    MELPA("file-melpa", '\ueaeb'),
    MERCURIAL("file-mercurial", '\ueaec'),
    MERCURY("file-mercury", '\ueaed'),
    MERMAID("file-mermaid", '\ueaee'),
    MESON("file-meson", '\ueaf0'),
    MESON_OLD("file-meson-old", '\ueaef'),
    METAL("file-metal", '\ueaf1'),
    METEOR("file-meteor", '\ueaf2'),
    MICROSOFT_ACCESS("file-microsoft-access", '\ueaf3'),
    MICROSOFT_EXCEL("file-microsoft-excel", '\ueaf4'),
    MICROSOFT_INFOPATH("file-microsoft-infopath", '\ueaf5'),
    MICROSOFT_LYNC("file-microsoft-lync", '\ueaf6'),
    MICROSOFT_ONENOTE("file-microsoft-onenote", '\ueaf7'),
    MICROSOFT_OUTLOOK("file-microsoft-outlook", '\ueaf8'),
    MICROSOFT_POWERPOINT("file-microsoft-powerpoint", '\ueaf9'),
    MICROSOFT_PROJECT("file-microsoft-project", '\ueafa'),
    MICROSOFT_PUBLISHER("file-microsoft-publisher", '\ueafb'),
    MICROSOFT_VISIO("file-microsoft-visio", '\ueafc'),
    MICROSOFT_WORD("file-microsoft-word", '\ueafd'),
    MINECRAFT("file-minecraft", '\ueafe'),
    MINIZINC("file-minizinc", '\ueaff'),
    MIRAH("file-mirah", '\ueb00'),
    MIRANDA("file-miranda", '\ueb01'),
    MIRC("file-mirc", '\ueb02'),
    MJML("file-mjml", '\ueb03'),
    MOCHA("file-mocha", '\ueb04'),
    MODELICA("file-modelica", '\ueb05'),
    MODERNWEB("file-modernweb", '\ueb06'),
    MODO("file-modo", '\ueb07'),
    MODULA_2("file-modula-2", '\ueb08'),
    MODULA_3("file-modula-3", '\ueb09'),
    MOHO("file-moho", '\ueb0a'),
    MOLECULER("file-moleculer", '\ueb0b'),
    MOMENT("file-moment", '\ueb0d'),
    MOMENT_TIMEZONE("file-moment-timezone", '\ueb0c'),
    MONKEY("file-monkey", '\ueb0e'),
    MONO("file-mono", '\ueb0f'),
    MONOTONE("file-monotone", '\ueb10'),
    MOTOROLA("file-motorola", '\ueb11'),
    MOUSTACHE("file-moustache", '\ueb12'),
    MRUBY("file-mruby", '\ueb13'),
    MS_DOS("file-ms-dos", '\ueb14'),
    MUPAD("file-mupad", '\ueb15'),
    NANO("file-nano", '\ueb16'),
    NANOC("file-nanoc", '\ueb17'),
    NANT("file-nant", '\ueb18'),
    NASM("file-nasm", '\ueb19'),
    NDEPEND("file-ndepend", '\ueb1a'),
    NEKO("file-neko", '\ueb1b'),
    NEMERLE("file-nemerle", '\ueb1c'),
    NEO4J("file-neo4j", '\ueb1d'),
    NEON("file-neon", '\ueb1e'),
    NESSUS("file-nessus", '\ueb1f'),
    NESTJS("file-nestjs", '\ueb20'),
    NETLIFY("file-netlify", '\ueb21'),
    NETLINX("file-netlinx", '\ueb22'),
    NETLOGO("file-netlogo", '\ueb23'),
    NEW_RELIC("file-new-relic", '\ueb24'),
    NEXTFLOW("file-nextflow", '\ueb25'),
    NEXTJS("file-nextjs", '\ueb26'),
    NGINX("file-nginx", '\ueb27'),
    NIB("file-nib", '\ueb28'),
    NICKLE("file-nickle", '\ueb29'),
    NIGHTWATCH("file-nightwatch", '\ueb2a'),
    NIMBLE("file-nimble", '\ueb2b'),
    NIMROD("file-nimrod", '\ueb2c'),
    NINTENDO64("file-nintendo64", '\ueb2d'),
    NIT("file-nit", '\ueb2e'),
    NIX("file-nix", '\ueb2f'),
    NMAP("file-nmap", '\ueb30'),
    NODEMON("file-nodemon", '\ueb31'),
    NOKOGIRI("file-nokogiri", '\ueb32'),
    NOMAD("file-nomad", '\ueb33'),
    NOON("file-noon", '\ueb34'),
    NORMALISE("file-normalise", '\ueb35'),
    NPM("file-npm", '\ueb37'),
    NPM_OLD("file-npm-old", '\ueb36'),
    NSIS("file-nsis", '\ueb39'),
    NSIS_OLD("file-nsis-old", '\ueb38'),
    NSRI("file-nsri", '\ueb3b'),
    NSRI_ALT("file-nsri-alt", '\ueb3a'),
    NUCLIDE("file-nuclide", '\ueb3c'),
    NUGET("file-nuget", '\ueb3d'),
    NUMPY("file-numpy", '\ueb3f'),
    NUMPY_OLD("file-numpy-old", '\ueb3e'),
    NUNJUCKS("file-nunjucks", '\ueb40'),
    NUXT("file-nuxt", '\ueb41'),
    NVIDIA("file-nvidia", '\ueb42'),
    NWSCRIPT("file-nwscript", '\ueb43'),
    NX("file-nx", '\ueb44'),
    NXC("file-nxc", '\ueb45'),
    OBERON("file-oberon", '\ueb46'),
    OBJECTIVE_J("file-objective-j", '\ueb47'),
    OCAML("file-ocaml", '\ueb48'),
    OCTAVE("file-octave", '\ueb49'),
    ODIN("file-odin", '\ueb4a'),
    OGONE("file-ogone", '\ueb4b'),
    OOC("file-ooc", '\ueb4c'),
    OPA("file-opa", '\ueb4d'),
    OPENAPI("file-openapi", '\ueb4e'),
    OPENBSD("file-openbsd", '\ueb50'),
    OPENBSD_ALT("file-openbsd-alt", '\ueb4f'),
    OPENCL("file-opencl", '\ueb51'),
    OPENCV("file-opencv", '\ueb52'),
    OPENEXR("file-openexr", '\ueb53'),
    OPENGL("file-opengl", '\ueb54'),
    OPENINDIANA("file-openindiana", '\ueb55'),
    OPENOFFICE("file-openoffice", '\ueb56'),
    OPENPOLICYAGENT("file-openpolicyagent", '\ueb57'),
    OPENSCAD("file-openscad", '\ueb58'),
    OPENSOLARIS("file-opensolaris", '\ueb59'),
    OPENSTACK("file-openstack", '\ueb5a'),
    OPENVMS("file-openvms", '\ueb5b'),
    OPENVPN("file-openvpn", '\ueb5c'),
    OPENZFS("file-openzfs", '\ueb5d'),
    ORG_MODE("file-org-mode", '\ueb5e'),
    OS2("file-os2", '\ueb5f'),
    OWL("file-owl", '\ueb60'),
    OX("file-ox", '\ueb61'),
    OXYGENE("file-oxygene", '\ueb62'),
    OZ("file-oz", '\ueb63'),
    P4("file-p4", '\ueb64'),
    PAN("file-pan", '\ueb65'),
    PAPYRUS("file-papyrus", '\ueb66'),
    PARROT("file-parrot", '\ueb67'),
    PASCAL("file-pascal", '\ueb68'),
    PATCH("file-patch", '\ueb69'),
    PATREON("file-patreon", '\ueb6a'),
    PAWN("file-pawn", '\ueb6b'),
    PCD("file-pcd", '\ueb6c'),
    PEGJS("file-pegjs", '\ueb6d'),
    PERL6("file-perl6", '\ueb6e'),
    PHALCON("file-phalcon", '\ueb6f'),
    PHOENIX("file-phoenix", '\ueb70'),
    PHP("file-php", '\ueb71'),
    PHPUNIT("file-phpunit", '\ueb72'),
    PHRASEAPP("file-phraseapp", '\ueb73'),
    PICKLE("file-pickle", '\ueb74'),
    PICOLISP("file-picolisp", '\ueb76'),
    PICO_8("file-pico-8", '\ueb75'),
    PIKE("file-pike", '\ueb77'),
    PINESCRIPT("file-pinescript", '\ueb78'),
    PIPENV("file-pipenv", '\ueb79'),
    PKGSRC("file-pkgsrc", '\ueb7a'),
    PLATFORMIO("file-platformio", '\ueb7b'),
    PM2("file-pm2", '\ueb7c'),
    PNPM("file-pnpm", '\ueb7d'),
    POD("file-pod", '\ueb7e'),
    POGOSCRIPT("file-pogoscript", '\ueb7f'),
    POINTWISE("file-pointwise", '\ueb80'),
    POLYMER("file-polymer", '\ueb81'),
    PONY("file-pony", '\ueb82'),
    POSTCSS("file-postcss", '\ueb83'),
    POSTSCRIPT("file-postscript", '\ueb84'),
    POV_RAY("file-pov-ray", '\ueb85'),
    POWERBUILDER("file-powerbuilder", '\ueb86'),
    POWERPC("file-powerpc", '\ueb87'),
    POWERSHELL("file-powershell", '\ueb88'),
    PRECISION("file-precision", '\ueb89'),
    PRECOMMIT("file-precommit", '\ueb8a'),
    PRETTIER("file-prettier", '\ueb8b'),
    PRISMA("file-prisma", '\ueb8c'),
    PROCESSING("file-processing", '\ueb8d'),
    PROGRESS("file-progress", '\ueb8f'),
    PROGRESS_OLD("file-progress-old", '\ueb8e'),
    PROPELLER("file-propeller", '\ueb90'),
    PROS("file-pros", '\ueb91'),
    PROSELINT("file-proselint", '\ueb92'),
    PROTRACTOR("file-protractor", '\ueb93'),
    PUG("file-pug", '\ueb95'),
    PUG_OLD("file-pug-old", '\ueb94'),
    PULLAPPROVE("file-pullapprove", '\ueb96'),
    PUPPET("file-puppet", '\ueb97'),
    PURE("file-pure", '\ueb98'),
    PUREBASIC("file-purebasic", '\ueb99'),
    PURESCRIPT("file-purescript", '\ueb9a'),
    PYPI("file-pypi", '\ueb9b'),
    PYRET("file-pyret", '\ueb9c'),
    PYTEST("file-pytest", '\ueb9d'),
    PYUP("file-pyup", '\ueb9e'),
    Q("file-q", '\ueb9f'),
    QISKIT("file-qiskit", '\ueba0'),
    QLIKVIEW("file-qlikview", '\ueba1'),
    QT("file-qt", '\ueba2'),
    QUASAR("file-quasar", '\ueba3'),
    R("file-r", '\ueba4'),
    RACKET("file-racket", '\ueba5'),
    RAML("file-raml", '\ueba6'),
    RASCAL("file-rascal", '\ueba7'),
    RAZZLE("file-razzle", '\ueba8'),
    RDATA("file-rdata", '\ueba9'),
    RDOC("file-rdoc", '\uebaa'),
    REACTOS("file-reactos", '\uebab'),
    READTHEDOCS("file-readthedocs", '\uebac'),
    REALBASIC("file-realbasic", '\uebad'),
    REASON("file-reason", '\uebae'),
    REASONSTUDIOS("file-reasonstudios", '\uebb0'),
    REASONSTUDIOS_ALT("file-reasonstudios-alt", '\uebaf'),
    REBOL("file-rebol", '\uebb1'),
    RED("file-red", '\uebb3'),
    REDUX("file-redux", '\uebb4'),
    RED_OLD("file-red-old", '\uebb2'),
    REEK("file-reek", '\uebb5'),
    REGEX("file-regex", '\uebb6'),
    REMARK("file-remark", '\uebb7'),
    RENOVATE("file-renovate", '\uebb8'),
    RESCRIPT("file-rescript", '\uebb9'),
    RESTRUCTUREDTEXT("file-restructuredtext", '\uebba'),
    REXX("file-rexx", '\uebbb'),
    RHINO3D("file-rhino3d", '\uebbc'),
    RING("file-ring", '\uebbd'),
    RIOT("file-riot", '\uebbf'),
    RIOT_OLD("file-riot-old", '\uebbe'),
    RISC_V("file-risc-v", '\uebc0'),
    RMARKDOWN("file-rmarkdown", '\uebc1'),
    ROBOTFRAMEWORK("file-robotframework", '\uebc3'),
    ROBOTFRAMEWORK_OLD("file-robotframework-old", '\uebc2'),
    ROBOTS("file-robots", '\uebc4'),
    ROLLUP("file-rollup", '\uebc6'),
    ROLLUP_OLD("file-rollup-old", '\uebc5'),
    RSPEC("file-rspec", '\uebc7'),
    RSTUDIO("file-rstudio", '\uebc8'),
    RSYNC("file-rsync", '\uebc9'),
    RUBOCOP("file-rubocop", '\uebca'),
    RUBYGEMS("file-rubygems", '\uebcb'),
    SAC("file-sac", '\uebcc'),
    SAGE("file-sage", '\uebcd'),
    SAILS("file-sails", '\uebce'),
    SALTSTACK("file-saltstack", '\uebcf'),
    SAN("file-san", '\uebd0'),
    SAS("file-sas", '\uebd1'),
    SBT("file-sbt", '\uebd2'),
    SCHEME("file-scheme", '\uebd3'),
    SCILAB("file-scilab", '\uebd4'),
    SCILLA("file-scilla", '\uebd5'),
    SCRATCH("file-scratch", '\uebd6'),
    SCRIPT("file--script", '\ue986'),
    SCRUTINIZER("file-scrutinizer", '\uebd7'),
    SELF("file-self", '\uebd8'),
    SEMANTICRELEASE("file-semanticrelease", '\uebd9'),
    SENTRY("file-sentry", '\uebda'),
    SEQUELIZE("file-sequelize", '\uebdb'),
    SERVERLESS("file-serverless", '\uebdc'),
    SERVICE_FABRIC("file-service-fabric", '\uebdd'),
    SHADOWCLJS("file-shadowcljs", '\uebde'),
    SHEN("file-shen", '\uebdf'),
    SHIPIT("file-shipit", '\uebe0'),
    SHIPPABLE("file-shippable", '\uebe1'),
    SHOPIFY("file-shopify", '\uebe2'),
    SHURIKEN("file-shuriken", '\uebe3'),
    SIGILS("file-sigils", '\uebe4'),
    SILICONGRAPHICS("file-silicongraphics", '\uebe5'),
    SILVERSTRIPE("file-silverstripe", '\uebe6'),
    SINATRA("file-sinatra", '\uebe7'),
    SKETCH("file-sketch", '\uebe8'),
    SKETCHUP_LAYOUT("file-sketchup-layout", '\uebe9'),
    SKETCHUP_MAKE("file-sketchup-make", '\uebea'),
    SKETCHUP_STYLEBUILDER("file-sketchup-stylebuilder", '\uebeb'),
    SLASH("file-slash", '\uebec'),
    SMARTOS("file-smartos", '\uebee'),
    SMARTOS_ALT("file-smartos-alt", '\uebed'),
    SNAPCRAFT("file-snapcraft", '\uebef'),
    SNORT("file-snort", '\uebf0'),
    SNOWPACK("file-snowpack", '\uebf1'),
    SNYK("file-snyk", '\uebf2'),
    SOLIDARITY("file-solidarity", '\uebf3'),
    SOLIDITY("file-solidity", '\uebf4'),
    SOPHIA("file-sophia", '\uebf5'),
    SORBET("file-sorbet", '\uebf6'),
    SOURCE("file-source", '\uebf7'),
    SPACEMACS("file-spacemacs", '\uebf8'),
    SPACENGINE("file-spacengine", '\uebf9'),
    SPARC("file-sparc", '\uebfa'),
    SPRAY("file-spray", '\uebfb'),
    SQF("file-sqf", '\uebfc'),
    SQLITE("file-sqlite", '\uebfd'),
    SQUARESPACE("file-squarespace", '\uebfe'),
    STAN("file-stan", '\uebff'),
    STATA("file-stata", '\uec00'),
    STDLIBJS("file-stdlibjs", '\uec01'),
    STENCIL("file-stencil", '\uec02'),
    STITCHES("file-stitches", '\uec03'),
    STORYBOOK("file-storybook", '\uec04'),
    STORYIST("file-storyist", '\uec05'),
    STRINGS("file-strings", '\uec06'),
    STYLABLE("file-stylable", '\uec07'),
    STYLEDCOMPONENTS("file-styledcomponents", '\uec08'),
    STYLELINT("file-stylelint", '\uec09'),
    STYLISHHASKELL("file-stylishhaskell", '\uec0a'),
    STYLUS("file-stylus", '\uec0d'),
    STYLUS_ORB("file-stylus-orb", '\uec0b'),
    STYLUS_S("file-stylus-s", '\uec0c'),
    SUBLIME("file-sublime", '\uec0e'),
    SUPERCOLLIDER("file-supercollider", '\uec0f'),
    SVELTE("file-svelte", '\uec10'),
    SVN("file-svn", '\uec11'),
    SWAGGER("file-swagger", '\uec12'),
    SYSTEMVERILOG("file-systemverilog", '\uec13'),
    TAG("file-tag", '\uec14'),
    TAILWIND("file-tailwind", '\uec15'),
    TCL("file-tcl", '\uec16'),
    TELEGRAM("file-telegram", '\uec17'),
    TEMPLATETOOLKIT("file-templatetoolkit", '\uec18'),
    TEMPLEOS("file-templeos", '\uec19'),
    TERMINAL("file-terminal", '\uec1a'),
    TERN("file-tern", '\uec1b'),
    TERRAFORM("file-terraform", '\uec1c'),
    TERSER("file-terser", '\uec1d'),
    TESTCAFE("file-testcafe", '\uec2a'),
    TEST_COFFEESCRIPT("file-test-coffeescript", '\uec1e'),
    TEST_DIRECTORY("file-test-directory", '\uec1f'),
    TEST_GENERIC("file-test-generic", '\uec20'),
    TEST_GO("file-test-go", '\uec21'),
    TEST_HASKELL("file-test-haskell", '\uec22'),
    TEST_JS("file-test-js", '\uec23'),
    TEST_PERL("file-test-perl", '\uec24'),
    TEST_PYTHON("file-test-python", '\uec25'),
    TEST_REACT("file-test-react", '\uec26'),
    TEST_RUBY("file-test-ruby", '\uec27'),
    TEST_RUST("file-test-rust", '\uec28'),
    TEST_TYPESCRIPT("file-test-typescript", '\uec29'),
    TEXTILE("file-textile", '\uec2b'),
    TEXTMATE("file-textmate", '\uec2c'),
    TFS("file-tfs", '\uec2d'),
    THOR("file-thor", '\uec2e'),
    TILT("file-tilt", '\uec2f'),
    TINYMCE("file-tinymce", '\uec30'),
    TIPE("file-tipe", '\uec31'),
    TLA("file-tla", '\uec32'),
    TMUX("file-tmux", '\uec33'),
    TOML("file-toml", '\uec34'),
    TORTOISESVN("file-tortoisesvn", '\uec35'),
    TOTVS("file-totvs", '\uec36'),
    TRUFFLE("file-truffle", '\uec37'),
    TSX("file-tsx", '\uec39'),
    TSX_ALT("file-tsx-alt", '\uec38'),
    TTCN_3("file-ttcn-3", '\uec3a'),
    TURING("file-turing", '\uec3b'),
    TWIG("file-twig", '\uec3c'),
    TWINE("file-twine", '\uec3d'),
    TXL("file-txl", '\uec3e'),
    TYPEDOC("file-typedoc", '\uec3f'),
    TYPESCRIPT("file-typescript", '\uec41'),
    TYPESCRIPT_ALT("file-typescript-alt", '\uec40'),
    TYPINGS("file-typings", '\uec42'),
    UFO("file-ufo", '\uec43'),
    UNIBEAUTIFY("file-unibeautify", '\uec44'),
    UNICODE("file-unicode", '\uec45'),
    UNO("file-uno", '\uec46'),
    UNREALSCRIPT("file-unrealscript", '\uec47'),
    URWEB("file-urweb", '\uec48'),
    V("file-v", '\uec4a'),
    V8("file-v8", '\uec4c'),
    V8_TURBOFAN("file-v8-turbofan", '\uec4b'),
    VAGRANT("file-vagrant", '\uec4d'),
    VALA("file-vala", '\uec4e'),
    VAX("file-vax", '\uec4f'),
    VCL("file-vcl", '\uec50'),
    VELOCITY("file-velocity", '\uec51'),
    VERILOG("file-verilog", '\uec52'),
    VERTEXSHADER("file-vertexshader", '\uec53'),
    VHDL("file-vhdl", '\uec54'),
    VIDEO("file-video", '\uec55'),
    VIRTUALBOX("file-virtualbox", '\uec57'),
    VIRTUALBOX_ALT("file-virtualbox-alt", '\uec56'),
    VMWARE("file-vmware", '\uec58'),
    VSCODE("file-vscode", '\uec59'),
    VSTS("file-vsts", '\uec5a'),
    VUE("file-vue", '\uec5b'),
    VYPER("file-vyper", '\uec5c'),
    V_RAY("file-v-ray", '\uec49'),
    W3C("file-w3c", '\uec5d'),
    WALLABY("file-wallaby", '\uec5e'),
    WALT("file-walt", '\uec5f'),
    WARCRAFT_III("file-warcraft-iii", '\uec60'),
    WASI("file-wasi", '\uec61'),
    WATCHMAN("file-watchman", '\uec62'),
    WDL("file-wdl", '\uec63'),
    WEBASSEMBLY("file-webassembly", '\uec64'),
    WEBGL("file-webgl", '\uec65'),
    WEBHINT("file-webhint", '\uec66'),
    WEBPACK("file-webpack", '\uec68'),
    WEBPACK_OLD("file-webpack-old", '\uec67'),
    WEBVTT("file-webvtt", '\uec69'),
    WENYAN("file-wenyan", '\uec6a'),
    WERCKER("file-wercker", '\uec6b'),
    WGET("file-wget", '\uec6c'),
    WINE("file-wine", '\uec6d'),
    WIX("file-wix", '\uec6e'),
    WORKBOX("file-workbox", '\uec6f'),
    WURST("file-wurst", '\uec70'),
    X10("file-x10", '\uec71'),
    XAMARIN("file-xamarin", '\uec72'),
    XMAKE("file-xmake", '\uec73'),
    XMOS("file-xmos", '\uec74'),
    XPAGES("file-xpages", '\uec75'),
    XTEND("file-xtend", '\uec76'),
    XUBUNTU("file-xubuntu", '\uec77'),
    YAML("file-yaml", '\uec7c'),
    YAMLLINT("file-yamllint", '\uec7d'),
    YAML_ALT1("file-yaml-alt1", '\uec78'),
    YAML_ALT2("file-yaml-alt2", '\uec79'),
    YAML_ALT3("file-yaml-alt3", '\uec7a'),
    YAML_ALT4("file-yaml-alt4", '\uec7b'),
    YANDEX("file-yandex", '\uec7e'),
    YANG("file-yang", '\uec7f'),
    YARA("file-yara", '\uec80'),
    YARN("file-yarn", '\uec81'),
    YASM("file-yasm", '\uec82'),
    YORICK("file-yorick", '\uec83'),
    YUI("file-yui", '\uec84'),
    ZBRUSH("file-zbrush", '\uec85'),
    ZEIT("file-zeit", '\uec86'),
    ZEPHIR("file-zephir", '\uec87'),
    ZIG("file-zig", '\uec88'),
    ZILOG("file-zilog", '\uec89'),
    ZIMPL("file-zimpl", '\uec8a'),
    ZORINOS("file-zorinos", '\uec8b'),
    ZORK("file-zork", '\uec8c');
    
    public static FileIcons findByDescription(String description) {
        for (FileIcons font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    FileIcons(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}