/*
 * SPDX-License-Identifier: Apache-2.0
 *
 * Copyright 2015-2023 Andres Almiray
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *     http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
package org.kordamp.ikonli.subway;

import org.kordamp.ikonli.Ikon;

/**
 * @author Andres Almiray
 */
public enum Subway implements Ikon {
    ADD("subway-add", '\ue903'),
    ADD_1("subway-add-1", '\ue901'),
    ADD_PLAYLIST("subway-add-playlist", '\ue902'),
    ADMIN("subway-admin", '\ue906'),
    ADMIN_1("subway-admin-1", '\ue904'),
    ADMIN_2("subway-admin-2", '\ue905'),
    AIRPLANE_MODE("subway-airplane-mode", '\ue907'),
    ALAM("subway-alam", '\ue908'),
    AT("subway-at", '\ue900'),
    BACKWARD("subway-backward", '\ue909'),
    BACKWARD_1("subway-backward-1", '\ue90a'),
    BAG("subway-bag", '\ue90b'),
    BASKET("subway-basket", '\ue90c'),
    BELL("subway-bell", '\ue90d'),
    BLACK_WHITE("subway-black-white", '\ue90e'),
    BLUETOOTH("subway-bluetooth", '\ue90f'),
    BLUR("subway-blur", '\ue910'),
    BOOK("subway-book", '\ue912'),
    BOOK_1("subway-book-1", '\ue911'),
    BOX("subway-box", '\ue914'),
    BOX_1("subway-box-1", '\ue913'),
    BRIGHTEST("subway-brightest", '\ue915'),
    BRUSH("subway-brush", '\ue916'),
    C("subway-c", '\ue917'),
    CAIN("subway-cain", '\ue918'),
    CALENDAR("subway-calendar", '\ue91f'),
    CALENDAR_1("subway-calendar-1", '\ue919'),
    CALENDAR_2("subway-calendar-2", '\ue91a'),
    CALENDAR_3("subway-calendar-3", '\ue91b'),
    CALENDAR_4("subway-calendar-4", '\ue91c'),
    CALENDAR_5("subway-calendar-5", '\ue91d'),
    CALENDAR_6("subway-calendar-6", '\ue91e'),
    CALL("subway-call", '\ue924'),
    CALL_1("subway-call-1", '\ue920'),
    CALL_2("subway-call-2", '\ue921'),
    CALL_3("subway-call-3", '\ue922'),
    CALL_4("subway-call-4", '\ue923'),
    CAMERA("subway-camera", '\ue925'),
    CERCLE_1("subway-cercle-1", '\ue926'),
    CERCLE_2("subway-cercle-2", '\ue927'),
    CERCLE_3("subway-cercle-3", '\ue928'),
    CERCLE_4("subway-cercle-4", '\ue929'),
    CERCLE_5("subway-cercle-5", '\ue92a'),
    CERCLE_6("subway-cercle-6", '\ue92b'),
    CERCLE_7("subway-cercle-7", '\ue92c'),
    CERCLE_8("subway-cercle-8", '\ue92d'),
    CIRCLE("subway-circle", '\ue92e'),
    CLOSE_2("subway-close-2", '\ue92f'),
    CLOSE_CORNER_ARROW_1("subway-close-corner-arrow-1", '\ue930'),
    CLOSE_CORNER_ARROW_2("subway-close-corner-arrow-2", '\ue931'),
    CLOTH("subway-cloth", '\ue933'),
    CLOTH_1("subway-cloth-1", '\ue932'),
    CLOUD("subway-cloud", '\ue937'),
    CLOUD_DOWNLOAD("subway-cloud-download", '\ue934'),
    CLOUD_RELOAD("subway-cloud-reload", '\ue935'),
    CLOUD_UPLOAD("subway-cloud-upload", '\ue936'),
    COIN("subway-coin", '\ue939'),
    COIN_1("subway-coin-1", '\ue938'),
    COMPASS("subway-compass", '\ue93c'),
    COMPASS_1("subway-compass-1", '\ue93a'),
    COMPASS_2("subway-compass-2", '\ue93b'),
    COMPOSE("subway-compose", '\ue93d'),
    COVER("subway-cover", '\ue93e'),
    CROP("subway-crop", '\ue93f'),
    CRPSS("subway-crpss", '\ue940'),
    DAIL_PAD("subway-dail-pad", '\ue941'),
    DELETE("subway-delete", '\ue942'),
    DIVIDE("subway-divide", '\ue944'),
    DIVIDE_1("subway-divide-1", '\ue943'),
    DOCUMENT("subway-document", '\ue948'),
    DOCUMENT_1("subway-document-1", '\ue945'),
    DOCUMENT_2("subway-document-2", '\ue946'),
    DOCUMENT_3("subway-document-3", '\ue947'),
    DOWN("subway-down", '\ue94c'),
    DOWNLOAD_1("subway-download-1", '\ue94d'),
    DOWNLOAD_2("subway-download-2", '\ue94e'),
    DOWNLOAD_3("subway-download-3", '\ue94f'),
    DOWNLOAD_4("subway-download-4", '\ue950'),
    DOWN_2("subway-down-2", '\ue949'),
    DOWN_ARROW("subway-down-arrow", '\ue94b'),
    DOWN_ARROW_1("subway-down-arrow-1", '\ue94a'),
    DUBLE_CORNER_ARROW_1("subway-duble-corner-arrow-1", '\ue951'),
    DUBLE_CORNER_ARROW_3("subway-duble-corner-arrow-3", '\ue952'),
    DUBLE_CORNER_ARROW_4("subway-duble-corner-arrow-4", '\ue953'),
    DUBLE_CORNER_ARROW_5("subway-duble-corner-arrow-5", '\ue954'),
    DUBLE_CORNER_ARROW_6("subway-duble-corner-arrow-6", '\ue955'),
    DUBLE_CORNER_ARROW_BLOD_2("subway-duble-corner-arrow-blod-2", '\ue956'),
    EQUAL("subway-equal", '\ue958'),
    EQUALIZER("subway-equalizer", '\ue95b'),
    EQUALIZER_1("subway-equalizer-1", '\ue959'),
    EQUALIZER_2("subway-equalizer-2", '\ue95a'),
    EQUAL_1("subway-equal-1", '\ue957'),
    ERROR("subway-error", '\ue95c'),
    EURO("subway-euro", '\ue95d'),
    EXIT("subway-exit", '\ue95e'),
    EYE("subway-eye", '\ue95f'),
    F("subway-f", '\ue960'),
    FEED("subway-feed", '\ue961'),
    FILE("subway-file", '\ue96f'),
    FILE_1("subway-file-1", '\ue962'),
    FILE_10("subway-file-10", '\ue96b'),
    FILE_11("subway-file-11", '\ue96c'),
    FILE_12("subway-file-12", '\ue96d'),
    FILE_13("subway-file-13", '\ue96e'),
    FILE_2("subway-file-2", '\ue963'),
    FILE_3("subway-file-3", '\ue964'),
    FILE_4("subway-file-4", '\ue965'),
    FILE_5("subway-file-5", '\ue966'),
    FILE_6("subway-file-6", '\ue967'),
    FILE_7("subway-file-7", '\ue968'),
    FILE_8("subway-file-8", '\ue969'),
    FILE_9("subway-file-9", '\ue96a'),
    FOLDER("subway-folder", '\ue973'),
    FOLDER_1("subway-folder-1", '\ue970'),
    FOLDER_2("subway-folder-2", '\ue971'),
    FOLDER_3("subway-folder-3", '\ue972'),
    FOT_SCREEN("subway-fot-screen", '\ue974'),
    FOUR_BOX("subway-four-box", '\ue975'),
    FROWARD("subway-froward", '\ue977'),
    FROWARD_1("subway-froward-1", '\ue976'),
    FULLSCREEN("subway-fullscreen", '\ue978'),
    GLASS("subway-glass", '\ue979'),
    HOME("subway-home", '\ue97d'),
    HOME_1("subway-home-1", '\ue97a'),
    HOME_2("subway-home-2", '\ue97b'),
    HOME_3("subway-home-3", '\ue97c'),
    HULF_OF_CIRCLE_2("subway-hulf-of-circle-2", '\ue97e'),
    HURT("subway-hurt", '\ue981'),
    HURT_1("subway-hurt-1", '\ue97f'),
    HURT_3("subway-hurt-3", '\ue980'),
    ID_CARD("subway-id-card", '\ue983'),
    ID_CARD_1("subway-id-card-1", '\ue982'),
    IMAGE("subway-image", '\ue984'),
    JOIN_CORNER_ARROW_1("subway-join-corner-arrow-1", '\ue985'),
    JOIN_CORNER_ARROW_2("subway-join-corner-arrow-2", '\ue986'),
    JOIN_CORNER_ARROW_3("subway-join-corner-arrow-3", '\ue987'),
    JOIN_CORNER_ARROW_4("subway-join-corner-arrow-4", '\ue988'),
    JOIN_CORNER_ARROW_5("subway-join-corner-arrow-5", '\ue989'),
    JOIN_CORNER_ARROW_6("subway-join-corner-arrow-6", '\ue98a'),
    KEY("subway-key", '\ue98b'),
    LEFT_ARROW("subway-left-arrow", '\ue98d'),
    LEFT_ARROW_1("subway-left-arrow-1", '\ue98c'),
    LEFT_DOWN_CORNER_ARROW("subway-left-down-corner-arrow", '\ue98f'),
    LEFT_DOWN_CORNER_ARROW_1("subway-left-down-corner-arrow-1", '\ue98e'),
    LEFT_UP_CORNER_ARROW("subway-left-up-corner-arrow", '\ue991'),
    LEFT_UP_CORNER_ARROW_1("subway-left-up-corner-arrow-1", '\ue990'),
    LIKE("subway-like", '\ue992'),
    LOCATION("subway-location", '\ue996'),
    LOCATION_1("subway-location-1", '\ue993'),
    LOCATION_2("subway-location-2", '\ue994'),
    LOCATION_3("subway-location-3", '\ue995'),
    LOCK("subway-lock", '\ue999'),
    LOCK_1("subway-lock-1", '\ue997'),
    LOCK_2("subway-lock-2", '\ue998'),
    MAGIC("subway-magic", '\ue99a'),
    MAIL_ICON("subway-mail-icon", '\ue99d'),
    MAIL_ICON_1("subway-mail-icon-1", '\ue99b'),
    MAIL_ICON_2("subway-mail-icon-2", '\ue99c'),
    MARK("subway-mark", '\ue9a2'),
    MARK_1("subway-mark-1", '\ue99e'),
    MARK_2("subway-mark-2", '\ue99f'),
    MARK_3("subway-mark-3", '\ue9a0'),
    MARK_4("subway-mark-4", '\ue9a1'),
    MASSAGE("subway-massage", '\ue9a4'),
    MASSAGE_1("subway-massage-1", '\ue9a3'),
    MEDIA("subway-media", '\ue9a5'),
    MEMORI_CARD("subway-memori-card", '\ue9a6'),
    MENU("subway-menu", '\ue9a7'),
    MIC("subway-mic", '\ue9a8'),
    MISSING("subway-missing", '\ue9a9'),
    MOVE("subway-move", '\ue9ac'),
    MOVE_1("subway-move-1", '\ue9aa'),
    MOVE_2("subway-move-2", '\ue9ab'),
    MOVIE("subway-movie", '\ue9ad'),
    MULTIPLY("subway-multiply", '\ue9af'),
    MULTIPLY_1("subway-multiply-1", '\ue9ae'),
    MUSIC("subway-music", '\ue9b0'),
    MUSK("subway-musk", '\ue9b1'),
    MUTE("subway-mute", '\ue9b2'),
    NETWARK("subway-netwark", '\ue9b3'),
    NEXT("subway-next", '\ue9b5'),
    NEXT_1("subway-next-1", '\ue9b4'),
    PARAGRAPH("subway-paragraph", '\ue9be'),
    PARAGRAPH_2("subway-paragraph-2", '\ue9b6'),
    PARAGRAPH_3("subway-paragraph-3", '\ue9b7'),
    PARAGRAPH_4("subway-paragraph-4", '\ue9b8'),
    PARAGRAPH_5("subway-paragraph-5", '\ue9b9'),
    PARAGRAPH_6("subway-paragraph-6", '\ue9ba'),
    PARAGRAPH_7("subway-paragraph-7", '\ue9bb'),
    PARAGRAPH_8("subway-paragraph-8", '\ue9bc'),
    PARAGRAPH_9("subway-paragraph-9", '\ue9bd'),
    PART_OF_CIRCLE("subway-part-of-circle", '\ue9c4'),
    PART_OF_CIRCLE_1("subway-part-of-circle-1", '\ue9bf'),
    PART_OF_CIRCLE_2("subway-part-of-circle-2", '\ue9c0'),
    PART_OF_CIRCLE_3("subway-part-of-circle-3", '\ue9c1'),
    PART_OF_CIRCLE_4("subway-part-of-circle-4", '\ue9c2'),
    PART_OF_CIRCLE_5("subway-part-of-circle-5", '\ue9c3'),
    PASSING("subway-passing", '\ue9c5'),
    PAUSE("subway-pause", '\ue9c7'),
    PAUSE_1("subway-pause-1", '\ue9c6'),
    PENCIL("subway-pencil", '\ue9c8'),
    PIN("subway-pin", '\ue9ca'),
    PIN_1("subway-pin-1", '\ue9c9'),
    PLAY("subway-play", '\ue9cc'),
    PLAY_1("subway-play-1", '\ue9cb'),
    POUND("subway-pound", '\ue9cd'),
    POWER("subway-power", '\ue9cf'),
    POWER_BATTON("subway-power-batton", '\ue9ce'),
    PREVIOUS("subway-previous", '\ue9d1'),
    PREVIOUS_1("subway-previous-1", '\ue9d0'),
    PRINT("subway-print", '\ue9d2'),
    RANDOM("subway-random", '\ue9d3'),
    RECTANGLE("subway-rectangle", '\ue9d8'),
    RECTANGLE_1("subway-rectangle-1", '\ue9d4'),
    RECTANGLE_2("subway-rectangle-2", '\ue9d5'),
    RECTANGLE_3("subway-rectangle-3", '\ue9d6'),
    RECTANGLE_4("subway-rectangle-4", '\ue9d7'),
    RECTANGULAR("subway-rectangular", '\ue9d9'),
    REDO("subway-redo", '\ue9dc'),
    REDO_1("subway-redo-1", '\ue9da'),
    REDO_ICON("subway-redo-icon", '\ue9db'),
    REFRESH_TIME("subway-refresh-time", '\ue9dd'),
    REMOVE_PLAYLIST("subway-remove-playlist", '\ue9de'),
    REPLY("subway-reply", '\ue9df'),
    RIGHT_ARROW("subway-right-arrow", '\ue9e1'),
    RIGHT_ARROW_1("subway-right-arrow-1", '\ue9e0'),
    RIGHT_DOWN_CORNER_ARROW("subway-right-down-corner-arrow", '\ue9e3'),
    RIGHT_DOWN_CORNER_ARROW_1("subway-right-down-corner-arrow-1", '\ue9e2'),
    RIGHT_UP_CORNER_ARROW("subway-right-up-corner-arrow", '\ue9e5'),
    RIGHT_UP_CORNER_ARROW_1("subway-right-up-corner-arrow-1", '\ue9e4'),
    ROUND_ARROW_1("subway-round-arrow-1", '\ue9e6'),
    ROUND_ARROW_2("subway-round-arrow-2", '\ue9e7'),
    ROUND_ARROW_3("subway-round-arrow-3", '\ue9e8'),
    ROUND_ARROW_4("subway-round-arrow-4", '\ue9e9'),
    ROUND_ARROW_5("subway-round-arrow-5", '\ue9ea'),
    ROUND_ARROW_6("subway-round-arrow-6", '\ue9eb'),
    SAVE("subway-save", '\ue9ec'),
    SEARCH("subway-search", '\ue9ed'),
    SETTONG("subway-settong", '\ue9ee'),
    SHARE("subway-share", '\ue9f0'),
    SHARE_1("subway-share-1", '\ue9ef'),
    SHARING("subway-sharing", '\ue9f2'),
    SHARING_1("subway-sharing-1", '\ue9f1'),
    SHUFFILE("subway-shuffile", '\ue9f3'),
    SMS("subway-sms", '\ue9fd'),
    SMS_1("subway-sms-1", '\ue9f4'),
    SMS_2("subway-sms-2", '\ue9f5'),
    SMS_3("subway-sms-3", '\ue9f6'),
    SMS_4("subway-sms-4", '\ue9f7'),
    SMS_5("subway-sms-5", '\ue9f8'),
    SMS_6("subway-sms-6", '\ue9f9'),
    SMS_7("subway-sms-7", '\ue9fa'),
    SMS_8("subway-sms-8", '\ue9fb'),
    SMS_9("subway-sms-9", '\ue9fc'),
    SOUND("subway-sound", '\uea00'),
    SOUND_1("subway-sound-1", '\ue9fe'),
    SOUND_2("subway-sound-2", '\ue9ff'),
    STAR("subway-star", '\uea02'),
    STAR_1("subway-star-1", '\uea01'),
    STEP("subway-step", '\uea05'),
    STEP_1("subway-step-1", '\uea03'),
    STEP_2("subway-step-2", '\uea04'),
    STOP("subway-stop", '\uea07'),
    STOP_1("subway-stop-1", '\uea06'),
    SUBTRACTION("subway-subtraction", '\uea09'),
    SUBTRACTION_1("subway-subtraction-1", '\uea08'),
    SWITCH("subway-switch", '\uea0a'),
    SYMBOL("subway-symbol", '\uea0d'),
    SYMBOL_1("subway-symbol-1", '\uea0b'),
    SYMBOL_2("subway-symbol-2", '\uea0c'),
    TEP("subway-tep", '\uea0e'),
    TICK("subway-tick", '\uea0f'),
    TIME("subway-time", '\uea15'),
    TIME_1("subway-time-1", '\uea10'),
    TIME_2("subway-time-2", '\uea11'),
    TIME_3("subway-time-3", '\uea12'),
    TIME_4("subway-time-4", '\uea13'),
    TIME_5("subway-time-5", '\uea14'),
    TITLE("subway-title", '\uea16'),
    TOOL_BOX("subway-tool-box", '\uea18'),
    TOOL_BOX_1("subway-tool-box-1", '\uea17'),
    UNDO("subway-undo", '\uea1b'),
    UNDO_1("subway-undo-1", '\uea19'),
    UNDO_ICON("subway-undo-icon", '\uea1a'),
    UNLIKE("subway-unlike", '\uea1c'),
    UNLOCK("subway-unlock", '\uea1e'),
    UNLOCK_1("subway-unlock-1", '\uea1d'),
    UP("subway-up", '\uea22'),
    UPLOAD_1("subway-upload-1", '\uea23'),
    UPLOAD_2("subway-upload-2", '\uea24'),
    UPLOAD_3("subway-upload-3", '\uea25'),
    UPLOAD_4("subway-upload-4", '\uea26'),
    UP_2("subway-up-2", '\uea1f'),
    UP_ARROW("subway-up-arrow", '\uea21'),
    UP_ARROW_1("subway-up-arrow-1", '\uea20'),
    USD("subway-usd", '\uea27'),
    VIDEO("subway-video", '\uea29'),
    VIDEO_1("subway-video-1", '\uea28'),
    WEBCAM("subway-webcam", '\uea2a'),
    WORLD("subway-world", '\uea2c'),
    WORLD_1("subway-world-1", '\uea2b'),
    WRITE("subway-write", '\uea2e'),
    WRITE_1("subway-write-1", '\uea2d'),
    ZIP("subway-zip", '\uea2f'),
    ZOOM_IN("subway-zoom-in", '\uea31'),
    ZOOM_OUT("subway-zoom-out", '\uea30');
    
    public static Subway findByDescription(String description) {
        for (Subway font : values()) {
            if (font.getDescription().equals(description)) {
                return font;
            }
        }
        throw new IllegalArgumentException("Icon description '" + description + "' is invalid!");
    }

    private String description;
    private int code;

    Subway(String description, int code) {
        this.description = description;
        this.code = code;
    }

    @Override
    public String getDescription() {
        return description;
    }

    @Override
    public int getCode() {
        return code;
    }
}